Subject: 90-29 & 90-38 -- DISSENT, LEATHERS v. MEDLOCK

    


    SUPREME COURT OF THE UNITED STATES 


Nos. 90-29 and 90-38 



TIMOTHY J. LEATHERS, COMMISSIONER OF 
REVENUES OF ARKANSAS, PETITIONER 
v. 
90-29
DANIEL L. MEDLOCK et al. 



DANIEL L. MEDLOCK, et al., PETITIONERS 
v. 
90-38
TIMOTHY J. LEATHERS, COMMISSIONER 
OF REVENUES, et al. 


on writs of certiorari to the supreme court of arkansas 

[April 16, 1991] 



    Justice Marshall, with whom Justice Blackmun joins, dissenting.
    This Court has long recognized that the freedom of the press prohibits
government from using the tax power to discriminate against individual
members of the media or against the media as a whole.  See Grosjean v.
American Press Co., 297 U. S. 233 (1936); Minneapolis Star & Tribune Co. v.
Minnesota Comm'r of Revenue, 460 U. S. 575 (1983); Arkansas Writers'
Project, Inc. v. Ragland, 481 U. S. 221 (1987).  The Framers of the First
Amendment, we have explained, specifically intended to prevent government
from using disparate tax burdens to impair the untrammeled dissemination of
information.  We granted certiorari in this case to consider whether the
obligation not to discriminate against individual members of the press
prohibits the State from taxing one information medium -- cable television
-- more heavily than others.  The majority's answer to this question --
that the State is free to discriminate between otherwise likesituated media
so long as the more heavily taxed medium is not too "small" in number -- is
no answer at all, for it fails to explain which media actors are entitled
to equal tax treatment.  Indeed, the majority so adamantly proclaims the
irrelevance of this problem that its analysis calls into question whether
any general obligation to treat media actors evenhandedly survives today's
decision.  Because I believe the majority has unwisely cut back on the
principles that inform our selective-taxation precedents, and because I
believe that the First Amendment prohibits the State from singling out a
particular information medium for heavier tax burdens than are borne by
like-situated media, I dissent.
I 


A 
    Our decisions on selective taxation establish a nondiscrimination
principle for like-situated members of the press.  Under this principle,
"differential treatment, unless justified by some special characteristic of
the press, . . . is presumptively unconstitutional," and must be struck
down "unless the State asserts a counterbalancing interest of compelling
importance that it cannot achieve without differential taxation." 
Minneapolis Star, supra, at 585.
    The nondiscrimination principle is an instance of government's general
First Amendment obligation not to interfere with the press as an
institution.  As the Court explained in Grosjean, the purpose of the Free
Press Clause "was to preserve an untrammeled press as a vital source of
public information."  297 U. S., at 250.  Reviewing both the historical
abuses associated with England's infamous " `taxes on knowledge' " and the
debates surrounding ratification of the Constitution, see id., at 246-250;
Minneapolis Star, 460 U. S., at 583-586, and nn. 6-7, our decisions have
recognized that the Framers viewed selective taxation as a distinctively
potent "means of abridging the freedom of the press," id., at 586, n. 7.
    We previously have applied the nondiscrimination principle in two
contexts.  First, we have held that this principle prohibits the State from
imposing on the media tax burdens not borne by like-situated nonmedia
enterprises.  Thus, in Minneapolis Star, we struck down a use tax that
applied to the ink and paper used in newspaper production but not to any
other item used as a component of a good to be sold at retail.  See id., at
578, 581-582.  Second, we have held that the nondiscrimination principle
prohibits the State from taxing individual members of the press unequally. 
Thus, as an alternative ground in Minneapolis Star, we concluded that the
State's use tax violated the First Amendment because it exempted the first
$100,000 worth of ink and paper consumed and thus effectively singled out
large publishers for a disproportionate tax burden.  See id., at 591-592. 
Similarly, in Arkansas Writers' Project, we concluded that selective
exemptions for certain periodicals rendered unconstitutional the
application of a general sales tax to the remaining periodicals "because
[the tax] [was] not evenly applied to all magazines."  See 481 U. S., at
229 (emphasis added); see also Grosjean v. American Press Co., supra (tax
applied only to newspapers that meet circulation threshold
unconstitutionally discriminates against more widely circulated
newspapers).
    Before today, however, we had not addressed whether the
nondiscrimination principle prohibits the State from singling out a
particular information medium for tax burdens not borne by other media. 
Grosjean and Minneapolis Star both invalidated tax schemes that
discriminated between different members of a single medium, namely,
newspapers.  Similarly, Arkansas Writers' Project invalidated a general
sales tax because it "treat[ed] some magazines less favorably than others,"
481 U. S., at 229, leaving open the question whether less favorable tax
treatment of magazines than of newspapers furnished an additional ground
for invalidating the scheme, see id., at 233.  This case squarely presents
the question whether the State may discriminate between distinct
information media, for under Arkansas' general sales tax scheme, cable
operators pay a sales tax on their subscription fees that is not paid by
newspaper or magazine companies on their subscription fees or by television
or radio broadcasters on their advertising revenues. {1}  In my view, the
principles that animate our selective-taxation cases clearly condemn this
form of discrimination.
B 
    Although cable television transmits information by distinctive means,
the information service provided by cable does not differ significantly
from the information services provided by Arkansas' newspapers, magazines,
television broadcasters, and radio stations.  This Court has recognized
that cable operators exercise the same core press function of
"communication of ideas as do the traditional enterprises of newspaper and
book publishers, public speakers, and pamphleteers," Los Angeles v.
Preferred Communications, Inc., 476 U. S. 488, 494 (1986), and that
"[c]able operators now share with broadcasters a significant amount of
editorial discretion regarding what their programming will include," FCC v.
Midwest Video Corp., 440 U. S. 689, 707 (1979).  See also ante, at 4
(acknowledging that cable television is "part of the `press' ").  In
addition, the cable-service providers in this case put on extensive and
unrebutted proof at trial designed to show that consumers regard the news,
sports, and entertainment features provided by cable as largely
interchangeable with the services provided by other members of the print
and electronic media.  See App. 81-85, 100-101, 108, 115, 133-137, 165-170.
See generally Competition, Rate Deregulation and the Commission's Policies
Relating to Provision of Cable Television Service, 5 FCC Record 4962, 4967
(1990) (discussing competition between cable and other forms of
television).
    Because cable competes with members of the print and electronic media
in the larger information market, the power to discriminate between these
media triggers the central concern underlying the nondiscrimination
principle: the risk of covert censorship.  The nondiscrimination principle
protects the press from censorship prophylactically, condemning any
selective-taxation scheme that presents the "potential for abuse" by the
State, Minneapolis Star, 460 U. S., at 592 (emphasis added), independent of
any actual "evidence of an improper censorial motive," Arkansas Writers'
Project, supra, at 228; see Minneapolis Star, supra, at 592 ("Illicit
legislative intent is not the sine qua non of a violation of the First
Amendment").  The power to discriminate among likesituated media presents
such a risk.  By imposing tax burdens that disadvantage one information
medium relative to another, the State can favor those media that it likes
and punish those that it dislikes.
    Inflicting a competitive disadvantage on a disfavored medium violates
the First Amendment "command that the government . . . shall not impede the
free flow of ideas."  Associated Press v. United States, 326 U. S. 1, 20
(1945).  We have previously recognized that differential taxation within an
information medium distorts the marketplace of ideas by imposing on some
speakers costs not borne by their competitors.  See Grosjean, 297 U. S., at
241, 244-245 (noting competitive disadvantage arising from differential tax
based on newspaper circulation).  Differential taxation across different
media likewise "limit[s] the circulation of information to which the public
is entitled," id., at 250, where, as here, the relevant media compete in
the same information market.  By taxing cable television more heavily
relative to its social cost than newspapers, magazines, broadcast
television and radio, Arkansas distorts consumer preferences for particular
information formats, and thereby impairs "the widest possible dissemination
of information from diverse and antagonistic sources."  Associated Press v.
United States, supra, at 20.
    Because the power selectively to tax cable operators triggers the
concerns that underlie the nondiscrimination principle, the State bears the
burden of demonstrating that "differential treatment" of cable television
is justified by some "special characteristic" of that particular
information medium or by some other "counterbalancing interest of
compelling importance that [the State] cannot achieve without differential
taxation."  Minneapolis Star, supra, at 585 (footnote omitted).  The State
has failed to make such a showing in this case.  As the Arkansas Supreme
Court found, the amount collected from the cable operators pursuant to the
state sales tax does not correspond to any social cost peculiar to
cabletelevision service, see 301 Ark. 483, 485, 785 S. W. 2d 202, 203
(1990); indeed, cable operators in Arkansas must pay a franchise fee
expressly designed to defray the cost associated with cable's unique
exploitation of public rights of way.  See ibid.  The only justification
that the State asserts for taxing cable operators more heavily than
newspapers, magazines, television broadcasters and radio stations is its
interest in raising revenue.  See Brief for Respondents in No. 90-38, p. 9.
This interest is not sufficiently compelling to overcome the presumption of
unconstitutionality under the nondiscrimination principle.  See Arkansas
Writers' Project, 481 U. S., at 231-232; Minneapolis Star, supra, at 586.
{2}
II 
    The majority is undisturbed by Arkansas' discriminatory tax regime. 
According to the majority, the power to single out cable for heavier tax
burdens presents no realistic threat of governmental abuse.  The majority
also dismisses the notion that the State has any general obligation to
treat members of the press evenhandedly.  Neither of these conclusions is
supportable.
A 
    The majority dismisses the risk of governmental abuse under the
Arkansas tax scheme on the ground that the number of media actors exposed
to the tax is "large."  Ante, at 9.  According to the majority, where a tax
is generally applicable to nonmedia enterprises, the selective application
of that tax to different segments of the media offends the First Amendment
only if the tax is limited to "a small number of speakers," ante, at 8, for
it is only under those circumstances that selective taxation "resembles a
penalty for particular speakers or particular ideas," ante, at 9.  The
selective sales tax at issue in Arkansas Writers' Project, the majority
points out, applied to no more than three magazines.  See ante, at 8.  The
tax at issue here, "[i]n contrast," applies "uniformly to the approximately
100 cable systems" in operation in Arkansas.  Ibid. (emphasis added).  In
my view, this analysis is overly simplistic and is unresponsive to the
concerns that inform our selective-taxation precedents.
    To start, the majority's approach provides no meaningful guidance on
the intermedia scope of the nondiscrimination principle.  From the
majority's discussion, we can infer that three is a sufficiently "small"
number of affected actors to trigger First Amendment problems and that one
hundred is too "large" to do so.  But the majority fails to pinpoint the
magic number between three and one hundred actors above which
discriminatory taxation can be accomplished with impunity.  Would the
result in this case be different if Arkansas had only 50 cable-service
providers?  Or 25?  The suggestion that the First Amendment prohibits
selective taxation that "resembles a penalty" is no more helpful.  A test
that turns on whether a selective tax "penalizes" a particular medium
presupposes some baseline establishing that medium's entitlement to
equality of treatment with other media.  The majority never develops any
theory of the State's obligation to treat like-situated media equally,
except to say that the State must avoid discriminating against too "small"
a number of media actors.
    In addition, the majority's focus on absolute numbers fails to reflect
the concerns that inform the nondiscrimination principle.  The theory
underlying the majority's "small versus large" test is that "a tax on the
services provided by a large number of cable operators offering a wide
variety of programming throughout the State," ante, at 9, poses no "risk of
affecting only a limited range of views," ante, at 8.  This assumption is
unfounded.  The record in this case furnishes ample support for the
conclusion that the State's cable operators make unique contributions to
the information market.  See, e. g., App. 82 (testimony of cable operator
that he offers "certain religious programming" that "people demand . . .
because they otherwise could not have access to it"); id., at 138 (cable
offers Spanish-language information network); id., at 150 (cable broadcast
of local city council meetings).  The majority offers no reason to believe
that programs like these are duplicated by other media.  Thus, to the
extent that selective taxation makes it harder for Arkansas' 100 cable
operators to compete with Arkansas' 500 newspapers, magazines, and
broadcast television and radio stations, see 1 Gale Directory of
Publications and Broadcast Media 67-68 (123d ed. 1991), Arkansas'
discriminatory tax does "risk . . . affecting only a limited range of
views," and may well "distort the market for ideas" in a manner akin to
direct "contentbased regulation."  Ante, at 8. {3}
    The majority also mistakenly assesses the impact of Arkansas'
discriminatory tax as if the State's 100 cable operators comprised 100
additional actors in a statewide information market.  In fact, most
communities are serviced by only a single cable operator.  See generally 1
Gale Directory, supra, at 69-91.  Thus, in any given locale, Arkansas'
discriminatory tax may disadvantage a single actor, a "small" number even
under the majority's calculus.
    Even more important, the majority's focus on absolute numbers ignores
the potential for abuse inherent in the State's power to discriminate based
on medium identity.  So long as the disproportionately taxed medium is
sufficiently "large," nothing in the majority's test prevents the State
from singling out a particular medium for higher taxes, either because the
State does not like the character of the services that the medium provides
or because the State simply wishes to confer an advantage upon the medium's
competitors.
    Indeed, the facts of this case highlight the potential for governmental
abuse inherent in the power to discriminate among like-situated media based
on their identities.  Before this litigation began, most receipts generated
by the media -- including newspaper sales, certain magazine subscription
fees, print and electronic media advertising revenues, and cable television
and scrambled-satellite television subscription fees -- were either
expressly exempted from, or not expressly included in, the Arkansas sales
tax.  See Ark. Code. Ann. 15 84-1903, 84-1904(f), (j), (1947 and Supp.
1985); see also Arkansas Writers' Project, 481 U. S., at 224-225. 
Effective July 1, 1987, however, the legislature expanded the tax base to
include cable television subscription fees.  See App. to Pet. for Cert. in
No. 90-38, p. 16a.  Cable operators then filed this suit, protesting the
discriminatory treatment in general and the absence of any tax on
scrambled-satellite television -- cable's closest rival -- in particular. 
While the case was pending on appeal to the Arkansas Supreme Court, the
Arkansas legislature again amended the sales tax, this time extending the
tax to the subscription fees paid for scrambled satellite television.  301
Ark., at 484, 785 S. W. 2d, at 203.  Of course, for all we know, the
legislature's initial decision selectively to tax cable may have been
prompted by a similar plea from traditional broadcast media to curtail
competition from the emerging cable industry.  If the legislature did
indeed respond to such importunings, the tax would implicate government
censorship as surely as if the government itself disapproved of the new
competitors.
    As I have noted, however, our precedents do not require "evidence of an
improper censorial motive," Arkansas Writers' Project, supra, at 228,
before we may find that a discriminatory tax violates the Free Press
Clause; it is enough that the application of a tax offers the "potential
for abuse," Minneapolis Star, 460 U. S., at 492 (emphasis added).  That
potential is surely present when the legislature may, at will, include or
exclude various media sectors from a general tax.
B 
    The majority, however, does not flinch at the prospect of intermedia
discrimination.  Purporting to draw on Regan v. Taxation With
Representation of Washington, 461 U. S. 540 (1983) -- a decision dealing
with the tax-deductibility of lobbying expenditures -- the majority
embraces "the proposition that a tax scheme that discriminates among
speakers does not implicate the First Amendment unless it discriminates on
the basis of ideas."  Ante, at 9-10 (emphasis added).  "[T]he power to
discriminate in taxation," the majority insists, is "[i]nherent in the
power to tax."  Ante, at 11.
    Read for all they are worth, these propositions would essentially
annihilate the nondiscrimination principle, at least as it applies to tax
differentials between individual members of the press.  If Minneapolis
Star, Arkansas Writers' Project, and Grosjean stand for anything, it is
that the "power to tax" does not include "the power to discriminate" when
the press is involved.  Nor is it the case under these decisions that a tax
regime that singles out individual members of the press implicates the
First Amendment only when it is "directed at, or presents the danger of
suppressing, particular ideas."  Ante, at 13 (emphasis added).  Even when
structured in a manner that is content neutral, a scheme that imposes
differential burdens on like-situated members of the press violates the
First Amendment because it poses the risk that the State might abuse this
power.  See Minneapolis Star, supra, at 592.
    At a minimum, the majority incorrectly conflates our cases on selective
taxation of the press and our cases on the selective taxation (or
subsidization) of speech generally.  Regan holds that the government does
not invariably violate the Free Speech Clause when it selectively
subsidizes one group of speakers according to content-neutral criteria. 
This power, when exercised with appropriate restraint, inheres in
government's legitimate authority to tap the energy of expressive activity
to promote the public welfare.  See Buckley v. Valeo, 424 U. S. 1, 90-97
(1976).
    But our cases on the selective taxation of the press strike a different
posture.  Although the Free Press Clause does not guarantee the press a
preferred position over other speakers, the Free Press Clause does
"protec[t] [members of press] from invidious discrimination."  L. Tribe,
American Constitutional Law MDRV 12-20, p. 963 (2d ed. 1988).  Selective
taxation is precisely that.  In light of the Framers' specific intent "to
preserve an untrammeled press as a vital source of public information," 
Grosjean, 297 U. S., at 250; see Minneapolis Star, supra, at 585, n. 7, our
precedents recognize that the Free Press Clause imposes a special
obligation on government to avoid disrupting the integrity of the
information market.  As Justice Stewart explained:

"[T]he Free Press guarantee is, in essence, a structural provision of the
Constitution.  Most of the other provisions in the Bill of Rights protect
specific liberties or specific rights of individuals: freedom of speech,
freedom of worship, the right to counsel, the privilege against compulsory
self-incrimination, to name a few.  In contrast, the Free Press Clause
extends protection to an institution."  Stewart, "Or of the Press," 26
Hastings L. J. 631, 633 (1975) (emphasis in original).


    Because they distort the competitive forces that animate this
institution, tax differentials that fail to correspond to the social cost
associated with different information media, and that are justified by
nothing more than the State's desire for revenue, violate government's
obligation of evenhandedness.  Clearly, this is true of disproportionate
taxation of cable television.  Under the First Amendment, government simply
has no business interfering with the process by which citizens' preferences
for information formats evolve. {4}
    Today's decision unwisely discards these teachings.  I dissent.
    
    
    
    
    
    

------------------------------------------------------------------------------
1
    Subject to various exemptions, Arkansas law imposes a 4% tax on the
receipts from sales of all tangible personal property and of specified
services.  Ark. Code. Ann. 15 26-52-301, 26-52-302, 26-52-401 (1987 and
Supp. 1989).  Cable television service is expressly included in the tax. 
See MDRV 26-52-301(D)(i) (Supp. 1989).  Proceeds from the sale of
newspapers, MDRV 26-52-401(4) (Supp. 1989), and from the sale of magazines
by subscription, MDRV 26-52-401(14) (Supp. 1989); Revenue Policy Statement
1988-1 (Mar. 10, 1988), reprinted in CCH Ark. Tax Rep. MDRV 69-415, are
expressly exempted, as are the proceeds from the sale of advertising in
newspapers and other publications, MDRV 26-52-401(13) (Supp. 1989). 
Proceeds from the sale of advertising for broadcast radio and television
services are not included in the tax.
    Insofar as the Arkansas Supreme Court found that cable and scrambled
satellite television are a single medium, 301 Ark. 483, 487, 785 S. W. 2d
202, 204-205 (1990), this case also involves a straightforward application
of Arkansas Writers' Project and Minneapolis Star in resolving the cable
operators' constitutional challenge to the taxes that they paid prior to
1989, the year in which Arkansas amended its sales tax to include the
subscription fees collected by scrambled-satellite television.  I would
affirm on that basis the Arkansas Supreme Court's conclusion that the
pre-1989 version of the Arkansas sales tax violated the First Amendment by
imposing on cable a tax burden not borne by its scrambled satellite
television.


2
    I need not consider what, if any, state interests might justify
selective taxation of cable television, since the State has advanced no
interest other than revenue enhancement.  I also do not dispute that the
unique characteristics of cable may justify special regulatory treatment of
that medium.  See Los Angeles v. Preferred Communications, Inc., 476 U. S.
488, 496 (1986) (Blackmun, J., concurring); cf. Red Lion Broadcasting Co.
v. FCC, 395 U. S. 367, 386-401 (1969).  I conclude only that the State is
not free to burden cable with a selective tax absent a clear nexus between
the tax and a "special characteristic" of cable television service or a
"counterbalancing interest of compelling importance."  Minneapolis Star,
460 U. S., at 585.


3
    Even if it did happen to apply neutrally across the range of viewpoints
expressed in the Arkansas information market, Arkansas' discriminatory tax
would still raise First Amendment problems.  "It hardly answers one
person's objection to a restriction on his speech that another person,
outside his control, may speak for him."  Regan v. Taxation with
Representation of Washington, 461 U. S. 540, 553 (1983) (Blackmun, J.,
concurring).


4
    The majority's reliance on Mabee v. White Plains Publishing Co., 327 U.
S. 178 (1946), and Oklahoma Press Publishing Co. v. Walling, 327 U. S. 186
(1946), is also misplaced.  At issue in those cases was a provision that
exempted small newspapers with primarily local distribution from the Fair
Labor Standards Act of 1938 (FLSA).  In upholding the provision, the Court
noted that the exemption promoted a legitimate interest in placing the
exempted papers "on a parity with other small town enterprises" that also
were not subject to regulation under the FLSA.  Mabee, supra, at 184; see
also Oklahoma Press, supra, at 194.  In Minneapolis Star, we distinguished
these cases on the ground that, unlike the FLSA exemption, Minnesota's
discrimination between large and small newspapers did not derive from, or
correspond to, any general state policy to benefit small businesses.  See
460 U. S., at 592, and n. 16.  Similarly, Arkansas' discrimination against
cable operators derives not from any general, legitimate state policy
unrelated to speech but rather from the simple decision of state officials
to treat one information medium differently from all others.  Thus, like
the schemes in Arkansas Writers' Project and Minneapolis Star, but unlike
the scheme at issue in Mabee and Oklahoma Press, the Arkansas tax scheme
must be supported by a compelling interest to survive First Amendment
scrutiny.  Cf. United States v. O'Brien, 391 U. S. 367, 377 (1968).

