Subject:  LEATHERS v. MEDLOCK, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



LEATHERS, COMMISSIONER OF REVENUES OF 
ARKANSAS v. MEDLOCK et al. 


certiorari to the supreme court of arkansas 

No. 90-29.  Argued January 9, 1991 -- Decided April 16, 1991 {1} 

Arkansas' Gross Receipts Act imposes a tax on receipts from the sale of all
tangible personal property and specified services, but expressly exempts,
inter alia, certain receipts from newspaper and magazine sales.  In 1987,
Act 188 amended the Gross Receipts Act to impose the tax on cable
television.  Petitioners in No. 90-38, a cable television subscriber, a
cable operator, and a cable trade organization (cable petitioners), brought
this class action in the State Chancery Court, contending that their
expressive rights under the First Amendment and their rights under the
Equal Protection Clause of the Fourteenth Amendment were violated by the
extension of the tax to cable services, the exemption from the tax of
newspapers and magazines, and the exclusion from the list of services
subject to the tax of scrambled satellite broadcast television services to
home dish-antennae owners.  In 1989, shortly after the Chancery Court
upheld the constitutionality of Act 188, Arkansas adopted Act 769, which
extended the tax to, among other things, all television services to paying
customers.  On appeal, the State Supreme Court held that the tax was not
invalid after the passage of Act 769 because the Constitution does not
prohibit the differential taxation of different media.  However, believing
that the First Amendment does prohibit discriminatory taxation among
members of the same medium, and that cable and scrambled satellite
television services were "substantially the same," the Supreme Court held
that the tax was unconstitutional for the period during which it applied to
cable but not satellite broadcast services.

Held:

    1. Arkansas' extension of its generally applicable sales tax to cable
television services alone, or to cable and satellite services, while
exempting the print media, does not violate the First Amendment.  Pp. 4-13.


    (a) Although cable television, which provides news, information, and
entertainment to its subscribers, is engaged in "speech" and is part of the
"press" in much of its operation, the fact that it is taxed differently
from other media does not by itself raise First Amendment concerns.  The
Arkansas tax presents none of the First Amendment difficulties that have
led this Court to strike down differential taxation of speakers.  See, e.
g., Grosjean v. American Press Co., 297 U. S. 233; Minneapolis Star &
Tribune Co. v. Minnesota Comm'r of Revenue, 460 U. S. 575; Arkansas
Writers' Project, Inc. v. Ragland, 481 U. S. 221.  It is a tax of general
applicability covering all tangible personal property and a broad range of
services and, thus, does not single out the press and thereby threaten to
hinder it as a watchdog of government activity.  Furthermore, there is no
indication that Arkansas has targeted cable television in a purposeful
attempt to interfere with its First Amendment activities, nor is the tax
structured so as to raise suspicion that it was intended to do so. 
Arkansas has not selected a small group of speakers to bear fully the
burden of the tax, since, even if the State Supreme Court's finding that
cable and satellite television are the same medium is accepted, Act 188
extended the tax uniformly to the approximately 100 cable systems then
operating in the State.  Finally, the tax is not content based, since there
is nothing in the statute's language that refers to the content of mass
media communications, and since the record contains no evidence that the
variety of programming cable television offers subscribers differs
systematically in its message from that communicated by satellite broadcast
programming, newspapers, or magazines.  Pp. 4-9. 

    (b) Thus, cable petitioners can prevail only if the Arkansas tax scheme
presents "an additional basis" for concluding that the State has violated
their First Amendment rights.  See Arkansas Writers', supra, at 233.  This
Court's decisions do not support their argument that such a basis exists
here because the tax discriminates among media and discriminated for a time
within a medium.  Taken together, cases such as Regan v. Taxation with
Representation of Washington, 461 U. S. 540, Mabee v. White Plains
Publishing Co., 327 U. S. 178, and Oklahoma Press Publishing Co. v.
Walling, 327 U. S. 186, establish that differential taxation of speakers,
even members of the press, does not implicate the First Amendment unless
the tax is directed at, or presents the danger of suppressing, particular
ideas.  Nothing about Arkansas' choice to exclude or exempt certain media
from its tax has ever suggested an interest in censoring the expressive
activities of cable television.  Nor does anything in the record indicate
that this broad-based, contentneutral tax is likely to stifle the free
exchange of ideas.  Pp. 9-13.

    2. The question whether Arkansas' temporary tax distinction between
cable and satellite services violated the Equal Protection Clause must be
addressed by the State Supreme Court on remand.  P. 13.

301 Ark. 483, 785 S. W. 2d 202, affirmed in part, reversed in part, and
remanded.

O'Connor, J., delivered the opinion of the Court, in which Rehnquist, C.
J., and White, Stevens, Scalia, Kennedy, and Souter, JJ., joined. 
Marshall, J., filed a dissenting opinion, in which Blackmun, J., joined. 

------------------------------------------------------------------------------
1
    Together with No. 90-38, Medlock et al. v. Leathers, Commissioner of
Revenues of Arkansas, et al., also on certiorari to the same court.
