    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

CIPOLLONE, INDIVIDUALLY AND AS EXECUTOR
OF THE ESTATE OF CIPOLLONE v. LIGGETT
GROUP, INC., et al.
certiorari to the united states court of appeals for
the third circuit
No. 90-1038.   Argued October 8, 1991-Reargued January 13,
1992-Decided June 24, 1992

Section 4 of the Federal Cigarette Labeling and Advertising Act (1965
 Act) required a conspicuous label warning of smoking's health haz-
 ards to be placed on every package of cigarettes sold in this country,
 while 5 of that Act, captioned ``Preemption,'' provided:  ``(a) No
 statement relating to smoking and health, other than the [4]
 statement . . . , shall be required on any cigarette package,'' and ``(b)
 No [such] statement . . . shall be required in the advertising of any
 cigarettes the packages of which are labeled in conformity with'' 4. 
 Section 5(b) was amended by the Public Health Cigarette Smoking
 Act of 1969 (1969 Act) to specify:  ``No requirement or prohibition
 based on smoking and health shall be imposed under State law with
 respect to the advertising or promotion of any cigarettes the packages
 of which are [lawfully] labeled.''  Petitioner's complaint in his action
 for damages invoked the District Court's diversity jurisdiction and
 alleged, inter alia, that respondent cigarette manufacturers were
 responsible for the 1984 death of his mother, a smoker since 1942,
 because they breached express warranties contained in their advertis-
 ing, failed to warn consumers about smoking's hazards, fraudulently
 misrepresented those hazards to consumers, and conspired to deprive
 the public of medical and scientific information about smoking, all in
 derogation of duties created by New Jersey law.  The District Court
 ultimately ruled, among other things, that these claims were pre-
 empted by the 1965 and 1969 Acts to the extent that the claims
 relied on respondents' advertising, promotional, and public relations
 activities after the effective date of the 1965 Act.  The Court of
 Appeals affirmed on this point.
Held:The judgment is reversed in part and affirmed in part, and the
 case is remanded.
893 F.2d 541, reversed in part, affirmed in part, and remanded.
   Justice Stevens delivered the opinion of the Court with respect
 to Parts I, II, III, and IV, concluding that 5 of the 1965 Act did not
 pre-empt state law damages actions, but superseded only positive
 enactments by state and federal rulemaking bodies mandating
 particular warnings on cigarette labels or in cigarette advertisements. 
 This conclusion is required by the section's precise and narrow
 prohibition of required cautionary ``statement[s]''; by the strong
 presumption against pre-emption of state police power regulations; by
 the fact that the required 4 warning does not by its own effect
 foreclose additional obligations imposed under state law; by the fact
 that there is no general, inherent conflict between federal pre-emp-
 tion of state warning requirements and the continued vitality of
 common law damages actions; and by the Act's stated purpose and
 regulatory context, which establish that 5 was passed to prevent a
 multiplicity of pending and diverse ``regulations,'' a word that most
 naturally refers to positive enactments rather than common law
 actions.  Pp.11-13.
   Justice Stevens, joined by The Chief Justice, Justice White,
 and Justice O'Connor, concluded in Parts V and VI that 5(b) of
 the 1969 Act pre-empts certain of petitioner's failure to warn and
 fraudulent misrepresentation claims, but does not pre-empt other
 such claims or the claims based on express warranty or conspiracy. 
 Pp.13-23.
    (a)The broad language of amended 5(b) extends the section's
 pre-emptive reach beyond positive enactments to include some
 common law damages actions.  The statutory phrase ``requirement or
 prohibition'' suggests no distinction between positive enactments and
 common law, but, in fact, easily encompasses obligations that take
 the form of common law rules, while the phrase ``imposed under
 State law'' clearly contemplates common law as well as statutes and
 regulations.  This does not mean, however, that 5(b) pre-empts all
 common law claims, nor does the statute indicate that any familiar
 subdivision of common law is or is not pre-empted.  Instead, the
 precise language of 5(b) must be fairly but-in light of the presump-
 tion against pre-emption-narrowly construed, and each of peti-
 tioner's common law claims must be examined to determine whether
 it is in fact pre-empted.  The central inquiry in each case is straight-
 forward:  whether the legal duty that is the predicate of the common
 law damages action satisfies 5(b)'s express terms, giving those terms
 a fair but narrow reading.  Each phrase within the section limits the
 universe of common law claims pre-empted by the statute. 
 Pp.11-17.
    (b)Insofar as claims under either of petitioner's failure to warn
 theories-i. e., that respondents were negligent in the manner that
 they tested, researched, sold, promoted, and advertised their ciga-
 rettes, and that they failed to provide adequate warnings of smok-
 ing's consequences-require a showing that respondents' post-1969
 advertising or promotions should have included additional, or more
 clearly stated, warnings, those claims rely on a state law ``require-
 ment or prohibition . . . with respect to . . . advertising or promotion''
 within 5(b)'s meaning and are pre-empted.  Pp.17-18.
    (c)To the extent that petitioner has a viable claim for breach of
 express warranties, that claim is not pre-empted.  While the general
 duty not to breach such warranties arises under state law, a manu-
 facturer's liability for the breach derives from, and is measured by,
 the terms of the warranty.  A common law remedy for a contractual
 commitment voluntarily undertaken should not be regarded as a
 ``requirement . . . imposed under State law'' under 5(b).  Pp.18-20.
    (d)Because 5(b) pre-empts ``prohibition[s]'' as well as ``require-
 ment[s],'' it supersedes petitioner's first fraudulent misrepresentation
 theory, which is predicated on a state law prohibition against adver-
 tising and promotional statements tending to minimize smoking's
 health hazards, and which alleges that respondents' advertising
 neutralized the effect of the federally mandated warning labels. 
 However, the claims based on petitioner's second fraudulent misrepre-
 sentation theory-which alleges intentional fraud both by false
 representation and concealment of material facts-are not pre-
 empted.  The concealment allegations, insofar as they rely on a state
 law duty to disclose material facts through channels of communica-
 tion other than advertising and promotions, do not involve an obliga-
 tion ``with respect to'' those activities within 5(b)'s meaning. 
 Moreover, those fraudulent misrepresentation claims that do arise
 with respect to advertising and promotions are not predicated on a
 duty ``based on smoking and health'' but rather on a more general
 obligation-the duty not to deceive.  Pp.20-23.
    (e)Petitioner's claim alleging a conspiracy among respondents to
 misrepresent or conceal material facts concerning smoking's health
 hazards is not pre-empted, since the predicate duty not to conspire
 to commit fraud that underlies that claim is not a prohibition ``based
 on smoking and health'' as that 5(b) phrase is properly construed. 
 P.23.
   Justice Blackmun, joined by Justice Kennedy and Justice
 Souter, concluded that the modified language of 5(b) in the 1969
 Act does not clearly exhibit the necessary congressional intent to pre-
 empt state common-law damages actions, and therefore concurred in
 the judgment that certain of petitioner's failure to warn and fraudu-
 lent misrepresentation claims, as well as his express warranty and
 conspiracy claims, are not pre-empted by that Act.  P.4.
   Justice Scalia, joined by Justice Thomas, concluded that all of
 petitioner's common-law claims are pre-empted by the 1969 Act under
 ordinary principles of statutory construction, and therefore concurred
 in the judgment that certain of his post-1969 failure-to-warn claims
 and certain of his fraudulent misrepresentation claims are pre-
 empted.  P.5.

 Stevens, J., announced the judgment of the Court and delivered the
opinion of the Court with respect to Parts I, II, III, and IV, in which
Rehnquist, C. J., and White, Blackmun, O'Connor, Kennedy, and
Souter, JJ., joined, and an opinion with respect to Parts V and VI, in
which Rehnquist, C. J., and White and O'Connor, JJ., joined. 
Blackmun, J., filed an opinion concurring in part, concurring in the
judgment in part, and dissenting in part, in which Kennedy and
Souter, JJ., joined.  Scalia, J., filed an opinion concurring in the
judgment in part and dissenting in part, in which Thomas, J., joined.
