    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES v. ALASKA
on bill of complaint
No. 118, Orig.   Argued February 24, 1992-Decided April 21, 1992

Pursuant to, inter alia, 10 of the Rivers and Harbors Appropriation
 Act of 1899 (RHA), the Secretary of the Army, through the Army
 Corps of Engineers, granted Nome, Alaska, a federal permit to build
 port facilities extending into Norton Sound.  The permit's issuance
 was conditioned on the submission by Alaska of a disclaimer of rights
 to additional submerged lands that it could claim within its boundary
 if the facilities' construction moved the coastline seaward.  However,
 the disclaimer also provided that Alaska reserved its right to the
 accreted submerged lands pending a decision by a court of competent
 jurisdiction that federal officials lacked the authority to compel a
 disclaimer of sovereignty as a condition of permit issuance.  After the
 facilities were constructed, the United States Department of the
 Interior proposed a lease sale for minerals in Norton Sound.  Alleging
 that the proposal involved lands subject to its disclaimer, Alaska
 announced its intention to file suit challenging the Corps' authority
 to require the disclaimer.  The United States was granted leave of
 this Court to commence this action, and both parties have filed
 motions for summary judgment.
Held:The Secretary of the Army acted within his discretion in condi-
 tioning approval of the Nome port facilities on a disclaimer by Alaska
 of a change in the federal-state boundary that the project might
 cause.  Pp.5-23.
   (a)This Court's review of the Corps' construction of a statute that
 it administers involves an examination of 10's language, this Court's
 decisions interpreting 10, and the Corps' longstanding construction
 in fulfilling Congress' mandate.  On its face, 10-which prohibits
 the building of any structure in navigable waters of the United
 States ``except on plans recommended by the Chief of Engineers and
 authorized by the Secretary of the Army''-appears to give the
 Secretary unlimited discretion to grant or deny a permit for construc-
 tion of a structure such as the one at issue.  While both the RHA's
 legislative history and 10's statutory antecedents offer little insight
 into Congress' intent, the idea of delegating authority to the Secre-
 tary was well established in the immediate precursors to the RHA. 
 This Court's decisions also support the view that 10 should be
 construed broadly, see, e. g., United States ex rel. Greathouse v. Dern,
 289 U.S. 352, to authorize consideration of factors other than
 navigation during the permit review process, cf. United States v.
 Pennsylvania Industrial Chemical Corp., 411 U.S. 655.  In addition,
 since the late 1960's, the regulations adopted by the Corps have
 interpreted its statutory authority as empowering it to take into
 account several ``public interest'' factors-including a full range of
 economic, social, and environmental factors-in addition to navigation
 in deciding whether to issue a 10 permit.  See, e. g., 33 CFR
 320.4(a)(1).  Pp.5-12.
   (b)There is no merit to Alaska's argument that any statutory
 mandate authorizing the Secretary to consider factors in addition to
 navigation is exceeded by 33 CFR 320.4(f), which authorizes consid-
 eration of a project's consequences on the federal-state boundary. 
 Contrary to Alaska's position, the Corps' practice does not conflict
 with the Submerged Lands Act of 1953 (SLA), which provides that
 a coastal State's boundary extends three miles from its coastline. 
 Although coastlines are subject to change from natural or artificial
 alterations, see, e. g., United States v. California, 381 U.S. 139,
 176-177 (California II), the Secretary is making no effort to alter a
 State's existing rights to sovereignty over submerged lands within
 three miles of the coastline.  Rather the Corps is, in a reasonable
 exercise of its authority, determining whether an artificial addition
 to the coastline will increase the State's control over submerged lands
 to the detriment of the United States' legitimate interests.  Neither
 the SLA nor its legislative history addresses the effect of artificial
 additions to the coastline, and this Court sanctioned, in California II,
 supra, at 177, the mechanism exercised by the Secretary in this case. 
 Nor do this Court's decisions prohibit the Secretary from considering
 in the permit review process changes in federal-state boundaries that
 will result in the establishment of one boundary for international
 purposes-since artificial additions always affect such bound-
 aries-and a different one for domestic purposes.  Specifically, the
 Secretary's action does not conflict with California II, because that
 case did not specify a goal of achieving a single domestic and interna-
 tional coastline.  Pp.12-20.
   (c)There is also no merit to Alaska's argument that, even if the
 regulations are valid, they do not authorize the Corps to force a
 coastal State to abdicate rights to submerged lands as a condition to
 a permit's issuance.  It is untenable to say that the United States'
 legitimate property interests fall outside the relevant criteria for a
 decision that requires the Secretary to determine whether a permit's
 issuance would affect the ``public interest.''  And it would make little
 sense, and be inconsistent with Congress' intent, to hold that the
 Corps legitimately may prohibit construction of a port facility, and
 yet to deny it the authority to seek the less drastic alternative of
 conditioning the permit's issuance on the State's disclaimer of rights
 to accreted submerged lands.  The Corps' failure to identify in the
 regulations the option of conditioning disclaimers does not render the
 policy contrary to law.  See United States v. Gaubert, 499 U.S. ___,
 ___.  The Corps cannot be said to have acted in an arbitrary and
 capricious manner, since it notified state officials promptly of the
 objection to the project, specified a curative option, and afforded
 Alaska ample time to consider the disclaimer, consult with federal
 officials, and then draft the disclaimer.  Nor can Alaska contend that
 it lacked notice, since the disclaimer is similar to those Alaska has
 filed in past 10 proceedings.  Pp.20-22.
United States' motion for summary judgment granted; Alaska's motion
 for summary judgment denied.

 White, J., delivered the opinion for a unanimous Court.
