    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES v. FORDICE, GOVERNOR OF MIS-
SISSIPPI, et al.
certiorari to the united states court of appeals for
the fifth circuit
No. 90-1205.   Argued November 13, 1991-Decided June 26, 1992

Despite this Court's decisions in Brown v. Board of Education (Brown
 I), 347 U.S. 483, and Brown v. Board of Education (Brown II), 349
 U.S. 294, Mississippi continued its policy of de jure segregation in
 its public university system, maintaining five almost completely white
 and three almost exclusively black universities.  Private petitioners
 initiated this lawsuit in 1975, and the United States intervened,
 charging that state officials had failed to satisfy their obligation
 under, inter alia, the Equal Protection Clause of the Fourteenth
 Amendment and Title VI of the Civil Rights Act of 1964 to dismantle
 the dual system.  In an attempt to reach a consensual resolution
 through voluntary dismantlement, the State Board of Trustees, in
 1981, issued ``Mission Statements'' classifying the three flagship white
 institutions during the de jure period as ``comprehensive'' universities
 having the most varied programs and offering doctoral degrees,
 redesignating one of the black colleges as an ``urban'' university with
 limited research and degree functions geared toward its urban
 setting, and characterizing the rest of the colleges as ``regional''
 institutions which functioned primarily in an undergraduate role. 
 When, by the mid-1980's, the student bodies at the white universities
 were still predominantly white, and the racial composition at the
 black institutions remained largely black, the suit proceeded to trial. 
 After voluminous evidence was presented on a full range of educa-
 tional issues, the District Court entered extensive findings of fact on,
 among other things, admissions requirements, institutional classifica-
 tion and missions assignments, duplication of programs, and funding. 
 Its conclusions of law included rulings that, based on its interpreta-
 tion of Bazemore v. Friday, 478 U.S. 385, and other cases, the
 affirmative duty to desegregate in the higher education context does
 not contemplate either restricting student choice or the achievement
 of any degree of racial balance; that current state policies and
 practices should be examined to ensure that they are racially neutral,
 developed and implemented in good faith, and do not substantially
 contribute to the racial identifiability of individual institutions; and
 that Mississippi's current actions demonstrate conclusively that the
 State is fulfilling its affirmative duty to disestablish the former
 de jure segregated system.  In affirming, the Court of Appeals left
 largely undisturbed the lower court's findings and conclusions.
Held:
   1.The courts below did not apply the correct legal standard in
 ruling that Mississippi has brought itself into compliance with the
 Equal Protection Clause.  If the State perpetuates policies and
 practices traceable to its prior de jure dual system that continue to
 have segregative effects-whether by influencing student enrollment
 decisions or by fostering segregation in other facets of the university
 system-and such policies are without sound educational justification
 and can be practicably eliminated, the policies violate the Clause,
 even though the State has abolished the legal requirement that the
 races be educated separately and has established racially neutral
 policies not animated by a discriminatory purpose.  Bazemore v.
 Friday, supra, distinguished.  The proper inquiry asks whether
 existing racial identifiability is attributable to the State, see, e. g.,
 Freeman v. Pitts, 503 U.S. ___, and examines a wide range of
 factors to determine whether the State has perpetuated its former
 segregation in any facet of its system, see, e. g., Board of Education
 of Oklahoma City v. Dowell, 498 U.S. ___, ___.  Because the District
 Court's standard did not ask the appropriate questions, the Court of
 Appeals erred in affirming the lower court's judgment.  Pp.8-13.
   2.When the correct legal standard is applied, it becomes apparent
 from the District Court's undisturbed factual findings that there are
 several surviving aspects of Mississippi's prior dual system which are
 constitutionally suspect; for even though such policies may be race-
 neutral on their face, they substantially restrict a person's choice of
 which institution to enter and they contribute to the racial identifi-
 ability of the eight public universities.  Mississippi must justify these
 policies, as well as any others that are susceptible to challenge by
 petitioners on remand under the proper standard, or eliminate them. 
 Pp.13-14.
    (a)Although the State's current admissions policy requiring
 higher minimum composite scores on the American College Testing
 Program (ACT) for the five historically white institutions than for the
 three historically black universities derived from policies enacted in
 the 1970's to redress the problem of student unpreparedness, the
 policy is constitutionally suspect because it was originally enacted in
 1963 by three of the white universities to discriminate against black
 students, who, at the time, had an average ACT score well below the
 required minimum.  The policy also has present discriminatory
 effects, since a much higher percentage of white than of black high
 school seniors recently scored at or above the minimum necessary to
 enter a white university.  The segregative effect of this standard is
 especially striking in light of the differences in minimum required
 entrance scores among the white and black regional universities and
 colleges with dissimilar programmatic missions, and yet the courts
 below made little effort to justify those disparities in educational
 terms or to inquire whether it was practicable to eliminate them. 
 The State's refusal to consider high school grade performance along
 with ACT scores is also constitutionally problematic, since the ACT's
 administering organization discourages use of ACT scores alone, the
 disparity between black and white students' high school grade
 averages is much narrower than the gap between their average ACT
 scores, most States use high school grades and other indicators along
 with standardized test scores, and Mississippi's approach was not
 adequately justified or shown to be unsusceptible to elimination
 without eroding sound educational policy.  Pp.14-18.
    (b)The District Court's treatment of the widespread duplication
 of programs at the historically black and historically white Missis-
 sippi universities is problematic for several reasons.  First, it can
 hardly be denied that such duplication represents a continuation of
 the ``separate but equal'' treatment required by the prior dual system,
 and yet the court's holding that petitioners could not establish a
 constitutional defect shifted the burden of proof away from the State
 in violation of Brown II, supra, at 300, and its progeny.  Second,
 implicit in the court's finding of ``unnecessary'' duplication is the
 absence of any educational justification and the fact that some if not
 all duplication may be practically eliminated.  Finally, by treating
 this issue in isolation, the court failed to consider the combined
 effects of unnecessary duplication with other policies in evaluating
 whether the State had met its constitutional duty.  Pp.18-20.
    (c)Mississippi's 1981 mission assignments scheme has as its
 antecedents the policies enacted to perpetuate racial separation
 during the de jure period.  When combined with the differential
 admission practices and unnecessary program duplication, it is likely
 that the mission designations interfere with student choice and tend
 to perpetuate the segregated system.  On remand, the court should
 inquire whether it would be practicable and consistent with sound
 educational practices to eliminate any such discriminatory effects. 
 Pp.20-22.
    (d)Also on remand, the court should inquire and determine
 whether the State's retention and operation of all eight higher
 educational institutions in an attempt to bring itself into constitution-
 al compliance actually affects student choice and perpetuates the
 de jure system, whether maintenance of each of the universities is
 educationally justifiable, and whether one or more of them can
 practicably be closed or merged with other existing institutions. 
 Though certainly closure of one or more institutions would decrease
 the system's discriminatory effects, the present record is inadequate
 to demonstrate whether such action is constitutionally required. 
 Pp.22-23.
    (e)In addition to the foregoing policies and practices, the full
 range of the State's higher educational activities, including its
 funding of the three historically black schools, must be examined on
 remand under the proper standard to determine whether the State
 is taking the necessary steps to dismantle its prior system. 
 Pp.23-24.
914 F.2d 676, vacated and remanded.

 White, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and Blackmun, Stevens, O'Connor, Kennedy, Souter, and
Thomas, JJ., joined.  O'Connor, J., and Thomas, J., filed concurring
opinions.  Scalia, J., filed an opinion concurring in the judgment in
part and dissenting in part.
