    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES DEPARTMENT OF ENERGY v.
OHIO et al.
certiorari to the united states court of appeals for
the sixth circuit
No. 90-1341.   Argued December 3, 1991-Decided April 21, 1992

The Clean Water Act (CWA) and the Resource Conservation and
 Recovery Act of 1976 (RCRA) prohibit the discharge or disposal of
 pollutants without a permit, assign primary authority to issue
 permits to the Environmental Protection Agency (EPA), and allow
 EPA to authorize a State to supplant the federal permit program
 with one of its own under specified circumstances.  Respondent State
 sued petitioner Department of Energy (DOE) over its operation of a
 uranium-processing plant in Ohio, seeking, among other relief, both
 state and federal civil penalties for past violations of the CWA and
 RCRA and of state laws enacted to supplant those federal statutes. 
 Although conceding, inter alia, that both statutes render federal
 agencies liable for ``coercive'' fines imposed to induce compliance with
 injunctions or other judicial orders designed to modify behavior
 prospectively, DOE asserted sovereign immunity from liability for
 ``punitive'' fines imposed to punish past violations.  The District Court
 held that both statutes waived federal sovereign immunity from
 punitive fines, by both their federal-facilities and citizen-suit sections. 
 The Court of Appeals affirmed in part, holding that Congress had
 waived immunity as to punitive fines in the CWA's federal-facilities
 section and RCRA's citizen-suit section, but not in RCRA's federal-
 facilities section.
Held:Congress has not waived the National Government's sovereign
 immunity from liability for civil fines imposed by a State for past
 violations of the CWA or RCRA.  Pp.5-20.
   (a)This Court presumes congressional familiarity with the common
 rule that any waiver of the Government's sovereign immunity must
 be unequivocal.  See United States v. Mitchell, 445 U.S. 535,
 538-539.  Such waivers must be construed strictly in favor of the
 sovereign and not enlarged beyond what the language requires.  See,
 e. g., Ruckelshaus v. Sierra Club, 463 U.S. 680, 685-686.  P.5.
   (b)Although both the CWA and RCRA citizen-suit sections autho-
 rize a State to commence a civil action ``against any person (including
 . . . the United States . . .),'' and authorize the district courts to
 impose punitive fines under the Acts' civil-penalties sections, the
 incorporation of the latter sections must be read to encompass their
 exclusion of the United States from among the ``person[s]'' who may
 be fined, see, e. g., Engel v. Davenport, 271 U.S. 33, 38.  The
 citizen-suit sections' initial inclusion of the United States as a
 ``person'' goes only to the clauses subjecting the Government to suit,
 and a broader waiver may not be inferred.  Both the CWA and RCRA
 contain various provisions expressly defining ``person'' for purposes of
 the entire section in which the term occurs, thereby raising the
 inference that a special definition not described as being for purposes
 of its ``section'' or ``subchapter'' was intended to have the more limited
 application to its own clause or sentence.  This textual analysis gives
 effect to all the language of the citizen-suit sections, since their
 incorporations of their statutes' civil-penalties sections will effectively
 authorize punitive fines where a polluter other than the United
 States is brought to court, while their explicit authorizations for suits
 against the United States concededly authorize coercive sanctions. 
 Pp.5-10.
   (c)The relevant portion of the CWA's federal-facilities section, 33
 U.S.C. 1323(a)-which, inter alia, subjects the Government to ``all
 . . . State . . . requirements . . . and process and sanctions''; explains
 that the Government's corresponding liability extends to ``any require-
 ment, whether substantive or procedural . . ., and . . . to any process
 and sanction . . . enforced in . . . cour[t]''; and provides that the
 Government ``shall be liable only for those civil penalties arising
 under Federal law or imposed by a State . . . court . . . to enforce
 [its] order or . . . process''-does not waive the Government's immuni-
 ty as to punitive fines.  Ohio's first argument, that 1323(a)'s use of
 the word ``sanction'' must be understood to encompass punitive fines,
 is mistaken, as the term's meaning is spacious enough to cover
 coercive as well as punitive fines.  Moreover, good reason to infer
 that Congress was using ``sanction'' in its coercive sense, to the
 exclusion of punitive fines, lies in the fact that 1323(a) twice speaks
 of ``sanctions'' in conjunction with judicial ``process,'' which is charac-
 teristically ``enforced'' through forward-looking coercive measures, and
 distinguishes ``process and sanctions'' from substantive ``require-
 ments,'' which may be enforced either by coercive or punitive means. 
 Pp.11-14.
   (d)Ohio's second 1323(a) argument, that fines authorized under
 an EPA-approved state permit program are within the scope of the
 ``civil penalties'' covered by the section's final waiver proviso, also
 fails.  The proviso's second modifier makes it plain that ``civil penal-
 ties'' must at least include a coercive penalty since they are exempli-
 fied by penalties ``imposed by a state . . . court to enforce [its] order.'' 
 Moreover, the contention that the proviso's ``arising under federal
 law'' modifier is broad enough to include penalties prescribed by EPA-
 approved state statutes supplanting the CWA is answered by this
 Court's interpretation of the phrase ``arising under'' federal law in 28
 U.S.C. 1331 to exclude cases in which the plaintiff relies on state
 law, even when the State's exercise of power in the particular
 circumstances is expressly permitted by federal law, see, e. g., Gully
 v. First National Bank in Meridian, 299 U.S. 109, 116, and by the
 probability that Congress adopted the same interpretation of ``arising
 under federal law'' here, see, e. g., ICC v. Locomotive Engineers, 482
 U.S. 270, 284-285.  The plain language of the ``civil penalties
 arising under federal law'' phrase suggests an apparently expansive
 but uncertain waiver that is in tension with the clear waiver for
 coercive fines evinced in 1323(a)'s antecedent text; that tension is
 resolved by the requirement that any statement of waiver be un-
 equivocal and the rule that waivers be narrowly construed. 
 Pp.14-17.
   (e)RCRA's federal-facilities section-which, in relevant part,
 subjects the Government to ``all . . . State . . . requirements, both
 substantive and procedural (including any requirement for permits or
 reporting or any provisions for injunctive relief and such sanctions as
 may be imposed by a court to enforce such relief),'' and provides that
 the United States ``shall [not] be immune . . . from any process or
 sanction of any . . . Court with respect to the enforcement of any
 such injunctive relief''-is most reasonably interpreted as including
 substantive standards and the coercive means for implementing those
 standards, but excluding punitive measures.  All of the textual
 indications of the kinds of requirements meant to bind the Govern-
 ment refer either to mechanisms requiring review for substantive
 compliance (permit and reporting requirements) or to mechanisms for
 enforcing substantive compliance in the future (injunctive relief and
 sanctions to enforce it), in stark contrast to the statute's failure to
 mention any mechanism for penalizing past violations.  Moreover, the
 fact that the only specific reference to an enforcement mechanism in
 the provision's final sentence describes ``sanction'' as a coercive means
 of injunctive enforcement bars any inference that a waiver of immu-
 nity from ``requirements'' somehow extends to punitive fines that are
 never so much as mentioned.  Pp.17-19.
904 F.2d 1058, reversed and remanded.

 Souter, J., delivered the opinion for a unanimous Court with respect
to Part II-C, and the opinion of the Court with respect to Parts I, II-A,
II-B, and III, in which Rehnquist, C. J., and O'Connor, Scalia,
Kennedy, and Thomas, JJ., joined.  White, J., filed an opinion concur-
ring in part and dissenting in part, in which Blackmun and Stevens,
JJ., joined.
