    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

SUTER et al. v. ARTIST M. et al.
certiorari to the united states court of appeals for
the seventh circuit
No. 90-1488.   Argued December 2, 1991-Decided March 25, 1992

The Adoption Assistance and Child Welfare Act of 1980 provides that
 a State will be reimbursed by the Federal Government for certain
 expenses it incurs in administering foster care and adoption services,
 if it submits a plan for approval by the Secretary of Health and
 Human Services.  Among its requisite features, an approved plan
 must provide that it ``shall be in effect in all'' of a State's political
 subdivisions and ``be mandatory upon them,'' 42 U.S.C. 671(a)(3),
 and that ``reasonable efforts will be made'' to prevent removal of
 children from their homes and to facilitate reunification of families
 where removal has occurred, 671(a)(15).  Respondents, child benefi-
 ciaries of the Act, sought declaratory and injunctive relief, alleging
 that petitioners, the Director and the Guardianship Administrator of
 the Illinois agency responsible for investigating charges of child abuse
 and neglect and providing services for abused and neglected children
 and their families, had failed to make reasonable efforts to preserve
 and reunite families, in contravention of 671(a)(15).  The District
 Court denied petitioners' motion to dismiss, holding, inter alia, that
 the Act contained an implied cause of action and that suit could also
 be brought under 42 U.S.C. 1983.  The court entered an injunc-
 tion against petitioners, and the Court of Appeals affirmed.  That
 court relied on Wilder v. Virginia  Hospital Assn., 496 U.S. 498, to
 hold that the ``reasonable efforts'' clause of the Act could be enforced
 through a 1983 action, and applied the standard of Cort v. Ash, 422
 U.S. 66, to find that the Act created an implied right of action
 entitling respondents to bring suit directly under the Act.
Held:
   1.Section 671(a)(15) does not confer on its beneficiaries a private
 right enforceable in a 1983 action.  Pp.7-15.
    (a)Section 1983 is not available to enforce a violation of a
 federal statute where Congress has foreclosed enforcement in the
 enactment itself and ``where the statute did not create enforceable
 rights, privileges, or immunities within the meaning of 1983.'' 
 Wright v. Roanoke Redevelopment and Housing Authority, 479 U.S.
 418, 423.  Congress must confer such rights unambiguously when it
 intends to impose conditions on the grant of federal moneys.  Penn-
 hurst State School and Hospital v. Halderman, 451 U.S. 1, 17. 
 Thus, statutory provisions must be analyzed in detail, in light of the
 entire legislative enactment, to determine whether the language in
 question created rights within the meaning 1983.  Pp.7-9.
    (b)Congress did not unambiguously confer upon the Act's benefi-
 ciaries the right to enforce the ``reasonable efforts'' requirement.  The
 Act is mandatory only insofar as it requires a State to have an
 approved plan containing the listed features; and it is undisputed
 that the Illinois plan provides that reasonable efforts at prevention
 and reunification will be made.  Respondents err in basing their
 1983 argument, in part, on 671(a)(3)'s ``in effect'' language, which
 is directed to the requirement that the plan apply to all of a State's
 political subdivisions and is not intended to otherwise modify the
 word ``plan.''  Unlike the Medicaid legislation in Wilder, supra-which
 actually required the States to adopt reasonable and adequate
 reimbursement rates for health care providers and which, along with
 regulations, set forth in some detail the factors to be considered in
 determining the methods for calculating rates-here, the statute
 provides no further guidance as to how ``reasonable efforts'' are to be
 measured, and, within broad limits, lets the State decide how to
 comply with the directive.  Since other sections of the Act provide
 mechanisms for the Secretary to enforce the ``reasonable efforts''
 clause, the absence of a 1983 remedy does not make the clause a
 dead letter.  The regulations also are not specific and provide no
 notice that failure to do anything other than submit a plan with the
 requisite features is a further condition on the receipt of federal
 funds.  And the legislative history indicates that the Act left a great
 deal of discretion to the States to meet the ``reasonable efforts''
 requirement.  Pp.9-15.
   2.The Act does not create an implied cause of action for private
 enforcement.  Respondents have failed to demonstrate that Congress
 intended to make such a remedy available.  See Cort, supra; Trans-
 america Mortgage Advisors, Inc. v. Lewis, 441 U.S. 11, 15-16. 
 Pp.15-16.
917 F.2d 980, reversed.

 Rehnquist, C. J., delivered the opinion of the Court, in which White,
O'Connor, Scalia, Kennedy, Souter, and Thomas, JJ., joined. 
Blackmun, J., filed a dissenting opinion, in which Stevens, J., joined.
