    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

ROBERTSON, CHIEF, UNITED STATES FOREST
SERVICE, et al. v. SEATTLE AUDUBON SOCIETY
 et al.
certiorari to the united states court of appeals for
the ninth circuit
No. 90-1596.   Argued December 2, 1991-Decided March 25, 1992

Respondent environmental groups filed separate lawsuits challenging
 proposed timber harvesting in certain forests managed by the United
 States Forest Service and the Bureau of Land Management (BLM). 
 These forests are home to the northern spotted owl, an endangered
 species.  Between them, the two lawsuits alleged violations of five
 federal statutes.  The lower courts preliminarily enjoined some of the
 challenged harvesting.  In response to this ongoing litigation, Con-
 gress enacted 318 of the Department of the Interior and Related
 Agencies Appropriations Act, 1990, also known as the Northwest
 Timber Compromise.  Section 318 both required harvesting and
 expanded harvesting restrictions.  Subsections (b)(3) and (b)(5)
 prohibited harvesting altogether in various designated areas, and
 subsection (b)(6)(A) stated in part that ``Congress hereby determines
 and directs that management [of the forests] according to subsections
 (b)(3) and (b)(5) . . . is adequate consideration for the purpose of
 meeting the statutory requirements that are the basis for [the two
 cases,]'' which were identified by name and caption number.  Both
 District Courts rejected respondents' claims that subsection (b)(6)(A)
 violated Article III by purporting to direct results in two pending
 cases.  The Court of Appeals reversed, holding the provision unconsti-
 tutional under United States v. Klein, 13 Wall. 128, on the ground
 that Congress directed a particular decision in the cases without
 repealing or amending the statutes underlying the litigation.  
Held:Subsection (b)(6)(A) does not violate Article III.  Pp.7-11.
   (a)The provision compelled changes in law, not results under old
 law, by replacing the legal standards underlying the two original
 cases with those set forth in subsections (b)(3) and (b)(5).  Before its
 enactment, respondents' claims would fail only if the challenged
 harvesting violated none of the provisions of the five statutes that
 formed the basis for the original lawsuits.  Under subsection (b)(6)(A),
 however, the claims would fail if the harvesting satisfied both of two
 new provisions.  Thus, subsection (b)(6)(A)'s operation modified the
 old provisions.  Moreover, there is nothing in the subsection that pur-
 ported to direct any particular findings of fact or applications of law
 to fact.  Section 318 reserved judgment on the lawfulness of the
 timber sales under old law.  It did not instruct the courts whether
 any particular timber sales would violate subsections (b)(3) or (b)(5);
 and it could not instruct that any particular BLM timber sales were
 lawful, because subsection (b)(5) incorporated by reference the
 harvesting prohibitions imposed by a BLM agreement not yet in
 existence when the Compromise was enacted.  Pp.7-9.
   (b)The three textual features of subsection (b)(6)(A) cited by
 respondents do not support their argument that the provision direct-
 ed findings under old law, rather than supplying new law.  The
 inclusion of the preface ``Congress . . . directs that'' does not under-
 mine the conclusion that what Congress directed-to both courts and
 agencies-was a change in law.  Nor is it significant that the subsec-
 tion deemed compliance with the new requirements to ``mee[t]'' the
 old requirements.  Although Congress could have modified the old
 laws directly, its enactment of an entirely separate statute modified
 the old laws through operation of the canon that specific provisions
 qualify general ones.  Finally, the subsection's explicit reference to
 the two pending cases served only to identify the five statutory
 requirements that were the basis for those cases.  Pp.9-10.
   (c)The Court of Appeals' alternative holding that the provision
 could not effect an implied modification of substantive law because
 it was embedded in an appropriations measure is also without merit. 
 Congress may amend a substantive law in an appropriations statute
 if it does so clearly, see, e. g., United States v. Will, 449 U.S. 200,
 222, and it did so explicitly here.  In addition, having determined
 that the provision would be unconstitutional unless it modified
 previously existing law, the court was obligated to impose that saving
 interpretation as long as it was a possible one.  See NLRB v. Jones
 & Laughlin Steel Corp., 301 U.S. 1, 30.  Pp.10-11.
   (d)Since subsection (b)(6)(A) did amend applicable law, there is no
 reason to address the Court of Appeals' interpretation of Klein.  The
 argument of one of respondents' amici-that the provision is uncon-
 stitutional even if it amended law because it swept no more, or little
 more, broadly than the range of applications at issue in the pending
 cases-was not raised below, squarely considered by the Court of
 Appeals, or advanced by respondents here.  P.11.
914 F.2d 1311, reversed and remanded.

 Thomas, J., delivered the opinion for a unanimous Court.
