    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES v. FELIX
certiorari to the united states court of appeals for
the tenth circuit
No. 90-1599.   Argued January 14, 1992-Decided March 25, 1992

During the summer of 1987, respondent Felix manufactured metham-
 phetamine at an Oklahoma facility.  After Drug Enforcement Admin-
 istration (DEA) agents shut down that facility, Felix ordered addition-
 al chemicals and equipment from a DEA informant for delivery in
 Missouri.  Federal Government officials observed the delivery, arrest-
 ed him, and charged him with the offense of attempting to manufac-
 ture an illegal drug.  At his trial in Missouri, the Government, in
 order to establish Felix's criminal intent, introduced evidence that he
 had manufactured methamphetamine in Oklahoma, and he was
 convicted.  Subsequently, he was named in, inter alia, six counts of
 an indictment filed in a Federal District Court in Oklahoma.  Count
 1 charged him with conspiracy to manufacture, possess, and distrib-
 ute methamphetamine.  Two of the overt acts supporting this charge
 were based on the same conduct that had been the subject of the
 Missouri prosecution.  The other counts charged him with substantive
 drug offenses, and at trial the Government introduced much of the
 same evidence of the Missouri and Oklahoma transactions that had
 been introduced at the Missouri trial.  Felix was convicted, but the
 Court of Appeals reversed, relying on language in Grady v. Corbin,
 495 U.S. 508, 521, that the Double Jeopardy Clause bars a subse-
 quent prosecution where the government, ``to establish an essential
 element of an offense charged in that prosecution, will prove conduct
 that constitutes an offense for which the defendant has already been
 prosecuted.''  With respect to the conspiracy count, the court observed
 that in both trials, the Government proved that Felix had learned to
 make, and had manufactured, methamphetamine in Oklahoma and
 had sought to purchase more chemicals and equipment in Missouri. 
 The court also noted that the direct evidence supporting the substan-
 tive offenses-that Felix had purchased chemicals and equipment
 during the spring of 1987 and had manufactured methamphetamine
 in Oklahoma-had been introduced at the Missouri trial to show
 intent.
Held:The Double Jeopardy Clause does not bar Felix's prosecution on
 either the substantive drug offenses or the conspiracy charge.  Pp.
 5-13.
   (a)None of the substantive offenses for which Felix was prosecuted
 in Oklahoma is in any sense the same offense for which he was
 prosecuted in Missouri.  The actual crimes charged in each case were
 different in both time and place, and no common conduct links them. 
 In addition, mere overlap in proof between two prosecutions does not
 establish a double jeopardy violation.  Dowling v. United States, 493
 U.S. 342.  Thus, the Court of Appeals erred to the extent that it
 assumed that if the Government offers in evidence in one prosecution
 acts of misconduct that might ultimately be charged as criminal
 offenses in a second prosecution, the latter prosecution is barred. 
 And it gave an extravagant reading to Grady, supra, which dis-
 claimed any intention of adopting a ```same evidence''' test, id., at 521
 and n. 12.  Pp.6-8.
   (b)A substantive crime and a conspiracy to commit that crime are
 not the ``same offense'' for double jeopardy purposes, see, e. g., United
 States v. Bayer, 331 U.S. 532; Pinkerton v. United States, 328 U.S.
 640, 643, even if they are based on the same underlying incidents,
 because the ``essence'' of a conspiracy offense ``is in the agreement or
 confederation to commit a crime,'' Bayer, supra, at 542.  This estab-
 lished doctrine predates, and was not questioned in, Grady, supra. 
 In addition, while Grady-which involved a State's reliance on a
 defendant's two traffic offense convictions to sustain later-filed
 homicide and assault charges arising from the same accident-may
 be useful in cases arising from a ``single course of conduct,'' it is
 much less helpful in analyzing prosecutions involving multilayered
 conduct, such as the conspiracy prosecution here.  Thus, the Court
 of Appeals erred in essentially reading Grady as substituting for the
 ``same offence'' language of the Double Jeopardy Clause a test based
 on whether the two prosecutions involve the same conduct. 
 Pp.9-12.
926 F.2d 1522, reversed.

 Rehnquist, C. J., delivered the opinion of the Court, in which White,
O'Connor, Scalia, Kennedy, Souter, and Thomas, JJ., joined, and in
Parts I and II of which Stevens and Blackmun, JJ., joined.  Stevens,
J., filed an opinion concurring in part and concurring in the judgment,
in which Blackmun, J., joined.
