    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

MORALES, ATTORNEY GENERAL OF TEXAS v.
TRANS WORLD AIRLINES, INC.
certiorari to the united states court of appeals for
the fifth circuit
No. 90-1604.   Argued March 3, 1992-Decided June 1, 1992

In order to ensure that the States would not undo the anticipated
 benefits of federal deregulation of the airline industry, the pre-
 emption provision of the Airline Deregulation Act of 1978 (ADA)
 prohibits them from enforcing any law ``relating to [air carriers']
 rates, routes, or services.''  49 U.S.C. App. 1305(a)(1).  After the
 National Association of Attorneys General (NAAG) adopted guidelines
 that contain detailed standards governing, inter alia, the content and
 format of airline fare advertising, and that purport to be enforceable
 through the States' general consumer protection statutes, petitioner's
 predecessor as Attorney General of Texas sent notices of intent to sue
 to enforce the guidelines against the allegedly deceptive fare adver-
 tisements of several of the respondent airlines.  Those respondents
 filed suit in the District Court for injunctive and other relief, claim-
 ing that state regulation of fare advertisements is pre-empted by
 1305(a)(1).  The court ultimately issued an order permanently
 enjoining any state enforcement action that would regulate or restrict
 ``any aspect'' of respondents' fare advertising or other operations
 involving rates, routes, or services.  The Court of Appeals affirmed.
Held:  
   1.Assuming that 1305(a)(1) pre-empts state enforcement of the
 fare advertising portions of the NAAG guidelines, the District Court
 could properly award respondents injunctive relief restraining such
 enforcement.  The basic doctrine that equity courts should not act
 when the moving party has an adequate remedy at law does not
 prevent federal courts from enjoining state officers from acting to
 enforce an unconstitutional state law where, as here, such action is
 imminent, repetitive penalties attach to continuing or repeated
 violations of the law, and the moving party lacks the realistic option
 of violating the law once and raising its federal defenses.  Ex parte
 Young, 209 U.S. 123, 145-147, 156, 163-165.  As petitioner has
 threatened to enforce only the obligations described in the fare
 advertising portions of the guidelines, however, the injunction must
 be vacated insofar as it restrains the operation of state laws with
 respect to other matters.  See, e. g., Public Serv. Comm'n of Utah v.
 Wycoff Co., 344 U.S. 237, 240-241.  Pp.4-6.
   2.Enforcement of the NAAG fare advertising guidelines through
 a State's general consumer protection laws is pre-empted by the ADA. 
 Pp.6-14.
    (a)In light of the breadth of 1305(a)(1)'s ``relating to'' phrase,
 a state enforcement action is pre-empted if it has a connection with
 or reference to airline ``rates, routes, or services.''  Cf. Shaw v. Delta
 Air Lines, Inc., 463 U.S. 85, 95-96.  Petitioner's various objections
 to this reading are strained and not well taken.  Pp.6-10.
    (b)The challenged NAAG guidelines-which require, inter alia,
 that advertisements contain certain disclosures as to fare terms,
 restrictions, and availability-obviously ``relat[e] to rates'' within the
 meaning of 1305(a)(1) and are therefore pre-empted.  Each guideline
 bears an express reference to airfares, and, collectively, they establish
 binding requirements as to how tickets may be marketed if they are
 to be sold at given prices.  In any event, beyond the guidelines'
 express reference to fares, it is clear as an economic matter that they
 would have the forbidden effect upon fares:  Their compelled disclo-
 sures and advertising restrictions would have a significant impact on
 the airlines' ability to market their product, and hence a significant
 impact upon the fares they charge.  Pp.10-14.
949 F.2d 141, affirmed in part and reversed in part.

 Scalia, J., delivered the opinion of the Court, in which White,
O'Connor, Kennedy, and Thomas, JJ., joined.  Stevens, J., filed a
dissenting opinion, in which Rehnquist, C. J., and Blackmun, J.,
joined.  Souter, J., took no part in the consideration or decision of the
case.
