    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

GADE, DIRECTOR, ILLINOIS ENVIRONMENTAL
PROTECTION AGENCY v. NATIONAL SOLID
WASTES MANAGEMENT ASSOCIATION
certiorari to the united states court of appeals for
the seventh circuit
No. 90-1676.   Argued March 23, 1992-Decided June 18, 1992

Pursuant to authority contained in the Occupational Safety and Health
 Act of 1970 (OSH Act or Act), the Occupational Safety and Health
 Administration (OSHA) promulgated regulations implementing a
 requirement of the Superfund Amendments and Reauthorization Act
 of 1986 (SARA) that standards be set for the initial and routine
 training of workers who handle hazardous wastes.  Subsequently,
 Illinois enacted two acts requiring the licensing of workers at certain
 hazardous waste facilities.  Each state act has the dual purpose of
 protecting workers and the general public and requires workers to
 meet specified training and examination requirements.  Claiming,
 among other things, that the acts were pre-empted by the OSH Act
 and OSHA regulations, respondent, an association of businesses
 involved in, inter alia, hazardous waste management, sought injunc-
 tive relief against petitioner Gade's predecessor as director of the
 state environmental protection agency to prevent enforcement of the
 state acts.  The District Court held that the state acts were not pre-
 empted because they protected public safety in addition to promoting
 job safety, but it invalidated some provisions of the acts.  The Court
 of Appeals affirmed in part and reversed in part, holding that the
 OSH Act pre-empts all state law that ``constitutes, in a direct, clear
 and substantial way, regulation of worker health and safety,'' unless
 the Secretary of Labor has explicitly approved the law pursuant to
 18 of the OSH Act.  In remanding, the court did not consider which,
 if any, of the provisions would be pre-empted.
Held:The judgment is affirmed.
918 F.2d 671, affirmed.
   Justice O'Connor delivered the opinion of the Court with respect
 to Parts I, III, and IV, concluding that:
   1.A state law requirement that directly, substantially, and specifi-
 cally regulates occupational safety and health is an occupational
 safety and health standard within the meaning of the OSH Act
 regardless of whether it has another, nonoccupational purpose.  In
 assessing a state law's impact on the federal scheme, this Court has
 refused to rely solely on the legislature's professed purpose and has
 looked as well to the law's effects.  See, e. g., Perez v. Campbell, 402
 U.S. 637, 651-652.  State laws of general applicability, such as
 traffic and fire safety laws, would generally not be pre-empted,
 because they regulate workers simply as members of the general
 public.  Pp.14-18.
   2.The state licensing acts are pre-empted by the OSH Act to the
 extent that they establish occupational safety and health standards
 for training those who work with hazardous wastes.  The Act's saving
 provisions are not implicated and Illinois does not have an approved
 plan.  Illinois' interest in establishing standards for licensing various
 occupations, cf., e. g., Goldfarb v. Virginia State Bar, 421 U.S. 773,
 792, cannot save from OSH Act pre-emption those provisions that
 directly and substantially affect workplace safety, since any state law,
 however clearly within a State's acknowledged power, must yield if
 it interferes with or is contrary to federal law, Felder v. Casey,
 487 U.S. 131, 138.  Nor can the acts be saved from pre-emption by
 Gade's argument that they regulate a ``pre-condition'' to employment
 rather than occupational safety and health, since SARA makes clear
 that the training of employees engaged in hazardous waste operations
 is an occupational safety and health issue and that certification
 requirements before an employee may engage in such work are
 occupational safety and health standards.  This Court does not
 specifically consider which of the licensing acts' provisions will be
 pre-empted under the foregoing analysis.  Pp.18-19.
   Justice O'Connor, joined by The Chief Justice, Justice White,
 and Justice Scalia, concluded in Part II that the OSH Act impliedly
 pre-empts any state regulation of an occupational safety or health
 issue with respect to which a federal standard has been established,
 unless a state plan has been submitted and approved pursuant to
 18(b) of the Act.  The Act as a whole demonstrates that Congress
 intended to promote occupational safety and health while avoiding
 subjecting workers and employers to duplicative regulation.  Thus, it
 established a system of uniform federal standards, but gave States
 the option of pre-empting the federal regulations entirely pursuant
 to an approved state plan that displaces the federal standards.  This
 intent is indicated principally in 18(b)'s statement that a State
 ``shall'' submit a plan if it wishes to ``assume responsibility'' for
 developing and enforcing health and safety standards.  Gade's
 interpretation of 18(b)-that the Secretary's approval is required
 only if a State wishes to replace, not merely supplement, the federal
 regulations-would be inconsistent with the federal scheme and is
 untenable in light of the surrounding provisions.  The language and
 purposes of 18(a), (c), (f), and (h) all confirm the view that the
 States cannot assume an enforcement role without the Secretary's
 approval, unless no federal standard is in effect.  Also unacceptable
 is Gade's argument that the OSH Act does not pre-empt nonconflict-
 ing state laws because those laws, like the Act, are designed to
 promote worker safety.  Even where such laws share a common goal,
 a state law will be pre-empted if it interferes with the methods by
 which a federal statute was intended to reach that goal.  Internation-
 al Paper Co. v. Ouellette, 479 U.S. 481, 494.  Here, the Act does not
 foreclose a State from enacting its own laws, but it does restrict the
 ways in which it can do so.  Pp.5-14.
   Justice Kennedy, agreeing that the state laws are pre-empted,
 concluded that the result is mandated by the express terms of 18(b)
 of the OSH Act and that the scope of pre-emption is also defined by
 the statutory text.  Such a finding is not contrary to the longstanding
 rule that this Court will not infer pre-emption of the States' historic
 police powers absent a clear statement of intent by Congress. 
 Unartful though 18(b)'s language may be, its structure and lan-
 guage, in conjunction with subsections (a), (c), and (f), leave little
 doubt that in the OSH Act Congress intended to pre-empt supple-
 mentary state regulation of an occupational safety and health issue
 with respect to which a federal standard exists.  Pp. 1, 3-5.

 O'Connor, J., announced the judgment of the Court and delivered
the opinion of the Court with respect to Parts I, III, and IV, in which
Rehnquist, C. J., and White, Scalia, and Kennedy, JJ., joined, and
an opinion with respect to Part II, in which Rehnquist, C. J., and
White and Scalia, JJ., joined.  Kennedy, J., filed an opinion concur-
ring in part and concurring in the judgment.  Souter, J., filed a
dissenting opinion, in which Blackmun, Stevens, and Thomas, JJ.,
joined.
