Subject: GILMER v. INTERSTATE/JOHNSON LANE CORP., Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES 


Syllabus 



GILMER v. INTERSTATE/JOHNSON LANE CORP. 


certiorari to the united states court of appeals for the fourth circuit 

No. 90-18.  Argued January 14, 1991 -- Decided May 13, 1991 

Petitioner Gilmer was required by respondent, his employer, to register as
a securities representative with, among others, the New York Stock Exchange
(NYSE).  His registration application contained, inter alia, an agreement
to arbitrate when required to by NYSE rules.  NYSE Rule 347 provides for
arbitration of any controversy arising out of a registered representative's
employment or termination of employment.  Respondent terminated Gilmer's
employment at age 62.  Thereafter, he filed a charge with the Equal
Employment Opportunity Commission (EEOC) and brought suit in the District
Court, alleging that he had been discharged in violation of the Age
Discrimination in Employment Act of 1967 (ADEA).  Respondent moved to
compel arbitration, relying on the agreement in Gilmer's registration
application and the Federal Arbitration Act (FAA).  The court denied the
motion, based on Alexander v. Gardner-Denver Co., 415 U. S. 36 -- which
held that an employee's suit under Title VII of the Civil Rights Act of
1964 is not foreclosed by the prior submission of his claim to arbitration
under the terms of a collective-bargaining agreement -- and because it
concluded that Congress intended to protect ADEA claimants from a waiver of
the judicial forum.  The Court of Appeals reversed.

Held: An ADEA claim can be subjected to compulsory arbitration.  Pp. 2-14.

    (a) Statutory claims may be the subject of an arbitration agreement,
enforceable pursuant to the FAA.  See, e. g., Mitsubishi Motors Corp. v.
Soler Chrysler-Plymouth, Inc., 473 U. S. 614.  Since the FAA mani fests a
liberal federal policy favoring arbitration, Moses H. Cone Memorial
Hospital v. Mercury Construction Corp., 460 U. S. 1, 24, and since neither
the text nor the legislative history of the ADEA explicitly precludes
arbitration, Gilmer is bound by his agreement to arbitrate unless he can
show an inherent conflict between arbitration and the ADEA's underlying
purposes.  Pp. 2-5.

    (b) There is no inconsistency between the important social policies
furthered by the ADEA and enforcing agreements to arbitrate age
discrimination claims.  While arbitration focuses on specific disputes
between the parties involved, so does judicial resolution of claims, yet
both can further broader social purposes.  Various other laws, including
antitrust and securities laws and the civil provisions of the Racketeer
Influenced and Corrupt Organization Act (RICO), are designed to advance
important public policies, but claims under them are appropriate for
arbitration.  Nor will arbitration undermine the EEOC's role in ADEA
enforcement, since an ADEA claimant is free to file an EEOC charge even if
he is precluded from instituting suit; since the EEOC has independent
authority to investigate age discrimination; since the ADEA does not
indicate that Congress intended that the EEOC be involved in all disputes;
and since an administrative agency's mere involvement in a statute's
enforcement is insufficient to preclude arbitration, see, e. g., Rodriguez
de Quijas v. Shearson/American Express, Inc., 490 U. S. 477.  Moreover,
compulsory arbitration does not improperly deprive claimants of the
judicial forum provided for by the ADEA: Congress did not explicitly
preclude arbitration or other nonjudicial claims resolutions; the ADEA's
flexible approach to claims resolution, which permits the EEOC to pursue
informal resolution methods, suggests that out-of-court dispute resolution
is consistent with the statutory scheme; and arbitration is consistent with
Congress' grant of concurrent jurisdiction over ADEA claims to state and
federal courts, since arbitration also advances the objective of allowing
claimants a broader right to select the dispute resolution forum.  Pp.
5-8.

    (c) Gilmer's challenges to the adequacy of arbitration procedures are
insufficient to preclude arbitration.  This Court declines to indulge his
speculation that the parties and the arbitral body will not retain
competent, conscientious, and impartial arbitrators, especially when both
the NYSE rules and the FAA protect against biased panels.  Nor is there
merit to his argument that the limited discovery permitted in arbitration
will make it difficult to prove age discrimination, since it is unlikely
that such claims require more extensive discovery than RICO and antitrust
claims, and since there has been no showing that the NYSE discovery
provisions will prove insufficient to allow him a fair opportunity to prove
his claim.  His argument that arbitrators will not issue written opinions,
resulting in a lack of public knowledge of employers' discriminatory
policies, an inability to obtain effective appellate review, and a stifling
of the law's development, is also rejected, since the NYSE rules require
that arbitration awards be in writing and be made available to the public;
since judicial decisions will continue to be issued for ADEA claimants
without arbitration agreements; and since Gilmer's argument applies equally
to settlements of ADEA claims.  His argument that arbitration procedures
are inadequate because they do not provide for broad equitable relief is
unpersuasive as well, since arbitrators have the power to fashion equitable
relief; since the NYSE rules do not restrict the type of relief an
arbitrator may award and provide for collective relief; since the ADEA's
provision for the possibility of collective action does not mean that
individual attempts at conciliation are barred; and since arbitration
agreements do not preclude the EEOC itself from seeking class-wide and
equitable relief.  Pp. 8-10.

    (d) The unequal bargaining power between employers and employees is not
a sufficient reason to hold that arbitration agreements are never
enforceable in the employment context.  Cf. e. g., Rodriguez de Quijas,
supra, at 484.  Such a claim is best left for resolution in specific cases.
Here, there is no indication that Gilmer, an experienced businessman, was
coerced or defrauded into agreeing to the arbitration clause.  P. 11. 

    (e) Gilmer's reliance on Alexander v. Gardner-Denver Co., 415 U. S. 36,
and its progeny, is also misplaced.  Those cases involved the issue whether
arbitration of contract-based claims precluded subsequent judicial
resolution of statutory claims, not the enforceability of an agreement to
arbitrate statutory claims.  The arbitration in those cases occurred in the
context of a collective-bargaining agreement, and thus there was concern
about the tension between collective representation and individual
statutory rights that is not applicable in this case.  And those cases were
not decided under the FAA.  Pp. 11-14.

895 F. 2d 195, affirmed.

White, J., delivered the opinion of the Court, in which Rehnquist, C. J.,
and Blackmun, O'Connor, Scalia, Kennedy, and Souter, JJ., joined.  Stevens,
J., filed a dissenting opinion, in which Marshall, J., joined.
------------------------------------------------------------------------------