    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

NORDLINGER v. HAHN, IN HIS CAPACITY AS TAX
ASSESSOR FOR LOS ANGELES COUNTY, et al.
certiorari to the court of appeal of california,
second appellate district
No. 90-1912.   Argued February 25, 1992-Decided June 18, 1992

In response to rapidly rising real property taxes, California voters
 approved a statewide ballot initiative, Proposition 13, which added
 Article XIIIA to the State Constitution.  Among other things, Article
 XIIIA embodies an ``acquisition value'' system of taxation, whereby
 property is reassessed up to current appraised value upon new
 construction or a change in ownership.  Exemptions from this reas-
 sessment provision exist for two types of transfers:  exchanges of
 principal residences by persons over the age of 55 and transfers
 between parents and children.  Over time, the acquisition-value
 system has created dramatic disparities in the taxes paid by persons
 owning similar pieces of property.  Longer-term owners pay lower
 taxes reflecting historic property values, while newer owners pay
 higher taxes reflecting more recent values.  Faced with such a
 disparity, petitioner, a former Los Angeles apartment renter who had
 recently purchased a house in Los Angeles County, filed suit against
 respondents, the county and its tax assessor, claiming that Article
 XIIIA's reassessment scheme violates the Equal Protection Clause of
 the Fourteenth Amendment.  The County Superior Court dismissed
 the complaint without leave to amend, and the State Court of Appeal
 affirmed.
Held:Article XIIIA's acquisition-value assessment scheme does not
 violate the Equal Protection Clause.  Pp.7-15.
   (a)Unless a state-imposed classification warrants some form of
 heightened review because it jeopardizes exercise of a fundamental
 right or categorizes on the basis of an inherently suspect characteris-
 tic, the Equal Protection Clause requires only that the classification
 rationally further a legitimate state interest.  Pp.7-8.
   (b)Petitioner may not assert the constitutional right to travel as
 a basis for heightened review of Article XIIIA.  Her complaint does
 not allege that she herself has been impeded from traveling or from
 settling in California because, before purchasing her home, she
 already lived in Los Angeles.  Prudential standing principles prohibit-
 ing a litigant's raising another person's legal rights may not be
 overlooked in this case, since petitioner has not identified any
 obstacle preventing others who wish to travel or settle in California
 from asserting claims on their own, nor shown any special relation-
 ship with those whose rights she seeks to assert.  P.8.
   (c)In permitting longer-term owners to pay less in taxes than
 newer owners of comparable property, Article XIIIA's assessment
 scheme rationally furthers at least two legitimate state interests. 
 First, because the State has a legitimate interest in local neighbor-
 hood preservation, continuity, and stability, it legitimately can decide
 to structure its tax system to discourage rapid turnover in ownership
 of homes and businesses.  Second, the State legitimately can conclude
 that a new owner, at the point of purchasing his property, does not
 have the same reliance interest warranting protection against higher
 taxes as does an existing owner, who is already saddled with his
 purchase and does not have the option of deciding not to buy his
 home if taxes become prohibitively high.  Pp.8-12.
   (d)Allegheny Pittsburgh Coal Co. v. Webster, 488 U.S. 336, is not
 controlling here, since the facts of that case precluded any plausible
 inference that the purpose of the tax assessment practice there
 invalidated was to achieve the benefits of an acquisition-value tax
 scheme.  Pp.12-14.
   (e)Article XIIIA's two reassessment exemptions rationally further
 legitimate purposes.  The people of California reasonably could have
 concluded that older persons in general should not be discouraged
 from exchanging their residences for ones more suitable to their
 changing family sizes or incomes, and that the interests of family and
 neighborhood continuity and stability are furthered by and warrant
 an exemption for transfers between parents and children.  Pp.14-15.
   (f)Because Article XIIIA is not palpably arbitrary, this Court must
 decline petitioner's request to invalidate it, even if it may appear to
 be improvident and unwise yet unlikely ever to be reconsidered or
 repealed by ordinary democratic processes.  P.15.
225 Cal. App. 3d 1259, 275 Cal. Rptr. 684, affirmed.
 Blackmun, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and White, O'Connor, Scalia, Kennedy, and Souter,
JJ., joined, and in which Thomas, J., joined as to Part II-A.  Thomas,
J., filed an opinion concurring in part and concurring in the judgment. 
Stevens, J., filed a dissenting opinion.
