Subject: 90-26 -- DISSENT, BARNES v. GLEN THEATRE, INC.

    


    SUPREME COURT OF THE UNITED STATES 


No. 90-26 



MICHAEL BARNES, PROSECUTING ATTORNEY OF 
ST. JOSEPH COUNTY, INDIANA, et al. v. 
GLEN THEATRE, INC., et al. 


on writ of certiorari to the united states court of appeals for the seventh
circuit 

[June 21, 1991] 



    Justice White, with whom Justice Marshall, Justice Blackmun, and
Justice Stevens join, dissenting.
    The first question presented to us in this case is whether nonobscene
nude dancing performed as entertainment is expressive conduct protected by
the First Amendment.  The Court of Appeals held that it is, observing that
our prior decisions permit no other conclusion.  Not surprisingly, then,
the Court now concedes that "nude dancing of the kind sought to be
performed here is expressive conduct within the outer perimeters of the
First Amendment . . . ."  Ante, at 4.  This is no more than recognizing, as
the Seventh Circuit observed, that dancing is an ancient art form and
"inherently embodies the expression and communication of ideas and
emotions."  Miller v. Civil City of South Bend, 904 F. 2d 1081, 1087 (1990)
(en banc). {1}
    Having arrived at the conclusion that nude dancing performed as
entertainment enjoys First Amendment protection, the Court states that it
must "determine the level of protection to be afforded to the expressive
conduct at issue, and must determine whether the Indiana statute is an
impermissible infringement of that protected activity."  Ante, at 4.  For
guidance, the Court turns to United States v. O'Brien, 391 U. S. 367
(1968), which held that expressive conduct could be narrowly regulated or
forbidden in pursuit of an important or substantial governmental interest
that is unrelated to the content of the expression.  The Court finds that
the Indiana statute satisfies the O'Brien test in all respects.
    The Court acknowledges that it is impossible to discern the exact state
interests which the Indiana legislature had in mind when it enacted the
Indiana statute, but the Court nonetheless concludes that it is clear from
the statute's text and history that the law's purpose is to protect
"societal order and morality."  Ante, at 6.  The Court goes on to conclude
that Indiana's statute "was enacted as a general prohibition," ante, at 7
(emphasis added), on people appearing in the nude among strangers in public
places.  The Court then points to cases in which we upheld legislation
based on the State's police power, and ultimately concludes that the
Indiana statute "furthers a substantial government interest in protecting
order and morality."  Ante, at 8.  The Court also holds that the basis for
banning nude dancing is unrelated to free expression and that it is
narrowly drawn to serve the State's interest.
    The Court's analysis is erroneous in several respects.  Both the Court
and Justice Scalia in his concurring opinion overlook a fundamental and
critical aspect of our cases upholding the States' exercise of their police
powers.  None of the cases they rely upon, including O'Brien and Bowers v.
Hardwick, 478 U. S. 186 (1986), involved anything less than truly general
proscriptions on individual conduct.  In O'Brien, for example, individuals
were prohibited from destroying their draft cards at any time and in any
place, even in completely private places such as the home.  Likewise, in
Bowers, the State prohibited sodomy, regardless of where the conduct might
occur, including the home as was true in that case.  The same is true of
cases like Employment Division, Oregon Dept. of Human Resources v. Smith,
494 U. S. --- (1990), which, though not applicable here because it did not
involve any claim that the peyote users were engaged in expressive
activity, recognized that the State's interests in preventing the use of
illegal drugs extends even into the home.  By contrast, in this case
Indiana does not suggest that its statute applies to, or could be applied
to, nudity wherever it occurs, including the home.  We do not understand
the Court or Justice Scalia to be suggesting that Indiana could
constitutionally enact such an intrusive prohibition, nor do we think such
a suggestion would be tenable in light of our decision in Stanley v.
Georgia, 394 U. S. 557 (1969), in which we held that States could not
punish the mere possession of obscenity in the privacy of one's own home.
    We are told by the Attorney General of Indiana that, in State v.
Baysinger, 272 Ind. 236, 397 N. E. 2d 580 (1979), the Indiana Supreme Court
held that the statute at issue here cannot and does not prohibit nudity as
a part of some larger form of expression meriting protection when the
communication of ideas is involved.  Brief for Petitioners 25, 30-31; Reply
Brief for Petitioners 9-11.  Petitioners also state that the evils sought
to be avoided by applying the statute in this case would not obtain in the
case of theatrical productions, such as Salome or Hair.  Id., at 11-12. 
Neither is there any evidence that the State has attempted to apply the
statute to nudity in performances such as plays, ballets or operas.  "No
arrests have ever been made for nudity as part of a play or ballet."  App.
19 (affidavit of Sgt. Timothy Corbett).
    Thus, the Indiana statute is not a general prohibition of the type we
have upheld in prior cases.  As a result, the Court's and Justice Scalia's
simple references to the State's general interest in promoting societal
order and morality is not sufficient justification for a statute which
concededly reaches a significant amount of protected expressive activity. 
Instead, in applying the O'Brien test, we are obligated to carefully
examine the reasons the State has chosen to regulate this expressive
conduct in a less than general statute.  In other words, when the State
enacts a law which draws a line between expressive conduct which is
regulated and nonex pressive conduct of the same type which is not
regulated, O'Brien places the burden on the State to justify the
distinctions it has made.  Closer inquiry as to the purpose of the statute
is surely appropriate.
    Legislators do not just randomly select certain conduct for
proscription; they have reasons for doing so and those reasons illuminate
the purpose of the law that is passed.  Indeed, a law may have multiple
purposes.  The purpose of forbidding people from appearing nude in parks,
beaches, hot dog stands, and like public places is to protect others from
offense.  But that could not possibly be the purpose of preventing nude
dancing in theaters and barrooms since the viewers are exclusively
consenting adults who pay money to see these dances.  The purpose of the
proscription in these contexts is to protect the viewers from what the
State believes is the harmful message that nude dancing communicates.  This
is why Clark v. Community for Creative NonViolence, 468 U. S. 288 (1984),
is of no help to the State: "In Clark . . . the damage to the parks was the
same whether the sleepers were camping out for fun, were in fact homeless,
or wished by sleeping in the park to make a symbolic statement on behalf of
the homeless."  904 F. 2d, at 1103 (Posner, J., concurring).  That cannot
be said in this case: the perceived damage to the public interest caused by
appearing nude on the streets or in the parks, as I have said, is not what
the State seeks to avoid in preventing nude dancing in theaters and
taverns.  There the perceived harm is the communicative aspect of the
erotic dance.  As the State now tells us, and as Justice Souter agrees, the
State's goal in applying what it describes as its "content neutral" statute
to the nude dancing in this case is "deterrence of prostitution, sexual
assaults, criminal activity, degradation of women, and other activities
which break down family structure."  Reply Brief for Petitioners 11.  The
attainment of these goals, however, depends on preventing an expressive
activity.
    The Court nevertheless holds that the third requirement of the O'Brien
test, that the governmental interest be unrelated to the suppression of
free expression, is satisfied because in applying the statute to nude
dancing, the State is not "proscribing nudity because of the erotic message
conveyed by the dancers."  Ante, at 9.  The Court suggests that this is so
because the State does not ban dancing that sends an erotic message; it is
only nude erotic dancing that is forbidden.  The perceived evil is not
erotic dancing but public nudity, which may be prohibited despite any
incidental impact on expressive activity.  This analysis is transparently
erroneous.  In arriving at its conclusion, the Court concedes that nude
dancing conveys an erotic message and concedes that the message would be
muted if the dancers wore pasties and Gstrings.  Indeed, the emotional or
erotic impact of the dance is intensified by the nudity of the performers. 
As Judge Posner argued in his thoughtful concurring opinion in the Court of
Appeals, the nudity of the dancer is an integral part of the emotions and
thoughts that a nude dancing performance evokes.  Id., at 1090-1098.  The
sight of a fully clothed, or even a partially clothed, dancer generally
will have a far different impact on a spectator than that of a nude dancer,
even if the same dance is performed.  The nudity is itself an expressive
component of the dance, not merely incidental "conduct."  We have
previously pointed out that " `[n]udity alone' does not place otherwise
protected material outside the mantle of the First Amendment."  Schad v.
Mt. Ephraim, 452 U. S. 61, 66 (1981).
    This being the case, it cannot be that the statutory prohibition is
unrelated to expressive conduct.  Since the State permits the dancers to
perform if they wear pasties and Gstrings but forbids nude dancing, it is
precisely because of the distinctive, expressive content of the nude
dancing performances at issue in this case that the State seeks to apply
the statutory prohibition.  It is only because nude dancing performances
may generate emotions and feelings of eroticism and sensuality among the
spectators that the State seeks to regulate such expressive activity,
apparently on the assumption that creating or emphasizing such thoughts and
ideas in the minds of the spectators may lead to increased prostitution and
the degradation of women.  But generating thoughts, ideas, and emotions is
the essence of communication.  The nudity element of nude dancing
performances cannot be neatly pigeonholed as mere "conduct" independent of
any expressive component of the dance. {2}
    That fact dictates the level of First Amendment protection to be
accorded the performances at issue here.  In Texas v. Johnson, 491 U. S.
397, 411-412 (1989), the Court observed: "Whether Johnson's treatment of
the flag violated Texas law thus depended on the likely communicative
impact of his expressive conduct. . . .  We must therefore subject the
State's asserted interest in preserving the special symbolic character of
the flag to `the most exacting scrutiny.'  Boos v. Barry, 485 U. S. [312],
321 [(1980)]."  Content based restrictions "will be upheld only if narrowly
drawn to accomplish a compelling governmental interest."  United States v.
Grace,  461 U. S. 171, 177 (1983); Sable Communications of California, Inc.
v. FCC,  492 U. S. 115, 126 (1989).  Nothing could be clearer from our
cases.
    That the performances in the Kitty Kat Lounge may not be high art, to
say the least, and may not appeal to the Court, is hardly an excuse for
distorting and ignoring settled doctrine.  The Court's assessment of the
artistic merits of nude dancing performances should not be the determining
factor in deciding this case.  In the words of Justice Harlan, "it is
largely because governmental officials cannot make principled decisions in
this area that the Constitution leaves matters of taste and style so
largely to the individual."  Cohen v. California, 403 U. S. 15, 25 (1971). 
"[W]hile the entertainment afforded by a nude ballet at Lincoln Center to
those who can pay the price may differ vastly in content (as viewed by
judges) or in quality (as viewed by critics), it may not differ in
substance from the dance viewed by the person who . . . wants some
`entertainment' with his beer or shot of rye."  Salem Inn, Inc. v. Frank,
501 F. 2d 18, 21, n. 3 (CA2 1974), aff'd in part, Doran v. Salem Inn, Inc.,
422 U. S. 922 (1975).
    The Court and Justice Souter do not go beyond saying that the state
interests asserted here are important and substantial.  But even if there
were compelling interests, the Indiana statute is not narrowly drawn.  If
the State is genuinely concerned with prostitution and associated evils, as
Justice Souter seems to think, or the type of conduct that was occurring in
California v. LaRue, 409 U. S. 109 (1972), it can adopt restrictions that
do not interfere with the expressiveness of nonobscene nude dancing
performances.  For instance, the State could perhaps require that, while
performing, nude performers remain at all times a certain minimum distance
from spectators, that nude entertainment be limited to certain hours, or
even that establishments providing such entertainment be dispersed
throughout the city.  Cf. Renton v. Playtime Theatres, Inc., 475 U. S. 31
(1986).  Likewise, the State clearly has the authority to criminalize
prostitution and obscene behavior.  Banning an entire category of
expressive activity, however, generally does not satisfy the narrow
tailoring requirement of strict First Amendment scrutiny.  See Frisby v.
Schultz, 487 U. S. 474, 485 (1988).  Furthermore, if nude dancing in
barrooms, as compared with other establishments, is the most worrisome
problem, the State could invoke its Twenty-first Amendment powers and
impose appropriate regulation.  New York State Liquor Authority v.
Bellanca, 452 U. S. 714 (1981) (per curiam); California v. LaRue, supra.
    As I see it, our cases require us to affirm absent a compelling state
interest supporting the statute.  Neither the Court nor the State suggest
that the statute could withstand scrutiny under that standard.
    Justice Scalia's views are similar to those of the Court and suffer
from the same defects.  The Justice asserts that a general law barring
specified conduct does not implicate the First Amendment unless the purpose
of the law is to suppress the expressive quality of the forbidden conduct,
and that, absent such purpose, First Amendment protections are not
triggered simply because the incidental effect of the law is to proscribe
conduct that is unquestionably expressive.  Cf. Community for Creative
Non-Violence v. Watt, 227 U. S. App. D. C 19, 703 F. 2d 586, 622-623 (1983)
(Scalia, J., dissenting).  The application of the Justice's proposition to
this case is simple to state: The statute at issue is a general law banning
nude appearances in public places, including barrooms and theaters.  There
is no showing that the purpose of this general law was to regulate
expressive conduct; hence, the First Amendment is irrelevant and nude
dancing in theaters and barrooms may be forbidden, irrespective of the
expressiveness of the dancing.
    As I have pointed out, however, the premise for the Justice's position
-- that the statute is a general law of the type our cases contemplate --
is nonexistent in this case.  Reference to Justice Scalia's own
hypothetical makes this clear.  We agree with Justice Scalia that the
Indiana statute would not permit 60,000 consenting Hoosiers to expose
themselves to each other in the Hoosierdome.  No one can doubt, however,
that those same 60,000 Hoosiers would be perfectly free to drive to their
respective homes all across Indiana and, once there, to parade around,
cavort, and revel in the nude for hours in front of relatives and friends. 
It is difficult to see why the State's interest in morality is any less in
that situation, especially if, as Justice Scalia seems to suggest, nudity
is inherently evil, but clearly the statute does not reach such activity. 
As we pointed out earlier, the State's failure to enact a truly general
proscription requires closer scrutiny of the reasons for the distinctions
the State has drawn.  See infra, at 4.
    As explained previously, the purpose of applying the law to the nude
dancing performances in respondents' establishments is to prevent their
customers from being exposed to the distinctive communicative aspects of
nude dancing.  That being the case, Justice Scalia's observation is fully
applicable here: "Where government prohibits conduct precisely because of
its communicative attributes, we hold the regulation unconstitutional." 
Ante, at 5-6.
    The O'Brien decision does not help Justice Scalia.  Indeed, his
position, like the Court's, would eviscerate the O'Brien test.  Employment
Division, Oregon Dept. of Human Resources v. Smith, 494 U. S. --- (1990),
is likewise not on point.  The Indiana law, as applied to nude dancing,
targets the expressive activity itself; in Indiana nudity in a dancing
performance is a crime because of the message such dancing communicates. 
In Smith, the use of drugs was not criminal because the use was part of or
occurred within the course of an otherwise protected religious ceremony,
but because a general law made it so and was supported by the same
interests in the religious context as in others.
    Accordingly, I would affirm the judgment of the Court of Appeals, and
dissent from this Court's judgment.
    
    
    
    
    
    

------------------------------------------------------------------------------
1
    Justice Scalia suggests that performance dancing is not inherently
expressive activity, see ante, at 6, n. 3, but the Court of Appeals has the
better view: "Dance has been defined as `the art of moving the body in a
rhythmical way, usually to music, to express an emotion or idea, to narrate
a story, or simply to take delight in the movement itself.'  16 The New
Encyclopedia Britannica 935 (1989).  Inherently, it is the communication of
emotion or ideas.  At the root of all `[t]he varied manifestations of
dancing . . . lies the common impulse to resort to movement to externalise
states which we cannot externalise by rational means.  This is basic
dance.'  Martin, J. Introduction to the Dance (1939).  Aristotle recognized
in Poetics that the purpose of dance is `to represent men's character as
well as what they do and suffer.'  The raw communicative power of dance was
noted by the French poet Stephane Mallarme who declared that the dancer
`writing with her body . . . suggests things which the written work could
express only in several paragraphs of dialogue or descriptive prose.' " 
904 F. 2d at, 1085-1086.  Justice Scalia cites Dallas v. Stanglin, 490 U.
S. 19, (1989), but that decision dealt with social dancing, not performance
dancing; and the submission in that case, which we rejected, was not that
social dancing was an expressive activity but that plaintiff's
associational rights were violated by restricting admission to dance halls
on the basis of age.  The Justice also asserts that even if dancing is
inherently expressive, nudity is not.  The statement may be true, but it
tells us nothing about dancing in the nude.

2
    Justice Souter agrees with the Court that the third requirement of the
O'Brien test is satisfied, but only because he is not certain that there is
a causal connection between the message conveyed by nude dancing and the
evils which the State is seeking to prevent.  See ante, at ---.  Justice
Souter's analysis is at least as flawed as that of the Court.  If Justice
Souter is correct that there is no causal connection between the message
conveyed by the nude dancing at issue here and the negative secondary
effects that the State desires to regulate, the State does not have even a
rational basis for its absolute prohibition on nude dancing that is
admittedly expressive.  Furthermore, if the real problem is the
"concentration of crowds of men predisposed to the" designated evils, ante,
at ---, then the First Amendment requires that the State address that
problem in a fashion that does not include banning an entire category of
expressive activity.  See Renton v. Playtime Theatres, Inc., 475 U. S. 31
(1986).
