Subject:  BARNES v. GLEN THEATRE, INC., Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



BARNES, PROSECUTING ATTORNEY OF ST. JOSEPH COUNTY, INDIANA, et al. v. GLEN
THEATRE, INC., et al. 

certiorari to the united states court of appeals for the seventh circuit 

No. 90-26.  Argued January 8, 1991 -- Decided June 21, 1991 

Respondents, two Indiana establishments wishing to provide totally nude
dancing as entertainment and individual dancers employed at those
establishments, brought suit in the District Court to enjoin enforcement of
the state public indecency law -- which requires respondent dancers to wear
pasties and a G-string -- asserting that the law's prohibition against
total nudity in public places violates the First Amendment.  The court held
that the nude dancing involved here was not expressive conduct.  The Court
of Appeals reversed, ruling that nonobscene nude dancing performed for
entertainment is protected expression, and that the statute was an improper
infringement of that activity because its purpose was to prevent the
message of eroticism and sexuality conveyed by the dancers.

Held: The judgment is reversed.

904 F. 2d 1081, reversed.

    The Chief Justice, joined by Justice O'Connor and Justice Kennedy,
concluded that the enforcement of Indiana's public indecency law to prevent
totally nude dancing does not violate the First Amendment's guarantee of
freedom of expression.  Pp. 4-10.

    (a) Nude dancing of the kind sought to be performed here is expressive
conduct within the outer perimeters of the First Amendment, although only
marginally so.  See, e. g., Doran v. Salem Inn, Inc., 422 U. S. 922, 932. 
P. 4.

    (b) Applying the four-part test of United States v. O'Brien, 391 U. S.
367, 376-377 -- which rejected the contention that symbolic speech is
entitled to full First Amendment protection -- the statute is justified
despite its incidental limitations on some expressive activity.  The law is
clearly within the State's constitutional power.  And it furthers a
substantial governmental interest in protecting societal order and
morality.  Public indecency statutes reflect moral disapproval of people
appearing in the nude among strangers in public places, and this particular
law follows a line of state laws, dating back to 1831, banning public
nudity.  The States' traditional police power is defined as the authority
to provide for the public health, safety, and morals, and such a basis for
legislation has been upheld.  See, e. g., Paris Adult Theatre I v. Slaton,
413 U. S. 49, 61.  This governmental interest is unrelated to the
suppression of free expression, since public nudity is the evil the State
seeks to prevent, whether or not it is combined with expressive activity. 
The law does not proscribe nudity in these establishments because the
dancers are conveying an erotic message.  To the contrary, an erotic
performance may be presented without any state interference, so long as the
performers wear a scant amount of clothing.  Finally, the incidental
restriction on First Amendment freedom is no greater than is essential to
the furtherance of the governmental interest.  Since the statutory
prohibition is not a means to some greater end, but an end itself, it is
without cavil that the statute is narrowly tailored.  Pp. 5-10.

    Justice Scalia concluded that the statute -- as a general law
regulating conduct and not specifically directed at expression, either in
practice or on its face -- is not subject to normal First Amendment
scrutiny and should be upheld on the ground that moral opposition to nudity
supplies a rational basis for its prohibition.  Cf. Employment Division,
Oregon Dept. of Human Resources v. Smith, 494 U. S. ---.  There is no
intermediate level of scrutiny requiring that an incidental restriction on
expression, such as that involved here, be justified by an important or
substantial governmental interest.  Pp. 1-9.

    Justice Souter, agreeing that the nude dancing at issue here is subject
to a degree of First Amendment protection, and that the test of United
States v. O'Brien, 391 U. S. 367, is the appropriate analysis to determine
the actual protection required, concluded that the State's interest in
preventing the secondary effects of adult entertainment establishments --
prostitution, sexual assaults, and other criminal activity -- is sufficient
under O'Brien to justify the law's enforcement against nude dancing.  The
prevention of such effects clearly falls within the State's constitutional
power.  In addition, the asserted interest is plainly substantial, and the
State could have concluded that it is furthered by a prohibition on nude
dancing, even without localized proof of the harmful effects.  See Renton
v. Playtime Theatres, Inc., 475 U. S. 41, 50, 51.  Moreover, the interest
is unrelated to the suppression of free expression, since the pernicious
effects are merely associated with nude dancing establishments and are not
the result of the expression inherent in nude dancing.  Id., at 48. 
Finally, the restriction is no greater than is essential to further the
governmental interest, since pasties and a Gstring moderate expression to a
minor degree when measured against the dancer's remaining capacity and
opportunity to express an erotic message.  Pp. 1-7.

Rehnquist, C. J., announced the judgment of the Court and delivered an
opinion in which O'Connor and Kennedy, JJ., joined.  Scalia, J., filed an
opinion concurring in the judgment.  Souter, J., filed an opinion
concurring in the judgment.  White, J., filed a dissenting opinion, in
which Marshall, Blackmun, and Stevens, JJ., joined.

------------------------------------------------------------------------------