Subject:  LITTON FINANCIAL PRINTING DIV. v. NLRB, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


LITTON FINANCIAL PRINTING DIVISION, A DIVI  SION OF LITTON BUSINESS
SYSTEMS, INC. v.  NATIONAL LABOR RELATIONS BOARD et al. 

certiorari to the united states court of appeals for the ninth circuit 

No. 90-285.  Argued March 20, 1991 -- Decided June 13, 1991 

Among other things, the collective-bargaining agreement (Agreement) between
petitioner Litton and the Union representing the production employees at
Litton's printing plant broadly required that all differences as to
contract construction or violations be determined by arbitration, specified
that grievances that could not be resolved under a two-step grievance
procedure should be submitted for binding arbitration, and provided that,
in case of layoffs, length of continuous service would be the determining
factor "if other things such as aptitude and ability [were] equal."  The
Agreement expired in October 1979.  A new agreement had not been negotiated
when, in August and September 1980 and without any notice to the Union,
Litton laid off 10 of the workers at its plant, including 6 of the most
senior employees, pursuant to its decision to close down its cold-type
printing operation.  The Union filed grievances on behalf of the laidoff
employees, claiming a violation of the Agreement, but Litton refused to
submit to the contractual grievance and arbitration procedure, to negotiate
over its layoff decision, or to arbitrate under any circumstances.  Based
on its precedents dealing with unilateral postexpiration abandonment of
contractual grievance procedures and postexpiration arbitrability, the
National Labor Relations Board (Board) held that Litton's actions violated
15 8(a)(1) and (5) of the National Labor Relations Act (NLRA).  However,
although it ordered Litton, inter alia, to process the grievances through
the two-step grievance procedure and to bargain with the Union over the
layoffs, the Board refused to order arbitration of the particular layoff
disputes, ruling that they did not "arise under" the expired contract as
required by its decision in Indiana & Michigan Electric Co., 284 N. L. R.
B. 53, and its interpretation of this Court's decision in Nolde Bros., Inc.
v. Bakery Workers, 430 U. S. 243.  The Court of Appeals enforced the
Board's order, with the exception of that portion holding the layoff
grievance not arbitrable, ruling that the right to lay off in seniority
order, if other things such as aptitude and ability were equal, did arise
under the Agreement.

Held: The layoff dispute was not arbitrable.  Pp. 6-18.

    (a) The unilateral change doctrine of NLRB v. Katz, 369 U. S. 736 --
whereby an employer violates the NLRA if, without bargaining to impasse, it
effects a unilateral change of an existing term or condition of employment
-- extends to cases in which an existing agreement has expired and
negotiations on a new one have yet to be completed.  See, e. g., Laborers
Health and Welfare Trust Fund v. Advanced Lightweight Concrete Co., 484 U.
S. 539, 544, n. 6.  However, since Hilton-Davis Chemical Co., 185 N. L. R.
B. 241, the Board has held that an arbitration clause does not, by
operation of the NLRA as interpreted in Katz, continue in effect after
expiration of a collective-bargaining agreement.  Pp. 6-8.

    (b) This Court will not extend the unilateral change doctrine to impose
a statutory duty to arbitrate postexpiration disputes.  The Board's
Hilton-Davis Chemical Co. rule is both rational and consistent with the
NLRA, under which arbitration is a matter of consent and will not be
imposed beyond the scope of the parties' agreement.  See, e. g., Gateway
Coal Co. v. Mine Workers, 414 U. S. 368, 374.  The Board's rule is
therefore entitled to deference.  If parties who favor labor arbitration
during a contract's term also desire it to resolve postexpiration disputes,
they can draft their agreement to so indicate, to eliminate any hiatus
between expiration of the old and execution of the new agreement, or to
remain in effect until they bargain to impasse.  Pp. 8-9.

    (c) The Board's decision not to order arbitration of the layoff
grievances in this case is not entitled to substantial deference.  Although
the Board has considerable authority to structure its remedial orders to
effectuate the NLRA's purposes and to order the relief it deems
appropriate, its decision here is not based on statutory considerations,
but rests upon its interpretation of the Agreement, applying Nolde Bros.
and the federal common law of collective bargaining.  Arbitrators and
courts, rather than the Board, are the principal sources of contract
interpretation under MDRV 301 of the Labor Management Relations Act. 
Deferring to the Board in its interpretation of contracts would risk the
development of conflicting principles.  Pp. 9-11.

    (d) Nevertheless, as Nolde Bros. recognized, a postexpiration duty to
arbitrate a dispute may arise from the express or implied terms of the
expired agreement itself.  Holding that the extensive obligation to
arbitrate under the contract there at issue was not consistent with an
interpretation that would eliminate all duty to arbitrate upon expiration,
Nolde Bros., supra, at 255, found a presumption in favor of postexpira tion
arbitration of disputes unless negated expressly or by clear implication,
so long as such disputes arose out of the relation governed by contract. 
Pp. 11-13.

    (e) The Agreement's unlimited arbitration clause places it within the
precise rational of Nolde Bros., such that other Agreement provisions
cannot rebut the Nolde Bros. presumption.  P. 13.

    (f) However, Nolde Bros. does not announce a broad rule that post
expiration grievances concerning terms and conditions of employment remain
arbitrable, but applies only where a dispute has its real source in the
contract.  Absent an explicit agreement that certain benefits continue past
expiration, a postexpiration grievance can be said to arise under the
contract only where it involves facts and occurrences that arise before
expiration, where a postexpiration action infringes a right that accrued or
vested under the agreement, or where, under the normal principles of
contract interpretation, the disputed contractual right survives expiration
of the remainder of the agreement.  And, as Nolde Bros. found, structural
provisions relating to remedies and dispute resolution -- e. g., an
arbitration provision -- may in some cases survive in order to enforce
duties under the contract.  It is presumed as a matter of contract
interpretation that the parties did not intend a pivotal dispute resolution
provision to terminate for all purposes upon the Agreement's expiration. 
Pp. 13-16.

    (g) Application of the foregoing principles reveals that the layoff
dispute at issue does not arise under the Agreement.  Since the layoffs
took place almost one year after the Agreement expired, the grievances are
arbitrable only if they involve rights which accrued or vested under the
Agreement or carried over after its expiration.  The layoff provision here
does not satisfy these requirements and, unlike the severance pay provision
at issue in Nolde Bros., cannot be construed as a grant of deferred
compensation for time already worked.  The order of layoffs under the
Agreement was to be determined primarily with reference to "other [factors]
such as aptitude and ability," which do not remain constant, but either
improve or atrophy over time, and which vary in importance with the
requirements of the employer's business at any given moment.  Thus, any
arbitration proceeding would of necessity focus upon whether such factors
were equal as of the date of the layoff decision and the decision to close
down the cold-type operation, and an intent to freeze any particular order
of layoff or vest any contractual right as of the Agreement's expiration
cannot be inferred.  Pp. 16-18.

893 F. 2d 1128, reversed in part and remanded.

Kennedy, J., delivered the opinion of the Court, in which Rehnquist, C. J.,
and White, O'Connor, and Souter, JJ., joined.  Marshall, J., filed a
dissenting opinion, in which Blackmun and Scalia, JJ., joined.  Stevens,
J., filed a dissenting opinion, in which Blackmun and Scalia, JJ., joined.

------------------------------------------------------------------------------