Subject:  LAMPF v. GILBERTSON, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



LAMPF, PLEVA, LIPKIND, PRUPIS & PETIGROW v. GILBERTSON et al. 

certiorari to the united states court of appeals for the ninth circuit 

No. 90-333.  Argued February 19, 1991 -- Decided June 20, 1991 

During 1979 through 1981, plaintiff-respondents purchased units in seven
Connecticut limited partnerships, with the expectation of realizing federal
income tax benefits.  Among other things, petitioner, a New Jersey law
firm, aided in organizing the partnerships and prepared opinion letters
addressing the tax consequences of investing.  The partnerships failed,
and, subsequently, the Internal Revenue Service disallowed the claimed tax
benefits.  In 1986 and 1987, plaintiff-respondents filed complaints in the
Federal District Court for the District of Oregon, alleging that they were
induced to invest in the partnerships by misrepresentations in offering
memoranda prepared by petitioner and others, in violation of, inter alia,
MDRV 10(b) of the Securities Exchange Act of 1934 and Rule 10b-5, and
asserting that they became aware of the alleged misrepresentations only in
1985.  The court granted summary judgment for the defendants on the ground
that the complaints were not timely filed, ruling that the claims were
governed by Oregon's 2-year limitations period for fraud claims, the most
analogous forum-state statute; that plaintiff-respondents had been on
notice of the possibility of fraud as early as 1982; and that there were no
grounds sufficient to toll the statute of limitations.  The Court of
Appeals also selected Oregon's limitations period, but reversed, finding
that there were unresolved factual issues as to when plaintiff-respondents
should have discovered the alleged fraud.

Held: The judgment is reversed.

895 F. 2d 1418, reversed.

    Justice Blackmun delivered the opinion of the Court with respect to
Parts I, II-B, III, and IV, concluding that:

    1. Litigation instituted pursuant to MDRV 10(b) and Rule 10b-5 must be
commenced within one year after the discovery of the facts constituting the
violation and within three years after such violation, as provided in the
1934 Act and the Securities Act of 1933.  State-borrowing principles should
not be applied where, as here, the claim asserted is one implied under a
statute also containing an express cause of action with its own time
limitation.  The 1934 Act contemporaneously enacted a number of express
remedial provisions actually designed to accommodate a balance of interests
very similar to that at stake in this litigation.  And the limitations
periods in all but one of its causes of action include some variation of a
1-year period after discovery combined with a 3-year period of repose. 
Moreover, in adopting the 1934 Act, Congress also amended the 1933 Act,
adopting the same structure for each of its causes of action.  Neither the
5-year period contained in the 1934 Act's insider-trading provision, which
was added in 1988, nor state-law fraud provides a closer analogy to MDRV
10(b).  Pp. 7-11.

    2. The limitations period is not subject to the doctrine of equitable
tolling.  The 1-year period begins after discovery of the facts
constituting the violation, making tolling unnecessary, and the 3-year
limit is a period of repose inconsistent with tolling.  Pp. 12-13.

    3. As there is no dispute that the earliest of plaintiff-respondents'
complaints was filed more than three years after petitioner's alleged
misrepresentations, plaintiff-respondents' claims were untimely.  P. 13.

Blackmun, J., delivered the opinion of the Court with respect to Parts I,
II-B, III, and IV, in which Rehnquist, C. J., and White, Marshall, and
Scalia, JJ., joined, and an opinion with respect to Part II-A, in which
Rehnquist, C. J., and White and Marshall, JJ., joined.  Scalia, J., filed
an opinion concurring in part and concurring in the judgment.  Stevens, J.,
filed a dissenting opinion, in which Souter, J., joined.  O'Connor, J.,
filed a dissenting opinion, in which Kennedy, J., joined.  Kennedy, J.,
filed a dissenting opinion, in which O'Connor, J., joined.
------------------------------------------------------------------------------