Subject: 90-350 -- CONCUR, FARREY v. SANDERFOOT

    


    SUPREME COURT OF THE UNITED STATES 


No. 90-350 



JEANNE FARREY, fka JEANNE SANDERFOOT, 
PETITIONER v. GERALD J. SANDERFOOT 


on writ of certiorari to the united states court of appeals for the seventh
circuit 

[May 23, 1991] 



    Justice Kennedy, with whom Justice Souter joins, concurring.

    I agree with the Court's holding that a debtor cannot use MDRV
522(f)(1) of the Bankruptcy Code to avoid a lien on an interest the debtor
acquired after the lien attached.  I agree also with the Court's
determination that respondent conceded what we all now know to be the key
point in the case.  In describing the effect of the Wisconsin Family
Court's decree on the real property in question, the husband stated in his
brief before this Court:


    "Prior to the judgment of divorce, the parties held title to the real
estate in joint tenancy, each holding a pre-existing undivided one-half
interest.  At the point that the divorce court issued its property division
determination, those property rights were wholly extinguished and new
rights were put into place."  Brief for Respondent 7-8.

    This concession is fatal to the argument respondent must make to
prevail here, which is that the judicial lien fixed upon his pre-existing
interest in the property.  With the case in this posture, though, the
possibility arises that later cases, whether from Wisconsin or from some
other jurisdiction, could yield a different result.  This would depend upon
the relevant state laws defining the estate owned by a spouse who had a
pre-existing interest in marital property and upon state laws governing
awards of property under a decree settling marital rights.
    In this case, prior to the Family Court decree ordering the property
division, respondent had a vested, present, and undivided interest in
one-half the marital property.  The relevant Wisconsin statutes, enacted
when the State adopted substantial parts of the Uniform Marital Property
Act, provide that "[a]ll property of spouses is presumed to be marital
property," Wis. Stat. MDRV 766.31(2) (1989-1990), and "[e]ach spouse has a
present undivided one-half interest in each item of marital property." 
Id., MDRV 766.31(3).  Absent respondent's concession, it would seem that
the state court did not divest him of his pre-existing interest.  At no
place in its "Findings of Fact, Conclusions of Law, and Judgment of
Divorce" did the court declare that respondent's predecree interests were
extinguished.  Rather, the decree declared that upon its effective date
sole title to the property vested in respondent.  It also gave respondent's
wife a lien against the home to secure the debt he owed her to equalize the
property settlement.  Finally, it divested each party of "any and all
right, title and interest in and to the property awarded to the other." 
App. to Pet. for Cert. 58a.  As I read these provisions, respondent
obtained from his wife her one-half interest in the home, while always
retaining his one-half interest as well.  Because no interest in the home,
other than the lien, was awarded to respondent's wife, respondent was never
divested of any interest.
    This interpretation conforms to the result mandated if a marriage
terminates without any decree for property division.  Wisconsin law
provides that "[a]fter a dissolution each former spouse owns an undivided
one-half interest in the former marital property as a tenant in common." 
Wis. Stat. MDRV 766.75 (1989-1990).  So too, if one spouse were to make a
voluntary transfer of his or her one-half interest to the other spouse, I
should not think it could be said that the transferee's prior interest had
been extinguished.  Rather, the transferee would retain his or her own
interest, and the two interests would be merged into a single estate.  See
Thauer v. Smith, 213 Wis. 91, 95, 250 N. W. 842, 844 (1933).  A state-law
scheme in this pattern is to be distinguished, of course, from a regime in
which a tenancy by the entirety is recognized and is deemed a single
interest owned by the marital entity, a regime in which the estate
dissolves when the marriage does.  See McCormick v. Mid-State Bank & Trust
Co., 22 B. R. 997 (WD Pa. 1982) (applying Pennsylvania law).  Thus, it is
not at all clear that as a matter of state law the judicial lien could not
attach to the husband's predecree interest in his one-half of the marital
property.  If so, respondent could use MDRV 522(f)(1) to avoid at least
part of his wife's lien.
    The result the Court reaches consists with fairness and common sense. 
Since the Wisconsin Family Court had the power to strip the husband of his
interest altogether, it can be reasoned that the court granted him the
entire property on the condition that his prior interest would terminate
and that a lien would attach to a new interest in the whole.  The problem
with this argument, however, is that there is no indication in the record
that the husband consented to the decree.  A waiver of this sort may also
be contrary to the nonwaiver provision of MDRV 522(f).
    Following this analysis, I believe the Bankruptcy Code may be used in
some later case to allow a spouse to avoid otherwise valid obligations
under a divorce court decree.  Though adept drafting of property decrees or
the use of court orders directing conveyances in a certain sequence might
resolve the problem, it appears that congressional action may be necessary
to avoid in some future case the perhaps unjust result the Court today
avoids having to consider only because of the fortuity of a litigant's
concession.  With these observations, I concur in the opinion and the
judgment of the Court. 

------------------------------------------------------------------------------