Subject: 90-50 -- DISSENT, GREGORY v. ASHCROFT

    


    SUPREME COURT OF THE UNITED STATES 


No. 90-50 



ELLIS GREGORY, Jr. and ANTHONY P. NUGENT, Jr., JUDGES, PETITIONERS v. JOHN
D. ASHCROFT, GOVERNOR OF MISSOURI 

on writ of certiorari to the united states court of appeals for the eighth
circuit 

[June 20, 1991] 



    Justice Blackmun, with whom Justice Marshall joins, dissenting.
    I agree entirely with the cogent analysis contained in Part I of
Justice White's opinion, ante.  For the reasons well stated by Justice
White, the question we must resolve is whether appointed Missouri state
judges are excluded from the general prohibition of mandatory retirement
that Congress established in the Federal Age Discrimination in Employment
Act (ADEA), 29 U. S. C. 15 621-634.  I part company with Justice White,
however, in his determination that appointed state judges fall within the
narrow exclusion from ADEA coverage that Congress created for an "appointee
on the policymaking level."  29 U. S. C. MDRV 630(f).

I 
    For two reasons, I do not accept the notion that an appointed state
judge is an "appointee on the policymaking level."  First, even assuming
that judges may be described as policymakers in certain circumstances, the
structure and legislative history of the policymaker exclusion make clear
that judges are not the kind of policymakers whom Congress intended to
exclude from the ADEA's broad reach.  Second, whether or not a plausible
argument may be made for judges' being policymakers, I would defer to the
EEOC's reasonable construction of the ADEA as covering appointed state
judges.

A 
    Although it may be possible to define an appointed judge as a
"policymaker" with only a dictionary as a guide, {1} we have an obligation
to construe the exclusion of an "appointee on the policymaking level" with
a sensitivity to the context in which Congress placed it.  In construing an
undefined statutory term, this Court has adhered steadfastly to the rule
that " ` " `words grouped in a list should be given related meaning,' " ' "
Dole v. Steelworkers, --- U. S. ---, --- (1990), quoting Massachusetts v.
Morash, 490 U. S. 107, 114-115 (1989), quoting Schreiber v. Burlington
Northern, Inc., 472 U. S. 1, 8 (1985), quoting Securities Industry Assn. v.
Board of Governors, FRS, 468 U. S. 207, 218 (1984), and that " `in
expounding a statute, we [are] not . . . guided by a single sentence or
member of a sentence, but look to the provisions of the whole law, and to
its object and policy.' "  Morash, 490 U. S., at 115, quoting Pilot Life
Insurance Co. v. Dedeaux, 481 U. S. 41, 51 (1987).  Applying these maxims
of statutory construction, I conclude that an appointed state judge is not
the kind of "policymaker" whom Congress intended to exclude from the
protection of the ADEA.
    The policymaker exclusion is placed between the exclusion of "any
person chosen by such [elected] officer to be on such officer's personal
staff" and the exclusion of "an immediate advisor with respect to the
exercise of the constitutional or legal powers of the office."  See 29 U.
S. C. MDRV 630(f).  Reading the policymaker exclusion in light of the other
categories of employees listed with it, I conclude that the class of
"appointee[s] on the policymaking level" should be limited to those
officials who share the characteristics of personal staff members and
immediate advisers, i. e., those who work closely with the appointing
official and are directly accountable to that official.  Additionally, I
agree with the reasoning of the Second Circuit in EEOC v. Vermont, 904 F.
2d 794 (1990):

"Had Congress intended to except a wide-ranging category of policymaking
individuals operating wholly independently of the elected official, it
would probably have placed that expansive category at the end of the
series, not in the middle."  Id., at 798.


Because appointed judges are not accountable to the official who appoints
them and are precluded from working closely with that official once they
have been appointed, they are not "appointee[s] on the policymaking level"
for purposes of 29 U. S. C. MDRV 630(f). {2}

B 
    The evidence of Congress' intent in enacting the policymaking exclusion
supports this narrow reading.  As noted by Justice White, ante, at 12,
there is little in the legis lative history of MDRV 630(f) itself to aid
our interpretive endeavor.  Because Title VII of the Civil Rights Act of
1964, MDRV 701(f), as amended, 42 U. S. C. MDRV 2000e(b), contains language
identical to that in the ADEA's policymaking exclusion, however, we accord
substantial weight to the legislative history of the cognate Title VII
provision in construing MDRV 630(f).  See Lorillard v. Pons, 434 U. S. 575,
584 (1978) (noting that "the prohibitions of the ADEA were derived in haec
verba from Title VII").  See also Trans World Airlines, Inc. v. Thurston,
469 U. S. 111, 121 (1985); Oscar Mayer & Co. v. Evans, 441 U. S. 750, 756
(1979); EEOC v. Vermont, 904 F. 2d, at 798.
    When Congress decided to amend Title VII to include States and local
governments as employers, the original bill did not contain any employee
exclusion.  As Justice White notes, ante, at 12, the absence of a provision
excluding certain state employees was a matter of concern for Senator
Ervin, who commented that the bill, as reported, did not contain a
provision "to the effect that the EEOC will not have jurisdiction over . .
. State judges, whether they are elected or appointed to office . . . ." 
118 Cong. Rec. 1677 (1972).  Because this floor comment refers to appointed
judges, Justice White concludes that the later amendment containing the
exclusion of "an appointee on the policymaking level" was drafted in
"response to the concerns raised by Senator Ervin and others," ante, at 12,
and therefore should be read to include judges.
    Even if the only legislative history available was the above-quoted
statement of Senator Ervin and the final amendment containing the
policymaking exclusion, I would be reluctant to accept Justice White's
analysis.  It would be odd to conclude that the general exclusion of those
"on the policymaking level" was added in response to Senator Ervin's very
specific concern about appointed judges.  Surely, if Congress had desired
to exclude judges -- and was responding to a specific complaint that judges
would be within the jurisdiction of the EEOC -- it would have chosen far
clearer language to accomplish this end. {3}  In any case, a more detailed
look at the genesis of the policymaking exclusion seriously undermines the
suggestion that it was intended to include appointed judges.
    After commenting on the absence of an employee exclusion, Senator Ervin
proposed the following amendment:

"[T]he term `employee' as set forth in the original act of 1964 and as
modified in the pending bill shall not include any person elected to public
office in any State or political subdivision of any State by the qualified
voters thereof, or any person chosen by such person to advise him in
respect to the exercise of the constitutional or legal powers of his
office."  118 Cong. Rec. 4483 (1972). 


Noticeably absent from this proposed amendment is any reference to those on
the policymaking level or to judges.  Senator Williams then suggested
expanding the proposed amendment to include the personal staff of the
elected in dividual, leading Senators Williams and Ervin to engage in the
following discussion about the purpose of the amendment: 

"Mr. WILLIAMS: . . . .
"First, State and local governments are now included under the bill as
employers.  The amendment would provide, for the purposes of the bill and
for the basic law, that an elected individual is not an employee and,
th[e]refore, the law could not cover him.  The next point is that the
elected official would, in his position as an employer, not be covered and
would be exempt in the employment of certain individuals.

    . . . . .   



". . . [B]asically the purpose of the amendment . . . [is] to exempt from
coverage those who are chosen by the Governor or the mayor or the county
supervisor, whatever the elected official is, and who are in a close
personal relationship and an immediate relationship with him.  Those who
are his first line of advisers.  Is that basically the purpose of the
Senator's amendment?
"Mr. ERVIN: I would say to my good friend from New Jersey that that is the
purpose of the amendment."  Id., at 4492-4493.


    Following this exchange, Senator Ervin's amendment was expanded to
exclude "any person chosen by such officer to be a personal assistant." 
Id., at 4493.  The Senate adopted these amendments, voting to exclude both
personal staff members and immediate advisers from the scope of Title VII.
    The policymaker exclusion appears to have arisen from Senator Javits'
concern that the exclusion for advisers would sweep too broadly, including
hundreds of functionaries such as "lawyers, . . . stenographers, subpena
servers, researchers, and so forth."  Id., at 4097.  Senator Javits asked
"to have overnight to check into what would be the status of that rather
large group of employees," noting that he "realize[d] that . . . Senator
[Ervin was] . . . seeking to confine it to the higher officials in a
policymaking or policy advising capacity."  Ibid.  In an effort to clarify
his point, Senator Javits later stated:

    "The other thing, the immediate advisers, I was thinking more in terms
of a cabinet, of a Governor who would call his commissioners a cabinet, or
he may have a cabinet composed of three or four executive officials, or
five or six, who would do the main and important things.  That is what I
would define these things expressly to mean."  Id., at 4493.


    Although Senator Ervin assured Senator Javits that the exclusion of
personal staff and advisers affected only the classes of employees that
Senator Javits had mentioned, ibid., the Conference Committee eventually
adopted a specific exclusion of an "appointee on the policymaking level" as
well as the exclusion of personal staff and immediate advisers contained in
the Senate bill.  In explaining the scope of the exclusion, the conferees
stated:

    "It is the intention of the conferees to exempt elected officials and
members of their personal staffs, and persons appointed by such officials
as advisors or to policymaking positions at the highest levels of the
departments or agencies of State or local governments, such as cabinet
officers, and persons with comparable responsibili ties at the local level.
It is the conferees['] intent that this exemption shall be construed
narrowly."  S. Conf. Rep. No. 92-681, pp. 15-16 (1972).


    The foregoing history decisively refutes the argument that the
policymaker exclusion was added in response to Senator Ervin's concern that
appointed state judges would be protected by Title VII.  Senator Ervin's
own proposed amendment did not exclude those on the policymaking level. 
Indeed, Senator Ervin indicated that all of the policymakers he sought to
have excluded from the coverage of Title VII were encompassed in the
exclusion of personal staff and immediate advisers.  It is obvious that
judges are neither staff nor immediate advisers of any elected official. 
The only indication as to whom Congress understood to be "appointee[s] on
the policymaking level" is Senator Javits' reference to members of the
Governor's cabinet, echoed in the Conference Committee's use of "cabinet
officers" as an example of the type of appointee at the policymaking level
excluded from Title VII's definition of "employee."  When combined with the
Conference Committee's exhortation that the exclusion be construed
narrowly, this evidence indicates that Congress did not intend appointed
state judges to be excluded from the reach of Title VII or the ADEA.

C 
    This Court has held that when a statutory term is ambiguous or
undefined, a court construing the statute should defer to a reasonable
interpretation of that term proffered by the agency entrusted with
administering the statute.  See Chevron U. S. A. Inc. v. Natural Resources
Defense Council, Inc., 467 U. S. 837, 842-843 (1984).  Thus, even were I to
conclude that one might read the exclusion of an "appointee on the
policymaking level" to include state judges, our prece dent would compel me
to accept the EEOC's contrary reading of the exclusion if it were a
"permissible" interpretation of this ambiguous term.  Id., at 843.  This
Court has recognized that "it is axiomatic that the EEOC's interpretation
of Title VII, for which it has primary enforcement responsibility, need not
be the best one by grammatical or any other standards.  Rather, the EEOC's
interpretation of ambiguous language need only be reasonable to be entitled
to def erence."  EEOC v. Commercial Office Products Co., 486 U. S. 107, 115
(1988).  The EEOC's interpretation of ADEA provisions is entitled to the
same deference as its interpretation of analogous provisions in Title VII. 
See Oscar Mayer & Co. v. Evans, 441 U. S. 750, 761 (1979), citing Griggs v.
Duke Power Co., 401 U. S. 424, 434 (1971).
    The EEOC consistently has taken the position that an appointed judge is
not an "appointee on the policymaking level" within the meaning of 29 U. S.
C. MDRV 630(f).  See EEOC v. Vermont, 904 F. 2d 794 (CA2 1990); EEOC v.
Massachusetts, 858 F. 2d 52 (CA1 1988); EEOC v. Illinois, 721 F. Supp. 156
(ND Ill. 1989).  Relying on the legislative history detailed above, the
EEOC has asserted that Congress intended the policymaker exclusion to
include only "an elected official's first line advisers."  EEOC v.
Massachusetts, 858 F. 2d, at 55.  See also CCH EEOC Decisions (1983) MDRV
6725 (discussing the meaning of the policymaker exclusion under Title VII,
and stating that policymakers "must work closely with elected officials and
their advisors in developing policies that will implement the overall goals
of the elected officials").  As is evident from the foregoing discussion, I
believe this to be a correct reading of the statute and its history.  At a
minimum, it is a "permissible" reading of the indisputably ambiguous term
"appointee on the policymaking level."  Accordingly, I would defer to the
EEOC's reasonable interpretation of this term. {4}

II 
    The Missouri constitutional provision mandating the re tirement of a
judge who reaches the age of 70 violates the ADEA and is, therefore,
invalid. {5}  Congress enacted the ADEA with the express purpose "to
promote employment of older persons based on their ability rather than age;
to prohibit arbitrary age discrimination in employment; to help employers
and workers find ways of meeting problems arising from the impact of age on
employment."  29 U. S. C. MDRV 621.  Congress provided for only limited
exclusions from the coverage of the ADEA, and exhorted courts applying this
law to construe such exclusions narrowly.  The statute's structure and
legislative history reveal that Congress did not intend an appointed state
judge to be beyond the scope of the ADEA's protective reach.  Further, the
EEOC, which is charged with the enforcement of the ADEA, has determined
that an appointed state judge is covered by the ADEA.  This Court's
precedent dictates that we defer to the EEOC's permissible interpretation
of the ADEA.
    I dissent.

    
    
    
    
    


------------------------------------------------------------------------------
1
    Justice White finds the dictionary definition of "policymaker" broad
enough to include the Missouri judges involved in this case, because judges
resolve disputes by choosing " `from among alternatives' and elaborate
their choices in order `to guide and . . . determine present and future
decisions.' "  Ante, at 11.  See also Gregory v. Ashcroft, 898 F. 2d 598,
601 (CA8 1990), quoting EEOC v. Massachusetts, 858 F. 2d 52, 55 (CA1 1988).
I hesitate to classify judges as policymakers, even at this level of
abstraction.  Although some part of a judge's task may be to fill in the
interstices of legislative enactments, the primary task of a judicial
officer is to apply rules reflecting the policy choices made by, or on
behalf of, those elected to legislative and executive positions.  A judge
is first and foremost one who resolves disputes, and not one charged with
the duty to fashion broad policies establishing the rights and duties of
citizens.  That task is reserved primarily for legislators.  See EEOC v.
Vermont, 904 F. 2d 794, 800-801 (CA2 1990).
    Nor I am persuaded that judges should be considered policymakers
because they sometimes fashion court rules and are otherwise involved in
the administration of the state judiciary.  See In re Stout, 521 Pa. 571,
583-586, 559 A. 2d 489, 495-497 (1989).  These housekeeping tasks are at
most ancillary to a judge's primary function described above.

2
    I disagree with Justice White's suggestion that this reading of the
policymaking exclusion renders it superfluous.  Ante, at 11-12.  There
exist policymakers who work closely with an appointing official but who are
appropriately classified as neither members of his "personal staff" nor
"immediate adviser[s] with respect to the exercise of the constitutional or
legal powers of the office."  Among others, certain members of the
Governor's Cabinet and high level state agency officials well might be
covered by the policymaking exclusion, as I construe it.

3
    The majority acknowledges this anomaly by noting that " `appointee [on]
the policymaking level,' particularly in the context of the other
exceptions that surround it, is an odd way for Congress to exclude judges;
a plain statement that judges are not `employees' would seem the most
efficient phrasing."  Ante, at 13.  The majority dismisses this objection
not by refuting it, but by noting that "we are not looking for a plain
statement that judges are excluded."  Ibid.  For the reasons noted in part
I of Justice White's opinion, this reasoning is faulty; appointed judges
are covered unless they fall within the enumerated exclusions.

4
    Relying on Bowen v. Georgetown University Hospital, 488 U. S. 204
(1988), Justice White would conclude that the EEOC's view of the scope of
the policymaking exclusion is entitled to "little if any deference" because
it is "merely the EEOC's litigating position in recent lawsuits."  Ante, at
13.  This case is distinguishable from Bowen, however, in two important
respects.  First, unlike in Bowen, where the Court declined to defer "to
agency litigating positions that are wholly unsupported by regulations,
rulings, or administrative practice," 488 U. S., at 212, the EEOC here has
issued an administrative ruling construing Title VII's cognate policymaking
exclusion that is entirely consistent with the agency's subsequent
"litigation position" that appointed judges are not the kind of officials
on the policymaking level whom Congress intended to exclude from ADEA
coverage.  See CCH EEOC Decisions (1983) MDRV 6725.  Second, the Court in
Bowen emphasized that the agency had failed to offer "a reasoned and
consistent view of the scope of" the relevant statute and had proffered an
interpretation of the statute that was "contrary to the narrow view of that
provision advocated in past cases."  See 488 U. S., at 212-213.  In
contrast, however, the EEOC never has waivered from its view that the
policymaking exclusion does not apply to appointed judges.  Thus, this
simply is not a case in which a court is asked to defer to "nothing more
than an agency's convenient litigating position."  Id., at 213.  For all
the reasons that deference was inappropriate in Bowen, it is appropriate
here.

5
    Because I conclude that the challenged Missouri constitutional pro
vision violates the ADEA, I need not consider petitioners' alternative
argument that the mandatory retirement provision violates the Fourteenth
Amendment to the United States Constitution.  See Carnival Cruise Lines,
Inc. v. Shute, --- U. S. ---, --- (1991) (slip op. 4.).
