Subject:  MU'MIN v. VIRGINIA, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



MU'MIN v. VIRGINIA 


certiorari to the supreme court of virginia 

No. 90-5193.  Argued February 20, 1991 -- Decided May 30, 1991 

Petitioner Mu'Min, a Virginia inmate serving time for first-degree murder,
committed another murder while out of prison on work detail.  The case
engendered substantial publicity in the local news media.  The trial judge
denied his motion for individual voir dire and refused to ask any of his
proposed questions relating to the content of news items that potential
jurors might have seen or read.  Initially, the judge questioned the
prospective jurors as a group, asking four separate questions about the
effect on them of pretrial publicity or information about the case obtained
by other means.  One juror who admitted to having formed a belief as to
Mu'Min's guilt was excused for cause.  The judge then conducted further
voir dire in panels of four, and each time a juror indicated that he had
acquired knowledge about the case from outside sources, he was asked
whether he had formed an opinion.  One juror who equivocated as to her
impartiality was excused by the judge sua sponte, and several others were
excused for various reasons.  Although 8 of the 12 eventually sworn
admitted that they had read or heard something about the case, none
indicated that they had formed an opinion based on the outside information
or would be biased in any way.  The jury found Mu'Min guilty of
first-degree murder, and the judge sentenced him to death.  The Supreme
Court of Virginia affirmed, finding that, while a criminal defendant may
properly ask on voir dire whether a juror has previously acquired any
information about the case, the defendant does not have a constitutional
right to explore the content of the acquired information, but is only
entitled to know whether the juror can remain impartial in light of the
previously obtained information.

Held: The trial judge's refusal to question prospective jurors about the
specific contents of the news reports to which they had been exposed did
not violate Mu'Min's Sixth Amendment right to an impartial jury or his
right to due process under the Fourteenth Amendment.  Pp. 6-15.

    (a) This Court's cases have stressed the wide discretion granted to
trial courts in conducting voir dire in the area of pretrial publicity and
in other areas that might tend to show juror bias.  For example, in holding
that a trial court's voir dire questioning must "cover the subject" of
possible juror racial bias, Aldridge v. United States, 283 U. S. 308, 311,
the Court was careful not to specify the particulars by which this could be
done.  Pp. 6-8.

    (b) Mu'Min's assertion that voir dire must do more than merely "cover
the subject" of pretrial publicity is not persuasive.  Although precise
inquiries about the contents of any news reports that a potential juror has
read might reveal a sense of the juror's general outlook on life that would
be of some use in exercising peremptory challenges, this benefit cannot be
a basis for making "content" questions about pretrial publicity a
constitutional requirement, since peremptory challenges are not required by
the Constitution.  Ross v. Oklahoma, 487 U. S. 81, 88.  Moreover, although
content questions might be helpful in assessing whether a juror is
impartial, such questions are constitutionally compelled only if the trial
court's failure to ask them renders the defendant's trial fundamentally
unfair.  See Murphy v. Florida, 421 U. S. 794, 799.  Furthermore, contrary
to the situation in Aldridge, supra, at 311-313, there is no judicial
consensus, or even weight of authority, favoring Mu'Min's position.  Even
the Federal Courts of Appeals that have required content inquiries have not
expressly done so on constitutional grounds.  Pp. 8-11.

    (c) Mu'Min misplaces his reliance on Irvin v. Dowd, 366 U. S. 717, in
which the Court held that pretrial publicity in connection with a capital
trial had so tainted the particular jury pool that the defendant was
entitled as a matter of federal constitutional law to a change of venue. 
That case did not deal with any constitutional requirement of voir dire
inquiry, and it is not clear from the Court's opinion how extensive an
inquiry the trial court made.  Moreover, the pretrial publicity here,
although substantial, was not nearly as damaging or extensive as that found
to exist in Irvin.  While adverse pretrial publicity can create such a
presumption of prejudice that the jurors' claims that they can be impartial
should not be believed, Patton v. Yount, 467 U. S. 1025, 1031, this is not
such a case.  Pp. 11-13.

    (d) Mu'Min also misplaces his reliance on the American Bar
Association's Standards For Criminal Justice, which require interrogation
of each juror individually with respect to "what [he] has read and heard
about the case," "[i]f there is a substantial possibility that [he] will be
ineligible to serve because of exposure to potentially prejudicial
material."  These standards leave to the trial court the initial
determination of whether there is such a substantial possibility; are based
on a substantive for-cause eligibility standard that is stricter than the
impartiality standard required by the Constitution, see Patton, supra, at
1035; and have not commended themselves to a majority of the courts that
have considered the question.  Pp. 13-14.

    (e) The two-part voir dire examination conducted by the trial court in
this case was by no means perfunctory and adequately covered the subject of
possible bias by pretrial publicity.  Pp. 14-15.

239 Va. 433, 389 S. E. 2d 886, affirmed.

Rehnquist, C. J., delivered the opinion of the Court, in which White,
O'Connor, Scalia, and Souter, JJ., joined.  O'Connor, J., filed a
concurring opinion.  Marshall, J., filed a dissenting opinion, in all but
Part IV of which Blackmun and Stevens, JJ., joined.  Kennedy, J., filed a
dissenting opinion.

------------------------------------------------------------------------------