Subject:  McCARTHY v. BRONSON, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



McCARTHY v. BRONSON, WARDEN, et al. 


certiorari to the united states court of appeals for the second circuit 

No. 90-5635.  Argued March 25, 1991 -- Decided May 20, 1991 

Petitioner brought a District Court suit against various state prison
officials alleging that, in violation of his constitutional rights, they
used excessive force when transferring him from one cell to another. 
Although he waived a jury trial and initially consented to have a
magistrate try the entire case pursuant to 28 U. S. C. MDRV 636(c)(1),
petitioner was permitted at trial to withdraw his consent to the
Magistrate's jurisdiction.  However, the Magistrate ruled that he was
nonetheless authorized to conduct an evidentiary hearing and to submit
proposed findings of fact and a recommended disposition to the court under
MDRV 636(b)(1)(B), which authorizes the nonconsensual referral to
magistrates for such purposes "of applications for posttrial relief made by
individuals convicted of criminal offenses and of prisoner petitions
challenging conditions of confinement."  (Emphasis added.)  The District
Court overruled petitioner's objection to the Magistrate's role and
accepted the Magistrate's recommended findings and judgment for defendants.
The Court of Appeals affirmed.

Held: Section 636(b)(1)(B) does not, as petitioner contends, permit
nonconsensual referrals to a magistrate only when a prisoner challenges
ongoing prison conditions, but encompasses cases alleging a specific
episode of unconstitutional conduct by prison administrators.  Pp. 2-8.

    (a) Although the most natural reading of the phrase "challenging
conditions of confinement," when viewed in isolation, would not include
suits seeking relief from isolated episodes of unconstitutional conduct,
MDRV 636(b) (1)(B)'s text, when read in its entirety, suggests that
Congress intended to include the two primary categories of prisoner suits
-- habeas corpus applications and actions for monetary or injunctive relief
-- and thus to authorize the nonconsensual reference of all prisoner
petitions to a magistrate.  This interpretation is bolstered by Preiser v.
Rodriguez, 411 U. S. 475, 498-499, which, just three years before MDRV
636(b)(1)(B) was drafted, described the same two broad categories of
prisoner petitions and unambiguously embraced challenges to specific
instances of unconstitutional conduct within "conditions of confinement." 
The fact that Congress may have used the latter term to mean ongoing
situations in other legislation having a different purpose cannot alter the
interpretation of the MDRV 636(b)(1)(B) language that so clearly parallels
the Preiser opinion.  Moreover, adoption of the Preiser definition comports
with MDRV 636(b)(1)(B)'s central purpose of assisting federal judges in
handling an ever-increasing caseload.  Pp. 2-7.

    (b) Petitioner argues that because a prisoner is constitutionally
entitled to a jury trial in a damages action arising out of a specific
episode of misconduct, it is unlikely that Congress would authorize a
nonconsensual reference in such a case to a magistrate who may not conduct
a jury trial.  This argument is not persuasive.  Petitioner's statutory
reading concededly would not eliminate in all actions the potential
constitutional difficulty he identifies.  More important, the statute
properly interpreted is not constitutionally infirm in cases like this one,
in which the plaintiff waived the right to a jury trial, nor in cases in
which the jury right exists and is not waived, in which the lower courts,
guided by the principle of constitutional avoidance, have consistently held
that the statute does not authorize reference to a magistrate.  Pp. 7-8.

906 F. 2d 835, affirmed.

    Stevens, J., delivered the opinion for a unanimous Court.

------------------------------------------------------------------------------