Subject:  PAYNE v. TENNESSEE, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


PAYNE v. TENNESSEE 


certiorari to the supreme court of tennessee 

No. 90-5721.  Argued April 24, 1991 -- Decided June 27, 1991 

Petitioner Payne was convicted by a Tennessee jury of the first-degree
murders of Charisse Christopher and her 2-year-old daughter, and of
first-degree assault upon, with intent to murder, Charisse's 3-year-old son
Nicholas.  The brutal crimes were committed in the victims' apartment after
Charisse resisted Payne's sexual advances.  During the sentencing phase of
the trial, Payne called his parents, his girlfriend, and a clinical
psychologist, each of whom testified as to various mitigating aspects of
his background and character.  The State called Nicholas' grandmother, who
testified that the child missed his mother and baby sister.  In arguing for
the death penalty, the prosecutor commented on the continuing effects on
Nicholas of his experience and on the effects of the crimes upon the
victims' family.  The jury sentenced Payne to death on each of the murder
counts.  The State Supreme Court affirmed, rejecting his contention that
the admission of the grandmother's testimony and the State's closing
argument violated his Eighth Amendment rights under Booth v. Maryland, 482
U. S. 496, and South Carolina v. Gathers, 490 U. S. 805, which held that
evidence and argument relating to the victim and the impact of the victim's
death on the victim's family are per se inadmissible at a capital
sentencing hearing.

Held: The Eighth Amendment erects no per se bar prohibiting a capital
sentencing jury from considering "victim impact" evidence relating to the
victim's personal characteristics and the emotional impact of the murder on
the victim's family, or precluding a prosecutor from arguing such evidence
at a capital sentencing hearing.  To the extent that they held to the
contrary, Booth and Gathers are overruled.  Pp. 7-20.

    (a) There are numerous infirmities in the rule created by Booth and
Gathers.  Those cases were based on two premises: that evidence relating to
a particular victim or to the harm caused a victim's family does not in
general reflect on the defendant's "blameworthiness," and that only
evidence of "blameworthiness" is relevant to the capital sentencing
decision.  See Booth, supra, at 504-505.  However, assessment of the harm
caused by the defendant has long been an important factor in determining
the appropriate punishment, and victim impact evidence is simply another
method of informing the sentencing authority about such harm.  In excluding
such evidence, Booth, supra, at 504, misread the statement in Woodson v.
North Carolina, 428 U. S. 280, 304, that the capital defendant must be
treated as a "uniquely individual human bein[g]."  As Gregg v. Georgia, 428
U. S. 153, 203-204, demonstrates, the Woodson language was not intended to
describe a class of evidence that could not be received, but a class of
evidence which must be received, i.e., any relevant, nonprejudicial
material, see Barefoot v. Estelle, 463 U. S. 880, 898.  Booth's misreading
of precedent has unfairly weighted the scales in a capital trial. 
Virtually no limits are placed on the relevant mitigating evidence a
capital defendant may introduce concerning his own circumstances.  See, e.
g., Eddings v. Oklahoma, 455 U. S. 104, 114.  The State has a legitimate
interest in counteracting such evidence, but the Booth rule prevents it
from doing so.  Similarly, fairness to the prosecution requires rejection
of Gathers' extension of the Booth rule to the prosecutor's argument,
since, under the Eighth Amendment, this Court has given the capital
defendant's attorney broad latitude to argue relevant mitigating evidence
reflecting on his client's individual personality.  Booth, supra, at
506-507, also erred in reasoning that it would be difficult, if not
impossible, for a capital defendant to rebut victim impact evidence without
shifting the focus of the sentencing hearing away from the defendant to the
victim.  The mere fact that for tactical reasons it might not be prudent
for the defense to rebut such evidence makes the case no different from
others in which a party is faced with this sort of dilemma.  Nor is there
merit to the concern voiced in Booth, supra, at 506, that admission of such
evidence permits a jury to find that defendants whose victims were assets
to their communities are more deserving of punishment than those whose
victims are perceived to be less worthy.  Such evidence is not generally
offered to encourage comparative judgments of this kind, but is designed to
show instead each victim's uniqueness as an individual human being.  In the
event that victim impact evidence is introduced that is so unduly
prejudicial that it renders the trial fundamentally unfair, the Fourteenth
Amendment's Due Process Clause provides a mechanism for relief.  See Darden
v. Wainwright, 477 U. S. 168, 179-183.  Thus, a State may properly conclude
that for the jury to assess meaningfully the defendant's moral culpability
and blameworthiness, it should have before it at the sentencing phase
victim impact evidence.  Pp. 7-17.

    (b) Although adherence to the doctrine of stare decisis is usually the
best policy, the doctrine is not an inexorable command.  This Court has
never felt constrained to follow precedent when governing decisions are
unworkable or badly reasoned, Smith v. Allwright, 321 U. S. 649, 655,
particularly in constitutional cases, where correction through legislative
action is practically impossible, Burnet v. Coronado Oil & Gas Co., 285 U.
S. 393, 407 (Brandeis, J., dissenting), and in cases involving procedural
and evidentiary rules.  Booth and Gathers were decided by the narrowest of
margins, over spirited dissents challenging their basic un derpinnings;
have been questioned by members of this Court in later decisions; have
defied consistent application by the lower courts, see, e. g., State v.
Huertas, 51 Ohio St. 3d 22, 33, 553 N. E. 2d 1058, 1070; and, for the
reasons heretofore stated, were wrongly decided.  Pp. 17-20.

791 S. W. 2d 10, affirmed.

Rehnquist, C. J., delivered the opinion of the Court, in which White,
O'Connor, Scalia, Kennedy, and Souter, JJ., joined.  O'Connor, J., filed a
concurring opinion, in which White and Kennedy, JJ., joined.  Scalia, J.,
filed a concurring opinion, in Part II of which O'Connor and Kennedy, JJ.,
joined.  Souter, J., filed a concurring opinion, in which Kennedy, J.,
joined.  Marshall, J., filed a dissenting opinion, in which Blackmun, J.,
joined.  Stevens, J., filed a dissenting opinion, in which Blackmun, J.,
joined.

------------------------------------------------------------------------------