Subject: 90-5744 -- DISSENT, CHAPMAN v. UNITED STATES

    


    SUPREME COURT OF THE UNITED STATES 


No. 90-5744 



RICHARD L. CHAPMAN, JOHN M. SCHOENECKER 
and PATRICK BRUMM, PETITIONERS v. 
UNITED STATES 


on writ of certiorari to the united states court of appeals for the seventh
circuit 

[May 30, 1991] 



    Justice Stevens, with whom Justice Marshall joins, dissenting.
    The consequences of the majority's construction of 21 U. S. C. MDRV 841
are so bizarre that I cannot believe they were intended by Congress. 
Neither the ambiguous language of the statute, nor its sparse legislative
history, supports the interpretation reached by the majority today. 
Indeed, the majority's construction of the statute will necessarily produce
sentences that are so anomalous that they will undermine the very
uniformity that Congress sought to achieve when it adopted the Sentencing
Guidelines.
    This was the conclusion reached by five Circuit judges in their two
opinions dissenting from the holding of the majority of the Court of
Appeals for the Seventh Circuit sitting en banc in this case. {1}  In one
of the dissenting opinions, Judge Cummings pointed out that there is no
evidence that Congress intended the weight of the carrier to be considered
in the sentence determination in LSD cases, and that there is good reason
to believe Congress was unaware of the inequitable consequences of the
Court's interpretation of the statute.  United States v. Marshall, 908 F.
2d 1312, 1327-1328 (CA7 1990).  As Judge Posner noted in the other
dissenting opinion, the severity of the sentences in LSD cases would be
comparable to those in other drug cases only if the weight of the LSD
carrier were disregarded.  Id., at 1335.
    If we begin with the language of the statute, {2} as did those judges
who dissented from the Seventh Circuit's en banc decision, it becomes
immediately apparent that the phrase "mixture or substance" is far from
clear.  As the majority notes, neither the statute  {3} nor the Sentencing
Guidelines  {4} define the terms "mixture" or "substance."  Ante, at 7. 
The majority initially resists identifying the LSD and carrier as either a
mixture or a substance; instead, it simply refers to the combination, using
the language of the statute, as a "mixture or substance containing a
detectable amount of the drug."  See ante, at 4, 5, 6, 7.  Eventually,
however, the majority does identify the combination as a mixture: "After
the solvent evaporates, the LSD is left behind in a form that can be said
to `mix' with the paper.  The LSD crystals are inside the paper, so that
they are commingled with it, but the LSD does not chemically combine with
the paper."  Ante, at 8. {5}  Although it is true that ink which is
absorbed by a blotter "can be said to `mix' with the paper," ibid., I would
not describe a used blotter as a "mixture" of ink and paper.  So here, I do
not believe the word "mixture" comfortably describes the relatively large
blotter which carries the grains of LSD that adhere to its surface. {6}
    Because I do not believe that the term "mixture" encompasses the LSD
and carrier at issue here, and because I, like the majority, do not think
that the term "substance" describes the combination any more accurately, I
turn to the legislative history to see if it provides any guidance as to
congressional intent or purpose.  As the Seventh Circuit observed, the
legislative history is sparse, and the only reference to LSD in the debates
preceding the passage of the 1986 amendments to MDRV 841 was a reference
that addresses neither quantities nor weights of drugs.  908 F. 2d, at
1327; see also 132 Cong. Rec. S14030 (Sept. 27, 1986) (statement of Sen.
Harkin).
    Perhaps more telling in this case is the subsequent legislative
history. {7}  In a letter to Senator Joseph R. Biden, Jr., dated April 26,
1989, the Chairman of the Sentencing Commission, William W. Wilkens, Jr.,
commented on the ambiguity of the statute:


" `With respect to LSD, it is unclear whether Congress intended the carrier
to be considered as a packaging material, or, since it is commonly consumed
along with the illicit drug, as a dilutant ingredient in the drug mixture.
. . .  The Commission suggests that Congress may wish to further consider
the LSD carrier issue in order to clarify legislative intent as to whether
the weight of the carrier should or should not be considered in determining
the quantity of LSD mixture for punishment purposes.' "  908 F. 2d, at
1327-1328.


Presumably in response, Senator Biden offered a technical amendment, the
purpose of which was to correct an inequity that had become apparent from
several recent court decisions. {8}  According to Senator Biden, "[t]he
amendment remedies this inequity by removing the weight of the carrier from
the calculation of the weight of the mixture or substance."  135 Cong. Rec.
S12748 (Oct. 5, 1989). {9}  Although Senator Biden's amendment was adopted
as part of Amendment No. 976 to S. 1711, the bill never passed the House of
Representatives.  Senator Kennedy also tried to clarify the language of 21
U. S. C. MDRV 841.  He proposed the following amendment:


    "CLARIFICATION OF `MIXTURE OR 


SUBSTANCE.'
    "Section 841(b)(1) of title 21, United States Code, is amended by
inserting the following new subsection at the end thereof:
    " `(E) In determining the weight of a "mixture or substance" under this
section, the court shall not include the weight of the carrier upon which
the controlled substance is placed, or by which it is transported.' "  136
Cong. Rec. S7069-S7070 (May 24, 1990).


    Although such subsequent legislation must be approached with
circumspection because it can neither clarify what the enacting Congress
had contemplated nor speak to whether the clarifications will ever be
passed, the amendments, at the very least, indicate that the language of
the statute is far from clear or plain.
    In light of the ambiguity of the phrase "mixture or substance" and the
lack of legislative history to guide us, it is necessary to examine the
congressional purpose behind the statute and to determine whether the
majority's reading of the statute leads to results that Congress clearly
could not have intended.  The figures in the Court's opinion, see ante, at
4, n. 2, are sufficient to show that the majority's construction will lead
to anomalous sentences that are contrary to one of the central purposes of
the Sentencing Guidelines, which was to eliminate disparity in sentencing. 
"Congress sought reasonable uniformity in sentencing by narrowing the wide
disparity in sentences imposed for similar criminal offenses 

    committed by similar offenders."  U. S. Sentencing Comm'n, 

Federal Sentencing Guidelines Manual 1.2 (1991). {10}  As the majority's
chart makes clear, widely divergent sentences may be imposed for the sale
of identical amounts of a controlled substance simply because of the nature
of the carrier. {11}  If 100 doses of LSD were sold on sugar cubes, the
sentence would range from 188-235 months, whereas if the same dosage were
sold in its pure liquid form, the sentence would range only from 10-16
months.  See ante, at 4, n. 2.  The absurdity and inequity of this result
is emphasized in Judge Posner's dissent:


    "A person who sells LSD on blotter paper is not a worse criminal than
one who sells the same number of doses on gelatin cubes, but he is subject
to a heavier punishment.  A person who sells five doses of LSD on sugar
cubes is not a worse person than a manufacturer of LSD who is caught with
19,999 doses in pure form, but the former is subject to a ten-year
mandatory minimum noparole sentence while the latter is not even subject to
the five-year minimum.  If defendant Chapman, who received five years for
selling a thousand doses of LSD on blotter paper, had sold the same number
of doses in pure form, his Guidelines sentence would have been fourteen
months.  And defendant Marshall's sentence for selling almost 12,000 doses
would have been four years rather than twenty.  The defendant in United
States v. Rose, 881 F. 2d 386, 387 (7th Cir. 1989), must have bought an
unusually heavy blotter paper, for he sold only 472 doses, yet his blotter
paper weighed 7.3 grams -- more than Chapman's, although Chapman sold more
than twice as many doses.  Depending on the weight of the carrier medium
(zero when the stuff is sold in pure form), and excluding the orange juice
case, the Guidelines range for selling 198 doses (the amount in Dean) or
472 doses (the amount in Rose) stretches from ten months to 365 months; for
selling a thousand doses (Chapman), from fifteen to 365 months; and for
selling 11,751 doses (Marshall), from 33 months to life.  In none of these
computations, by the way, does the weight of the LSD itself make a
difference -- so slight is its weight relative to that of the carrier --
except of course when it is sold in pure form.  Congress might as well have
said: if there is a carrier, weigh the carrier and forget the LSD.
    "This is a quilt the pattern whereof no one has been able to discern. 
The legislative history is silent, and since even the Justice Department
cannot explain the why of the punishment scheme that it is defending, the
most plausible inference is that Congress simply did not realize how LSD is
sold."  908 F. 2d, at 1333. {12}


    Sentencing disparities that have been described as "crazy," ibid., and
"loony," id., at 1332, could well be avoided if the majority did not insist
upon stretching the definition of "mixture" to include the carrier along
with the LSD.  It does not make sense to include a carrier in calculating
the weight of the LSD because LSD, unlike drugs such as cocaine or
marijuana, is sold by dosage rather than by weight.  Thus, whether one dose
of LSD is added to a glass of orange juice or to a pitcher of orange juice,
it is still only one dose that has been added.  But if the weight of the
orange juice is to be added to the calculation, then the person who sells
the single dose of LSD in a pitcher rather than in a glass will receive a
substantially higher sentence.  If the weight of the carrier is included in
the calculation not only does it lead to huge disparities in sentences
among LSD offenders, but also it leads to disparities when LSD sentences
are compared to sentences for other drugs.  See n. 12, supra; 908 F. 2d, at
1335.
    There is nothing in our jurisprudence that compels us to interpret an
ambiguous statute to reach such an absurd result.  In fact, we have
specifically declined to do so in the past, even when the statute was not
ambiguous, on the ground that Congress could not have intended such an
outcome. {13}  In construing a statute, Learned Hand wisely counseled us to
look first to the words of the statute, but "not to make a fortress out of
the dictionary; but to remember that statutes always have some purpose or
object to accomplish, whose sympathetic and imaginative discovery is the
surest guide to their meaning."  Cabell v. Markham, 148 F. 2d 737, 739
(CA2), aff'd, 326 U. S. 404 (1945).  In the past, we have recognized that
"frequently words of general meaning are used in a statute, words broad
enough to include an act in question, and yet a consideration of . . . the
absurd results which follow from giving such broad meaning to the words,
makes it unreasonable to believe that the legislator intended to include
the particular act."  Holy Trinity Church v. United States, 143 U. S. 457,
459 (1892).  These words guided our construction of the statute at issue in
Public Citizen v. Department of Justice, 491 U. S. 440, 454 (1989), when we
also noted that "[l]ooking beyond the naked text for guidance is perfectly
proper when the result it apparently decrees is difficult to fathom or
where it seems inconsistent with Congress' intention . . . ."  Id., at
455.
    Undoubtedly, Congress intended to punish drug traffickers severely, and
in particular, Congress intended to punish those who sell large quantities
of drugs more severely than those who sell small quantities. {14}  But it
did not express any intention to treat those who sell LSD differently from
those who sell other dangerous drugs. {15}  The majority's construction of
the statute fails to embody these legitimate goals of Congress.  Instead of
punishing more severely those who sell large quantities of LSD, the Court
would punish more severely those who sell small quantities of LSD in
weighty carriers, and instead of sentencing in comparable ways those who
sell different types of drugs, the Court would sentence those who sell LSD
to longer terms than those who sell proportionately equivalent quantities
of other equally dangerous drugs. {16}  The Court today shows little
respect for Congress' handiwork when it construes a statute to undermine
the very goals that Congress sought to achieve.
    I respectfully dissent.
    
    
    
    
    
------------------------------------------------------------------------------
1
    Chief Judge Bauer and Judges Wood, Cudahy and Posner joined Judge
Cummings' dissent, see United States v. Marshall, 908 F. 2d 1312, 1326 (CA7
1990), and all of these judges also joined Judge Posner's dissent.  See
id., at 1331.

2
    See United States v. Turkette, 452 U. S. 576, 580 (1981) ("In
determining the scope of a statute, we look first to its language").

3
    The statutory definitional section applicable to MDRV 841, 21 U. S. C.
MDRV 802, does not define "mixture or substance."

4
    The Guidelines merely provide that "[u]nless otherwise specified, the
weight of a controlled substance set forth in the [offense level] table
refers to the entire weight of any mixture or substance containing a
detectable amount of the controlled substance."  U. S. Sentencing Comm'n,
Federal Sentencing Guidelines Manual 2.47 (1991).

5
    The majority of the Seventh Circuit also identified the combination as
a "mixture," see 908 F. 2d, at 1317-1318; however, other Circuits that have
addressed the question have either identified the combination as a
substance, see, e. g., United States v. Bishop, 894 F. 2d 981, 986 (CA8
1990); United States v. Daley, 883 F. 2d 313, 317 (CA4 1989); United States
v. Taylor, 868 F. 2d 125, 127 (CA5 1989), or have simply held that the
combination fell within the statutory language of a "mixture or substance,"
without distinguishing between the two.  See, e. g., United States v.
Elrod, 898 F. 2d 60, 61 (CA6 1990); United States v. Larsen, 904 F. 2d 562,
563 (CA10 1990).

6
    The point that the "mixture or substance" language remains ambiguous is
highlighted by the Sentencing Commission's own desire to clarify the
meaning of the terms.  A Sentencing Commission Notice, issued on March 3,
1989, invited public comment on whether the Commission should exclude the
weight of the carrier for sentencing purposes in LSD cases.  A section in
the Guidelines Manual, entitled "Questions Most Frequently Asked About the
Sentencing Guidelines," contains a question about the "mixture or
substance" language, which reflects the Commission's continuing uncertainty
as to whether the blotter paper should be weighed:

"With respect to blotter paper, sugar cubes, or other mediums on which LSD
or other controlled substances may be absorbed, the Commission has not
definitively stated whether the carrier medium is considered part of a drug
`mixture or substance' for guideline application purposes.  In order to
ensure consistency between the guidelines and the statute, Application Note
1 to MDRV 2D1.1 states that the term `mixture or substance' has the same
meaning for guideline purposes as in 21 U. S. C. MDRV 841.  Thus, the court
must determine whether, under this statute, LSD carrier medium would be
considered part of an LSD mixture or substance.  To date, all circuit
courts that have addressed the issue appear to be answering the question
affirmatively."  Federal Sentencing Guidelines Manual, supra, at 599.

7
    Of course subsequent legislative history is generally not relevant and
always must be used with care in interpreting enacted legislation.  Compare
Sullivan v. Finkelstein, 496 U. S. --- , --- , n. 8 (1990) (slip op., at
10-11, n. 8), with id., at --- (slip op., at 1-2) (Scalia, J., concurring
in part).  It can, however, provide evidence that an effect of a statute
was simply overlooked.

8
    See, e. g., United States v. Bishop, 704 F. Supp. 910 (ND Iowa 1989).

9
    Senator Biden offered the following example to highlight the inequities
that resulted if the carrier weight were included in determining the weight
of the "mixture or substance" of LSD:

    "The inequity in these decisions is apparent in the following example. 
A single dose of LSD weighs approximately .05 mg.  The sugar cube on which
the dose may be dropped for purposes of ingestion and transportation,
however, weighs approximately 2 grams.  Under 21 U. S. C. MDRV 841(b) a
person distributing more than one gram of a `mixture or substance'
containing LSD is punishable by a minimum sentence of 5 years and a maximum
sentence of 40 years.  A person distributing less than a gram of LSD,
however, is subject only to a maximum sentence of 20 years.  Thus a person
distributing a 1,000 doses of LSD in liquid form is subject to no minimum
penalty, while a person handing another person a single dose on a sugar
cube is subject to the mandatory five year penalty."  135 Cong. Rec. S12748
(Oct. 5, 1989).

10
    "Sentencing disparities that are not justified by differences among
offenses or offenders are unfair both to offenders and to the public.  A
sentence that is unjustifiably high compared to sentences for similarly
situated offenders is clearly unfair to the offender; a sentence that is
unjustifiably low is just as plainly unfair to the public."  S. Rep. No.
98-225, pp. 45-46 (1983).
"The bill creates a sentencing guidelines system that is intended to treat
all classes of offenses committed by all categories of offenders
consistently."  Id., at 51.
    "A primary goal of sentencing reform is the elimination of unwarranted
sentencing disparity."  Id., at 52 (footnote omitted).

See S. Rep. No. 97-307, pp. 963, 968 (1981) (same).

11
    See, e. g., United States v. Healy, 729 F. Supp. 140, 143 (DC 1990);
United States v. Daley, 883 F. 2d, at 316-318.

12
    His comparison between the treatment of LSD and other more harmful
drugs is also illuminating:

    "That irrationality is magnified when we compare the sentences for
people who sell other drugs prohibited by 21 U. S. C. MDRV 841.  Marshall,
remember, sold fewer than 12,000 doses and was sentenced to twenty years. 
Twelve thousand doses sounds like a lot, but to receive a comparable
sentence for selling heroin Marshall would have had to sell ten kilograms,
which would yield between one and two million doses.  Platt, Heroin
Addiction: Theory, Research, and Treatment 50 (2d ed. 1986); cf. Diamor
phine 63, 98 (Scott ed. 1988).  To receive a comparable sentence for
selling cocaine he would have had to sell fifty kilograms, which would
yield anywhere from 325,000 to five million doses.  Washton, Cocaine
Addiction: Treatment, Recovery and Relapse Prevention 18 (1989); Cocaine
Use in America: Epidemiologic and Clinical Perspectives 214 (Kozel & Adams,
eds., National Institute on Drug Abuse Pamphlet No. 61, 1985)).  While the
corresponding weight is lower for crack -- half a kilogram -- this still
translates into 50,000 doses."  908 F. 2d, at 1334.

13
    See, e. g., Gozlon-Peretz v. United States, 498 U. S. --- (1990)
(Congress must have intended supervised release to apply to those who
committed drug offenses during the interim period after the Anti-Drug Abuse
Act of 1986 was enacted but before the Sentencing Reform Act became
effective even though the latter, which defined the term, had not yet
become effective); Sheridan v. United States, 487 U. S. 392, 403 (1988)
("If the Government has a duty to prevent a foreseeably dangerous
individual from wandering about unattended, it would be odd to assume that
Congress intended a breach of that duty to give rise to liability when the
dangerous human instrument was merely negligent but not when he or she was
malicious"); see also Green v. Bock Laundry Machine Co., 490 U. S. 504, 509
(1989) ("The Rule's plain language commands weighing of prejudice to a
defendant in a civil trial as well as in a criminal trial.  But that
literal reading would compel an odd result in a case like this"); id., at
527 (Scalia, J., concurring in judgment) ("We are confronted here with a
statute which, if interpreted literally, produces an absurd, and perhaps
unconstitutional, result").

14
    "The [House] Committee strongly believes that the Federal government's
most intense focus ought to be on major traffickers, the manufacturers or
the heads of organizations, who are responsible for creating and delivering
very large quantities of drugs."  H. R. Rep. No. 99-845, pp. 11-12 (1986).

15
    "The result [of the Code] is a consistent pattern of maximum sentences
for equally serious offenses instead of the current almost random maximum
sentences caused by the piecemeal approach to creation of Federal criminal
laws in the past."  S. Rep. No. 97-307, p. 968 (1981) (footnote omitted). 
16
    "[T]he use of sentencing guidelines and policy statements will assure
that each sentence is fair as compared to all other sentences."  Ibid.
