Subject: 90-622 -- DISSENT, FLORIDA v. JIMENO

    


    SUPREME COURT OF THE UNITED STATES 


No. 90-622 



FLORIDA, PETITIONER v. LUZ PIEDAD JIMENO 

on writ of certiorari to the supreme court of florida 

[May 23, 1991] 



    Justice Marshall, with whom Justice Stevens joins, dissenting.

    The question in this case is whether an individual's general consent to
a search of the interior of his car for narcotics should reasonably be
understood as consent to a search of closed containers inside the car. 
Nothing in today's opinion dispels my belief that the two are not one and
the same from the consenting individual's standpoint.  Consequently, an
individual's consent to a search of the interior of his car should not be
understood to authorize a search of closed containers inside the car.  I
dissent.
    In my view, analysis of this question must start by identifying the
differing expectations of privacy that attach to cars and closed
containers.  It is well established that an individual has but a limited
expectation of privacy in the interior of his car.  A car ordinarily is not
used as a residence or repository for one's personal effects, and its
passengers and contents are generally exposed to public view.  See Cardwell
v. Lewis, 417 U. S. 583, 590 (1974) (plurality opinion).  Moreover, cars
"are subjected to pervasive and continuing governmental regulation and
controls," South Dakota v. Opperman, 428 U. S. 364, 368 (1976), and may be
seized by the police when necessary to protect public safety or to
facilitate the flow of traffic, see id., at 368-369.
    In contrast, it is equally well established that an individual has a
heightened expectation of privacy in the contents of a closed container. 
See, e. g., United States v. Chadwick, 433 U. S. 1, 13 (1977).  Luggage,
handbags, paper bags, and other containers are common repositories for
one's papers and effects, and the protection of these items from state
intrusion lies at the heart of the Fourth Amendment.  U. S. Const., Amdt. 4
("The right of the people to be secure in their . . . papers, and effects,
against unreasonable searches and seizures, shall not be violated").  By
placing his possessions inside a container, an individual manifests an
intent that his possessions be "preserve[d] as private," United States v.
Katz, 389 U. S. 347, 351 (1967), and thus kept "free from public
examination," United States v. Chadwick, supra, at 11.
    The distinct privacy expectations that a person has in a car as opposed
to a closed container do not merge when the individual uses his car to
transport the container.  In this situation, the individual still retains a
heightened expectation of privacy in the container.  See Robbins v.
California, 453 U. S. 420, 425 (1981) (plurality opinion); Arkansas v.
Sanders, 442 U. S. 753, 763-764 (1979).  Nor does an individual's
heightened expectation of privacy turn on the type of container in which he
stores his possessions.  Notwithstanding the majority's suggestion to the
contrary, see ante, at 3-4, this Court has soundly rejected any distinction
between "worthy" containers, like locked briefcases, and "unworthy"
containers, like paper bags.
"Even though such a distinction perhaps could evolve in a series of cases
in which paper bags, locked trunks, lunch buckets, and orange crates were
placed on one side of the line or the other, the central purpose of the
Fourth Amendment forecloses such a distinction.  For just as the most frail
cottage in the kingdom is absolutely entitled to the same guarantees of
privacy as the most majestic mansion, so also may a traveler who carries a
toothbrush and a few articles of clothing in a paper bag or knotted scarf
claim an equal right to conceal his possessions from official inspection as
the sophisticated executive with the locked attache case."  United States
v. Ross, 456 U. S. 798, 822 (1982) (footnotes omitted).
    Because an individual's expectation of privacy in a container is
distinct from, and far greater than, his expectation of privacy in the
interior of his car, it follows that an individual's consent to a search of
the interior of his car cannot necessarily be understood as extending to
containers in the car.  At the very least, general consent to search the
car is ambiguous with respect to containers found inside the car.  In my
view, the independent and divisible nature of the privacy interests in cars
and containers mandates that a police officer who wishes to search a
suspicious container found during a consensual automobile search obtain
additional consent to search the container.  If the driver intended to
authorize search of the container, he will say so; if not, then he will say
no. {1}  The only objection that the police could have to such a rule is
that it would prevent them from exploiting the ignorance of a citizen who
simply did not anticipate that his consent to search the car would be
understood to authorize the police to rummage through his packages.
    According to the majority, it nonetheless is reasonable for a police
officer to construe generalized consent to search an automobile for
narcotics as extending to closed containers, because "[a] reasonable person
may be expected to know that narcotics are generally carried in some form
of a container."  Ante, at 3.  This is an interesting contention.  By the
same logic a person who consents to a search of the car from the driver's
seat could also be deemed to consent to a search of his person or indeed of
his body cavities, since a reasonable person may be expected to know that
drug couriers frequently store their contraband on their persons or in
their body cavities.  I suppose (and hope) that even the majority would
reject this conclusion, for a person who consents to the search of his car
for drugs certainly does not consent to a search of things other than his
car for drugs.  But this example illustrates that if there is a reason for
not treating a closed container as something "other than" the car in which
it sits, the reason cannot be based on intuitions about where people carry
drugs.  The majority, however, never identifies a reason for conflating the
distinct privacy expectations that a person has in a car and in closed
containers.
    The majority also argues that the police should not be required to
secure specific consent to search a closed container, because " `[t]he
community has a real interest in encouraging consent.' "  Ante, at 4,
quoting Schneckloth v. Bustamonte, 412 U. S. 218, 243 (1973).  I find this
rationalization equally unsatisfactory.  If anything, a rule that permits
the police to construe a consent to search more broadly than it may have
been intended would discourage individuals from consenting to searches of
their cars.  Apparently, the majority's real concern is that if the police
were required to ask for additional consent to search a closed container
found during the consensual search of an automobile, an individual who did
not mean to authorize such additional searching would have an opportunity
to say no.  In essence, then, the majority is claiming that "the community
has a real interest" not in encouraging citizens to consent to
investigatory efforts of their law enforcement agents, but rather in
encouraging individuals to be duped by them.  This is not the community
that the Fourth Amendment contemplates.
    Almost 20 years ago, this Court held that an individual could validly
"consent" to a search -- or, in other words, waive his right to be free
from an otherwise unlawful search -- without being told that he had the
right to withhold his consent.  See Schneckloth v. Bustamonte, supra.  In
Schneckloth, as in this case, the Court cited the practical interests in
efficacious law enforcement as the basis for not requiring the police to
take meaningful steps to establish the basis of an individual's consent.  I
dissented in Schneckloth, and what I wrote in that case applies with equal
force here.

    "I must conclude, with some reluctance, that when the Court speaks of
practicality, what it really is talking of is the continued ability of the
police to capitalize on the ignorance of citizens so as to accomplish by
subterfuge what they could not achieve by relying only on the knowing
relinquishment of constitutional rights.  Of course it would be "practical"
for the police to ignore the commands of the Fourth Amendment, if by
practicality we mean that more criminals will be apprehended, even though
the constitutional rights of innocent people go by the board.  But such a
practical advantage is achieved only at the cost of permitting the police
to disregard the limitations that the Constitution places on their
behavior, a cost that a constitutional democracy cannot long absorb."  412
U. S., at 288.


    I dissent.

    
    
    
    
    

------------------------------------------------------------------------------
1
    Alternatively, the police could obtain such consent in advance by
asking the individual for permission to search both the car and any closed
containers found inside.
