Subject:  TOUBY v. UNITED STATES, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



TOUBY et ux. v. UNITED STATES 


certiorari to the united states court of appeals for the third circuit 

No. 90-6282.  Argued April 17, 1991 -- Decided May 20, 1991 

The Controlled Substances Act authorizes the Attorney General, upon
compliance with specified procedures, to add new drugs to five "schedules"
of controlled substances, the manufacture, possession, and distribution of
which the Act regulates or prohibits.  Because compliance with the Act's
procedures resulted in lengthy delays, drug traffickers were able to
develop and market "designer drugs" -- which have pharmacological effects
similar to, but chemical compositions slightly different from, scheduled
substances -- long before the Government was able to schedule them and
initiate prosecutions.  To combat this problem, Congress added MDRV 201(h)
to the Act, creating an expedited procedure by which the Attorney General
can schedule a substance on a temporary basis when doing so is "necessary
to avoid an imminent hazard to the public safety," and providing that a
temporary scheduling order is not subject to judicial review.  The Attorney
General promulgated regulations delegating, inter alia, his temporary
scheduling power to the Drug Enforcement Administration (DEA), which
subsequently temporarily designated the designer drug "Euphoria" as a
schedule I controlled substance.  While that temporary order was in effect,
petitioners were indicted for manufacturing and conspiring to manufacture
Euphoria.  The District Court denied their motion to dismiss, rejecting
their contentions that MDRV 201(h) unconstitutionally delegates legislative
power to the Attorney General, and that the Attorney General improperly
delegated his temporary scheduling authority to the DEA.  The Court of
Appeals affirmed petitioners' subsequent convictions.

Held:

    1. Section 201(h) does not unconstitutionally delegate legislative
power to the Attorney General.  Pp. 4-8.

    (a) The nondelegation doctrine does not prevent Congress from seeking
assistance from a coordinate Branch, so long as it lays down an
"intelligible principle" to which the person or body authorized to act is
directed to conform.  See, e. g., J. W. Hampton, Jr. & Co. v. United
States, 276 U. S. 394, 409.  Section 201(h)'s "imminent hazard to public
safety" standard is concededly such a principle.  Moreover, even if more
specific guidance is required when Congress authorizes another Branch to
promulgate regulations that contemplate criminal sanctions, MDRV 201(h)
passes muster.  Although it features fewer procedural requirements than the
permanent scheduling statute, the section meaningfully constrains the
Attorney General by placing multiple specific restrictions on his
discretion to define criminal conduct.  He must also satisfy MDRV 202(b)'s
requirements for adding substances to schedules.  Pp. 4-6.

    (b) Section 201(h) does not violate the principle of separation of
powers by concentrating too much power in the Attorney General, who also
wields the power to prosecute crimes.  The separation-of-powers principle
focuses on the distribution of powers among the three coequal Branches of
Government, see Mistretta v. United States, 488 U. S. 361, 382, and does
not speak to the manner in which Congress parcels out authority within the
Executive Branch.  Pp. 6-7.

    (c) Section 201(h) does not violate the nondelegation doctrine by
barring judicial review.  Since MDRV 507 of the Act plainly authorizes
judicial review of a permanent scheduling order, the effect of the MDRV
201(h) bar is merely to postpone legal challenges to a scheduling order
until the administrative process has run its course.  Moreover, the MDRV
201(h) bar does not preclude an individual facing criminal charges from
bringing a challenge to a temporary scheduling order as a defense to
prosecution.  In these circumstances, the nondelegation doctrine does not
require in addition an opportunity for pre-enforcement review of
administrative determinations.  Pp. 7-8.

    2. The Attorney General did not improperly delegate his temporary
scheduling power to the DEA.  Section 501(a) of the Act -- which authorizes
delegation of "any of [the Attorney General's] functions" under the Act --
permits delegation unless a specific limitation appears elsewhere in the
Act.  See United States v. Giordano, 416 U. S. 505, 512-514.  No such
limitation appears with regard to the temporary scheduling power.  P. 8.

909 F. 2d 759, affirmed.

O'Connor, J., delivered the opinion for a unanimous Court.  Marshall, J.,
filed a concurring opinion, in which Blackmun, J., joined.

------------------------------------------------------------------------------