Subject:  COHEN v. COWLES MEDIA CO., Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



COHEN v. COWLES MEDIA CO., dba MINNEAPOLIS STAR & TRIBUNE CO., et al. 

certiorari to the supreme court of minnesota 

No. 90-634.  Argued March 27, 1991 -- Decided June 24, 1991 

During the 1982 Minnesota gubernatorial race, petitioner Cohen, who was
associated with one party's campaign, gave court records concerning another
party's candidate for Lieutenant Governor to respondent publishers'
newspapers after receiving a promise of confidentiality from their
reporters.  Nonetheless, the papers identified him in their stories, and he
was fired from his job.  He filed suit against respondents in state court,
alleging, among other things, a breach of contract.  The court rejected
respondents' argument that the First Amendment barred the suit, and a jury
awarded him, inter alia, compensatory damages.  The State Court of Appeals
affirmed, but the State Supreme Court reversed, holding that a contract
cause of action was inappropriate.  It then went on to address the question
whether Cohen could recover under state law on a promissory estoppel theory
even though that issue was never tried to a jury, nor briefed nor argued by
the parties, concluding that enforcement under such a theory would violate
respondents' First Amendment rights.

Held:

    1. This Court has jurisdiction.  Respondents' contention that the case
should be dismissed because the promissory estoppel theory was not argued
or presented in the courts below and because the State Supreme Court's
decision rests entirely on a state-law interpretation is rejected.  It is
irrelevant to this Court's jurisdiction whether a party raised below and
argued a federal-law issue that the state supreme court actually considered
and decided.  Orr v. Orr, 440 U. S. 268, 274-275.  Moreover, the Minnesota
Supreme Court made clear that its holding rested on federal law, and
respondents have defended against this suit all along by arguing that the
First Amendment barred the enforcement of the reporters' promises.  Pp.
3-4.

    2. The First Amendment does not bar a promissory estoppel cause of
action against respondents.  Such a cause of action, although private,
involves state action within the meaning of the Fourteenth Amendment and
therefore triggers the First Amendment's protections, since promissory
estoppel is a state-law doctrine creating legal obligations never
explicitly assumed by the parties that are enforceable through the
Minnesota courts' official power.  Cf., e. g., New York Times Co. v.
Sullivan, 376 U. S. 254, 265.  However, the doctrine is a law of general
applicability that does not target or single out the press, but rather is
applicable to all Minnesota citizens' daily transactions.  Thus, the First
Amendment does not require that its enforcement against the press be
subject to stricter scrutiny than would be applied to enforcement against
others, cf. Associated Press v. NLRB, 301 U. S. 103, 132-133, even if the
payment is characterized as compensatory damages.  Nor does that Amendment
grant the press protection from any law which in any fashion or to any
degree limits or restricts its right to report truthful information.  The
Florida Star v. B. J. F., 491 U. S. 524, distinguished.  Moreover, Cohen
sought damages for a breach of promise that caused him to lose his job and
lowered his earning capacity, and did not attempt to use a promissory
estoppel cause of action to avoid the strict requirements for establishing
a libel or defamation claim.  Hustler Magazine, Inc. v. Falwell, 485 U. S.
46, distinguished.  Any resulting inhibition on truthful reporting is no
more than the incidental, and constitutionally insignificant, consequence
of applying to the press a generally applicable law requiring them to keep
certain promises.  Pp. 4-8.

    3. Cohen's request that his compensatory damages award be reinstated is
rejected.  The issues whether his verdict should be upheld on the ground
that a promissory estoppel claim had been established under state law and
whether the State Constitution may be construed to shield the press from an
action such as this one are matters for the State Supreme Court to address
and resolve in the first instance.  P. 8.

457 N. W. 2d 199, reversed and remanded.

    White, J., delivered the opinion of the Court, in which Rehnquist, C.
J., and Stevens, Scalia, and Kennedy, JJ., joined.  Blackmun, J., filed a
dissenting opinion, in which Marshall and Souter, JJ., joined.  Souter, J.,
filed a dissenting opinion, in which Marshall, Blackmun, and O'Connor, JJ.,
joined.
------------------------------------------------------------------------------