Subject:  GOLLUST v. MENDELL, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


GOLLUST et al. v. MENDELL et al. 


certiorari to the united states court of appeals for the second circuit 

No. 90-659.  Argued April 15, 1991 -- Decided June 10, 1991 

Section 16(b) of the Securities Exchange Act of 1934 imposes strict
liability on "beneficial owner[s]" of more than 10% of a corporation's
listed stock, and on the corporation's officers and directors, for any
profits realized from any purchase and sale, or sale and purchase, of such
stock occurring within a 6-month period.  Such "insiders" are subject to
suit "instituted . . . by the issuer, or by the owner of any security of
the issuer" in the issuer's name and behalf.  After respondent Mendell, an
owner of common stock in Viacom International, Inc. (International),
instituted a MDRV 16 (b) suit against petitioners, allegedly "beneficial
owners" of International stock, International was acquired by a shell
subsidiary of what is now called Viacom, Inc. (Viacom).  International
merged with the subsidiary, and became Viacom's wholly owned subsidiary and
sole asset.  Mendell received cash and stock in Viacom in exchange for his
International stock.  The District Court granted petitioners' motion for
summary judgment on the ground that Mendell had lost standing to maintain
the action because he no longer owned any International stock.  The Court
of Appeals reversed, holding that Mendell's continued prosecution of the
action was not barred by the statute's language or existing case law and
was fully consistent with the statutory objectives.

Held: Mendell has satisfied the statute's standing requirements.  Pp.
5-12.

    (a) Section 16(b) provides standing of signal breadth, expressly
limited only by the conditions that the plaintiff be the "owner of [a]
security" of the "issuer" at the time the suit is "instituted."  Any
"security" -- including stock, notes, warrants, bonds, debentures, puts,
and calls, 15 U. S. C. MDRV 78c(a)(10) -- will suffice to confer standing. 
There is no restriction in terms of the number or percentage of shares, or
the value of any other security, that must be held.  Nor is the security
owner required to have had an interest in the issuer at the time of the
short-swing trading.  Although the security's "issuer" does not include
parent or subsidiary corporations, 15 U. S. C. MDRV 78c(a)(8), this
requirement is determined at the time the MDRV 16(b) action is
"instituted."  Congress intended to adopt the common understanding of the
word "institute" -- "inaugurate or commence; as to institute an action,"
Black's Law Dictionary 985-986 (3d ed. 1933) -- which is confirmed by its
use of the same word elsewhere to mean the commencement of an action, see,
e. g., 8 U. S. C. MDRV 1503(a).  Pp. 5-9.

    (b) A MDRV 16(b) plaintiff must, however, throughout the period of his
participation in the litigation, maintain some financial interest in the
liti gation's outcome, both for the sake of furthering the statute's
remedial purposes by ensuring that enforcing parties maintain the incentive
to litigate vigorously, and to avoid the serious constitutional question
that would arise under Article III from a plaintiff's loss of all financial
interest in the outcome of the litigation he had begun.  But neither the
statute nor its legislative history supports petitioners' argument that a
plaintiff must continuously own a security of the issuer.  Pp. 9-11.

    (c) An adequate financial stake can be maintained when the plaintiff's
interest in the issuer has been replaced by one in the issuer's new parent
corporation.  This is no less an interest than a bondholder's financial
stake, which, although more attenuated, satisfies the initial standing
requirement under the statute.  Pp. 11-12.

    (d) Here, Mendell owned a security of the issuer at the time he
instituted this MDRV 16(b) action, and he continues to maintain a financial
interest in the litigation's outcome by virtue of his Viacom stock.  P.
12.

909 F. 2d 724, affirmed.

Souter, J., delivered the opinion for a unanimous Court.

------------------------------------------------------------------------------