    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

HOLMES v. SECURITIES INVESTOR PROTECTION
CORPORATION et al.
certiorari to the united states court of appeals for
the ninth circuit
No. 90-727.   Argued November 13, 1991-Decided March 24, 1992

Pursuant to its authority under the Securities Investor Protection Act
 (SIPA), respondent Securities Investor Protection Corporation (SIPC)
 sought, and received, judicial decrees to protect the customers of two
 of its member broker-dealers.  After trustees were appointed to
 liquidate the broker-dealers' businesses, SIPC and the trustees filed
 this suit, alleging, among other things, that petitioner Holmes and
 others had conspired in a fraudulent stock-manipulation scheme that
 disabled the broker-dealers from meeting obligations to customers;
 that this conduct triggered SIPC's statutory duty to advance funds to
 reimburse the customers; that the conspirators had violated the
 Securities Exchange Act of 1934 and regulations promulgated there-
 under; and that their acts amounted to a ``pattern of racketeering
 activity'' within the meaning of the Racketeer Influenced and Corrupt
 Organizations Act (RICO), 18 U.S.C. 1962, 1961(1) and (5), so as
 to entitle the plaintiffs to recover treble damages, 1964(c).  The
 District Court entered summary judgment for Holmes on the RICO
 claims, ruling, inter alia, that SIPC did not meet the ``purchaser-
 seller'' requirement for standing under RICO.  The Court of Appeals
 held the finding of no standing to be error and, for this and other
 reasons, reversed and remanded.
Held:SIPC has demonstrated no right to sue Holmes under 1964(c). 
 Pp.6-17.
   (a)A plaintiff's right to sue under 1964(c)-which specifies that
 ``[a]ny person injured . . . by reason of a violation of [1962] may sue
 therefor . . . and . . . recover threefold the damages he sustains
 . . .''-requires a showing that the defendant's violation was the
 proximate cause of the plaintiff's injury.  Section 1964(c) was modeled
 on 4 of the Clayton Act, which was itself based on 7 of the Sher-
 man Act, see Associated General Contractors of Cal., Inc. v. Carpen-
 ters, 459 U.S. 519, 530, and both antitrust sections had been
 interpreted to incorporate common-law principles of proximate
 causation, see, e. g., id., at 533-534, and n. 29, 536, n. 33.  It must
 be assumed that the Congress which enacted 1964(c) intended its
 words to have the same meaning that courts had already given them. 
 Cf. id., at 534.  Although 1964(c)'s language can be read to require
 only factual, ``but for,'' causation, this construction is hardly com-
 pelled, and the very unlikelihood that Congress meant to allow all
 factually injured plaintiffs to recover persuades this Court that the
 Act should not get such an expansive reading.  Pp.6-9.
   (b)As used herein, ``proximate cause'' requires some direct relation
 between the injury asserted and the injurious conduct alleged.  For
 a variety of reasons, see id., at 540-544, such directness of relation-
 ship is one of the essential elements of Clayton Act causation. 
 Pp.9-11.
   (c)SIPC's claim that it is entitled to recover on the ground that it
 is subrogated to the rights of the broker-dealers' customers who did
 not purchase manipulated securities fails because the conspirators'
 conduct did not proximately cause those customers' injury.  Even
 assuming, arguendo, that SIPC may stand in the shoes of such
 customers, the link is too remote between the stock manipulation
 alleged, which directly injured the broker-dealers by rendering them
 insolvent, and the nonpurchasing customers' losses, which are purely
 contingent on the broker-dealers' inability to pay customers' claims. 
 The facts of this case demonstrate that the reasons supporting
 adoption of the Clayton Act direct-injury limitation, see ibid., apply
 with equal force to 1964(c) suits.  First, if the nonpurchasing
 customers were allowed to sue, the district court would first need to
 determine the extent to which their inability to collect from the
 broker-dealers was the result of the alleged conspiracy, as opposed to,
 e. g., the broker-dealers' poor business practices or their failures to
 anticipate financial market developments.  Second, assuming that an
 appropriate assessment of factual causation could be made out, the
 court would then have to find some way to apportion the possible
 respective recoveries by the broker-dealers and the customers, who
 would otherwise each be entitled to recover the full treble damages. 
 Finally, the law would be shouldering these difficulties despite the
 fact that the directly injured broker-dealers could be counted on to
 bring suit for the law's vindication, as they have in fact done in the
 persons of their SIPA trustees.  Indeed, the insolvency of the victim
 directly injured adds a further concern to those already expressed in
 Associated General Contractors, since a suit by an indirectly injured
 victim could be an attempt to circumvent the relative priority its
 claim would have in the directly injured victim's liquidation proceed-
 ings.  This analysis is not deflected by the congressional admonition
 that RICO be liberally construed to effectuate its remedial purposes,
 since allowing suits by those injured only indirectly would open the
 door to massive and complex damages litigation, which would not
 only burden the courts, but also undermine the effectiveness of
 treble-damages suits.  Id., at 545.  Thus, SIPC must await the
 outcome of the trustees' suit and may share according to the priority
 SIPA gives its claim if the trustees recover from Holmes.  Pp.11-16.
   (d)SIPC's claim that it is entitled to recover under a SIPA provi-
 sion, 15 U.S.C. 78eee(d), fails because, on its face, that section
 simply qualifies SIPC as a proper party in interest in any ``matter
 arising in a liquidation proceeding'' as to which it ``shall be deemed
 to have intervened,'' and gives SIPC no independent right to sue
 Holmes for money damages.  P.16.
   (e)This Court declines to decide whether every RICO plaintiff who
 sues under 1964(c) and claims securities fraud as a predicate
 offense must have purchased or sold a security.  In light of the
 foregoing, discussion of that issue is unnecessary to resolve this case. 
 Nor will leaving the question unanswered deprive the lower courts
 of much-needed guidance.  A review of those courts' conflicting cases
 shows that all could have been resolved on proximate-causation
 grounds, and that none involved litigants like those in Blue Chip
 Stamps v. Manor Drug Stores, 421 U.S. 723, who decided to forgo
 securities transactions in reliance on misrepresentations.  P.17.
908 F.2d 1461, reversed and remanded.

 Souter, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and Blackmun, Kennedy, and Thomas, JJ., joined, and in all
but Part IV of which White, Stevens, and O'Connor, JJ., joined. 
O'Connor, J., filed an opinion concurring in part and concurring in the
judgment, in which White and Stevens, JJ., joined.  Scalia, J., filed
an opinion concurring in the judgment.
