Subject:  CHISOM v. ROEMER, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



CHISOM et al. v. ROEMER, GOVERNOR OF 
LOUISIANA, et al. 


certiorari to the united states court of appeals for the fifth circuit 

No. 90-757.  Argued April 22, 1991 -- Decided June 20, 1991 {1} 

The Louisiana Supreme Court consists of seven members, two of whom are
elected at-large from one multimember district, with the remainder elected
from single-member districts.  Petitioners in No. 90-757 represent a class
of black registered voters in Orleans Parish, which is the largest of the
four parishes in the multimember district and contains about half of the
district's registered voters.  Although more than onehalf of Orleans
Parish's registered voters are black, over three-fourths of the voters in
the other three parishes are white.  Petitioners filed an action in the
District Court against respondents, the Governor and state officials,
alleging that the method of electing justices from their district
impermissibly dilutes minority voting strength in violation of, inter alia,
MDRV 2 of the Voting Rights Act of 1965.  As amended in 1982, MDRV 2(a)
prohibits the imposition of a voting qualification or prerequisite or
standard, practice, or procedure that "results in a denial or abridgement
of the right . . . to vote on account of race or color," and MDRV 2(b)
states that the test for determining the legality of such a practice is
whether, "based on the totality of circumstances," minority voters "have
less opportunity than other members of the electorate to participate in the
political process and to elect representatives of their choice."  (Emphasis
added.)  The United States, petitioner in No. 90-1032, subsequently
intervened to support petitioners' claims, and the District Court
ultimately ruled against petitioners on the merits.  However, the Court of
Appeals finally remanded the case with directions to dismiss the complaint
in light of its earlier en banc decision in League of United Latin American
Citizens Council No. 4434 v. Clements, 914 F. 2d 620 (LULAC), that judicial
elections are not covered under MDRV 2 of the Act as amended.  There, the
court distinguished between claims involving the opportunity to participate
in the political process and claims involving the opportunity to elect
representatives of minority voters' choice, holding that MDRV 2 applied to
judicial elections with respect to claims in the first category, but that
because judges are not "representatives," the use of that term excludes
judicial elections from claims in the second category.

Held: Judicial elections are covered by MDRV 2 as amended.  Pp. 10-22.

    (a) As originally enacted, MDRV 2 was coextensive with the Fifteenth
Amendment, and it is undisputed that it applied to judicial elections.  The
1982 amendment expanded MDRV 2's protection by adopting a results test,
thus eliminating the requirement that proof of discriminatory intent is
necessary to prove a MDRV 2 violation, and by adding MDRV 2(b), which
provides guidance about how to apply that test.  Had Congress also intended
to exclude judicial elections, it would have made its intent explicit in
the statute or identified or mentioned it in the amendment's unusually
extensive legislative history.  Pp. 10-14.

    (b) The results test is applicable to all MDRV 2 claims.  The statutory
text and this Court's cases foreclose LULAC's reading of MDRV 2.  If the
word "representatives" placed a limit on MDRV 2's coverage for judicial
elections, it would exclude all claims involving such elections, for the
statute requires that all claims must allege an abridgement of the
opportunity both to participate in the political process and to elect
representatives of one's choice.  Thus, rather than creating two separate
and distinct rights, the statute identifies two inextricably linked
elements of a plaintiff's burden of proof.  See, e. g., White v. Regester,
412 U. S. 755.  Pp. 14-16.

    (c) The word "representatives" describes the winners of representative,
popular elections, including elected judges.  Although LULAC correctly
noted that judges need not be elected, when they are, it seems both
reasonable and realistic to characterize the winners as representatives of
the districts in which they reside and run.  The legislative history
provides no support for the arguments that the term "representatives"
includes only legislative and executive officials or that Congress would
have chosen the word "candidates" had it intended to apply the vote
dilution prohibition to judicial elections.    Pp. 17-20.

    (d) Adopting respondents' view of coverage would lead to the anomalous
result that a State covered by MDRV 5 of the Act would be precluded from
implementing a new voting procedure having discriminatory effects with
respect to judicial elections, Clark v. Roemer, 500 U. S. ---, but a
similarly discriminatory system already in place could not be challenged
under MDRV 2.  P. 20.

    (e) That the one-person, one-vote rule is inapplicable to judicial
elections, Wells v. Edwards, 409 U. S. 1095, does not mean that judicial
elections are entirely immune from vote dilution claims.  Wells rejected a
constitutional claim and, thus, has no relevance to a correct
interpretation of this statute, which was enacted to provide additional
protection for voting rights not adequately protected by the Constitution
itself.  Cf. City of Rome v. United States, 446 U. S. 156, 172-183.  Pp.
20-21.

917 F. 2d 187, reversed and remanded.

Stevens, J., delivered the opinion of the Court, in which White, Marshall,
Blackmun, O'Connor, and Souter, JJ., joined.  Scalia, J., filed a
dissenting opinion, in whch Rehnquist, C. J., and Kennedy, J., joined. 
Kennedy, J., filed a dissenting opinion.
------------------------------------------------------------------------------
1
    Together with No. 90-1032, United States v. Roemer, Governor of
Louisiana, et al., also on certiorari to the same court.
