    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

RIGGINS v. NEVADA
certiorari to the supreme court of nevada
No. 90-8466.   Argued January 15, 1992-Decided May 18, 1992

When petitioner Riggins, while awaiting a Nevada trial on murder and
 robbery charges, complained of hearing voices and having sleep
 problems, a psychiatrist prescribed the antipsychotic drug Mellaril. 
 After he was found competent to stand trial, Riggins made a motion
 to suspend the Mellaril's administration until after his trial, arguing
 that its use infringed upon his freedom, that its effect on his demean-
 or and mental state during trial would deny him due process, and
 that he had the right to show jurors his true mental state when he
 offered an insanity defense.  After hearing the testimony of doctors
 who had examined Riggins, the trial court denied the motion with a
 one-page order giving no indication of its rationale.  At Riggins' trial,
 he presented his insanity defense and testified, was convicted, and
 was sentenced to death.  In affirming, the State Supreme Court held,
 inter alia, that expert testimony presented at trial was sufficient to
 inform the jury of the Mellaril's effect on Riggins' demeanor and
 testimony.  
Held:The forced administration of antipsychotic medication during
 Riggins' trial violated rights guaranteed by the Sixth and Fourteenth
 Amendments.  Pp.5-10.
   (a)The record narrowly defines the issues in this case.  Adminis-
 tration of Mellaril was involuntary once Riggins' motion to terminate
 its use was denied, but its administration was medically appropriate. 
 In addition, Riggins' Eighth Amendment argument that the drug's
 administration denied him the opportunity to show jurors his true
 mental condition at the sentencing hearing was not raised below or
 in the petition for certiorari and, thus, will not be considered by this
 Court.  P.5.
   (b)A pretrial detainee has an interest in avoiding involuntary
 administration of antipsychotic drugs that is protected under the Due
 Process Clause.  Cf. Washington v. Harper, 494 U.S. 210; Bell v.
 Wolfish, 441 U.S. 520, 545.  Once Riggins moved to terminate his
 treatment, the State became obligated to establish both the need for
 Mellaril and its medical appropriateness.  Cf. Harper, supra, at 227. 
 Due process certainly would have been satisfied had the State shown
 that the treatment was medically appropriate and, considering less
 intrusive alternatives, essential for Riggins' own safety or the safety
 of others.  The State also might have been able to justify the treat-
 ment, if medically appropriate, by showing that an adjudication of
 guilt or innocence could not be obtained by using less intrusive
 means.  However, the trial court allowed the drug's administration
 to continue without making any determination of the need for this
 course or any findings about reasonable alternatives, and it failed to
 acknowledge Riggins' liberty interest in freedom from antipsychotic
 drugs.  Pp.5-9.
   (c)There is a strong possibility that the trial court's error impaired
 Riggins' constitutionally protected trial rights.  Efforts to prove or
 disprove actual prejudice from the record before this Court would be
 futile, and guesses as to the trial's outcome had Riggins' motion been
 granted would be speculative.  While the precise consequences of
 forcing Mellaril upon him cannot be shown from a trial transcript,
 the testimony of doctors who examined Riggins establishes the strong
 possibility that his defense was impaired.  Mellaril's side effects may
 have impacted not only his outward appearance, but also his testi-
 mony's content, his ability to follow the proceedings, or the substance
 of his communication with counsel.  Thus, even if the expert testimo-
 ny presented at trial allowed jurors to assess Riggins' demeanor
 fairly, an unacceptable risk remained that forced medication compro-
 mised his trial rights.  Pp.9-10.
   (d)While trial prejudice can sometimes be justified by an essential
 state interest, the record here contains no finding to support a
 conclusion that administration of antipsychotic medication was
 necessary to accomplish an essential state policy.  P.10.
107 Nev. ___, 808 P.2d 535, reversed and remanded.

 O'Connor, J., delivered the opinion of the Court, in which Rehn-
quist, C. J., and White, Blackmun, Stevens, and Souter, JJ., joined. 
Kennedy, J., filed an opinion concurring in the judgment.  Thomas, J.,
filed a dissenting opinion, in which Scalia, J., joined except as to Part
II-A.
