Subject:  WASH. AIRPORTS v. NOISE ABATEMENT CITIZENS, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


METROPOLITAN WASHINGTON AIRPORTS AUTHORITY et al. v. CITIZENS FOR THE
ABATEMENT OF AIRCRAFT NOISE, INC., et al. 

certiorari to the united states court of appeals for the district of
columbia circuit 

No. 90-906.  Argued April 16, 1991 -- Decided June 17, 1991 

An Act of Congress (hereinafter the Transfer Act) authorized the transfer
of operating control of Washington National Airport (National) and Dulles
International Airport (Dulles) from the federal Department of
Transportation to petitioner Metropolitan Washington Airports Authority
(MWAA), which was created by a compact between Virginia and the District of
Columbia.  Both airports are located in the Virginia suburbs of the
District.  Dulles is larger than National and lies in a rural area miles
from the Capitol.  National is a much busier airport due to the convenience
of its location at the center of the metropolitan area, but its flight
paths over densely populated areas have generated concern among residents
about safety, noise, and pollution.  Because of congressional concern that
surrender of federal control of the airports might result in the transfer
of a significant amount of traffic from National to Dulles, the Transfer
Act authorizes the MWAA's Board of Directors to create a Board of Review
(Board).  The Board is to be composed of nine congressmen who serve on
committees having jurisdiction over transportation issues, and who are to
act "in their individual capacities."  The Board is vested with a variety
of powers, including the authority to veto decisions made by MWAA's
directors.  After the directors adopted bylaws providing for the Board, and
Virginia and the District amended their legislation to give MWAA powers to
establish the Board, the directors appointed the Board's nine members from
lists submitted by Congress.  The directors then adopted a Master Plan
providing for extensive new facilities at National, and the Board voted not
to disapprove that Plan.  Subsequently, respondents -- individuals living
along National flight paths and Citizens for the Abatement of Aircraft
Noise, Inc. (CAAN), whose members include persons living along such paths,
and whose purposes include the reduction of National operations and
associated noise, safety, and air pollution problems -- brought this action
seeking declaratory and injunctive relief, alleging that the Board's veto
power is unconstitutional.  Although ruling that respondents had standing
to maintain the action, the District Court granted summary judgment for
petitioners.  The Court of Appeals reversed, holding, inter alia, that
Congress' delegation of the veto power to the Board violated the
constitutional doctrine of separation of powers.

Held:

    1. Respondents have standing.  Accepting as true their claims that the
Master Plan will result in increased noise, pollution, and accidents, they
have alleged "personal injury" to themselves that is "fairly traceable" to
the Board's veto power.  See Allen v. Wright, 468 U. S. 737, 751.  This is
because knowledge that the Plan was subject to that power undoubtedly
influenced MWAA's directors when they drew up the Plan.  Moreover, because
invalidation of the veto power will prevent enactment of the Plan, the
relief respondents have requested is "likely to . . . redres[s]" their
alleged injury.  Ibid.  Furthermore, the harm they allege is not confined
to the consequences of a possible increase in National activity, since the
Board and the Master Plan injure CAAN by making it more difficult for it to
fulfill its goal of reducing that activity.  Pp. 10-11.

    2. Congress' conditioning of the airports' transfer upon the creation
of a Board of Review composed of congressmen and having veto power over the
MWAA directors' decisions violates the separation of powers.  Pp. 12-23.

    (a) Petitioners argue incorrectly that this case does not raise any
separation-of-powers issue because the Board is a state creation that
neither exercises federal power nor acts as an agent of Congress.  An
examination of the Board's origin and structure reveals an entity created
at the initiative of Congress, the powers of which Congress has mandated in
detail, the purpose of which is to protect an acknowledged federal interest
in the efficient operation of airports vital to the smooth conduct of
Government and congressional business, and membership in which is
controlled by Congress and restricted to Members charged with authority
over air transportation.  Such an entity necessarily exercises sufficient
federal powers as an agent of Congress to mandate separationof-powers
scrutiny.  Any other conclusion would permit Congress to evade the
Constitution's "carefully crafted" constraints, INS v. Chadha, 462 U. S.
919, 959, simply by delegating primary responsibility for execution of
national policy to the States, subject to the veto power of Members of
Congress acting "in their individual capacities."  Cf. Bowshar v. Synar,
478 U. S. 714, 755 (Stevens, J., concurring in judgment).  Nor is there
merit to petitioners' contention that the Board should nevertheless be
immune from scrutiny for constitutional defects because it was created in
the course of Congress' exercise of its power to dispose of federal
property under Article IV, MDRV 3, cl. 2.  South Dakota v. Dole, 483 U. S.
203, 212, distinguished.  Pp. 12-18.

    (b) Congress has not followed a constitutionally acceptable procedure
in delegating decision-making authority to the Board.  To forestall the
danger of encroachment into the executive sphere, the Constitution imposes
two basic and related constraints on Congress.  It may not invest itself,
its Members, or its agents with executive power.  See, e. g., J. W.
Hampton, Jr., & Co. v. United States, 276 U. S. 394, 406; Bowsher, supra,
at 726.  And, when it exercises its legislative power, it must follow the
"single, finely wrought and exhaustively considered procedures" specified
in Article I.  Chadha, supra, at 951.  If the Board's power is considered
to be executive, the Constitution does not permit an agent of Congress to
exercise it.  However, if the power is considered to be legislative,
Congress must, but has not, exercised it in conformity with the
bicameralism and presentment requirements of Article I, MDRV 7.  Although
Congress imposed its will on the MWAA by means that are unique and that
might prove to be innocuous, the statutory scheme by which it did so
provides a blueprint for extensive expansion of the legislative power
beyond its constitutionally defined role.  Pp. 18-23.

286 U. S. App. D. C. 334, 917 F. 2d 48, affirmed.

Stevens, J., delivered the opinion of the Court, in which Blackmun,
O'Connor, Scalia, Kennedy, and Souter, JJ., joined.  White, J., filed a
dissenting opinion, in which Rehnquist, C. J., and Marshall, J., joined.
------------------------------------------------------------------------------