Subject:  CLARK v. ROEMER, Syllabus



    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
    is being done in connection with this case, at the time the opinion is
    issued.  The syllabus constitutes no part of the opinion of the Court
    but has been prepared by the Reporter of Decisions for the convenience
    of the reader.  See United States v. Detroit Lumber Co., 200 U.9S. 321,
    337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



ACLARK et al. v. ROEMER, GOVERNOR OF LOUISIANA, et al. 

Bappeal from the district court for the middle district of louisiana 

CNo.990-952.  Argued April 22, 1991--Decided June 3, 1991 

DSection 5 of the Voting Rights Act of 1965 requires covered jurisdictions
to obtain either judicial preclearance from the United States District
Court for the District of Columbia or administrative preclearance from the
United States Attorney General before implementing new voting practices, in
order to prevent changes that have a discriminatory purpose or effect. 
Appellants, black registered voters and a voting rights organization in
Louisiana, filed suit in the District Court, challenging the validity of
Louisiana's electoral scheme for certain judges under, inter alia, 95.  In
response to their 1987 amended complaint alleging that a number of
statutory and constitutional changes, many of which were adopted in the
late 1960's and 1970's, had not been precleared under 95, Louisiana
submitted all of the unprecleared voting changes for administrative
preclearance.  In June 1990, after the Attorney General had objected to
preclearance for some changes, including the creation of several
judgeships, Louisiana asked him to reconsider and proceeded with plans to
hold fall elections for all of the seats.  The District Court denied
appellants' motion to enjoin the elections for the unprecleared seats, but
enjoined the winners from taking office pending its further orders.  In
October, the court, noting that some of the judgeships to which the
Attorney General now objected were in districts where the State had
obtained administrative preclearance for later-created judgeships, ruled
that the Attorney General had precleared the earlier judgeships when he
precleared the later, or related, voting changes.  The court also refused
to enjoin elections for those judgeships that it found were subject to
valid objections by the Attorney General and violated 95, holding that the
winners could take office, pending judicial preclearance.

EHeld:

    F1. The District Court erred by not enjoining elections for judgeships
    to which the Attorney General interposed valid objections.  Section 5
    requires preclearance.  Without it, a voting change will not effective
    as law, Connor v. Walker, 421 U.9S. 656, and is unenforceable, Hathorn
    v. Lovorn, 457 U.9S. 255, 269.  Moreover, 95 plaintiffs are entitled to
    an injunction prohibiting a State from implementing changes that have
    not been precleared, Allen v. State Bd. of Elections, 393 U.9S. 544,
    572.  The court's reasons for refusing to enjoin the elections lack
    merit.  Appellants displayed no lack of diligence in challenging the
    elections, and every participant in the process knew for over three
    years that the challenged seats were unprecleared.  Nor was 95's
    applicability to judges uncertain until 1990, since this Court issued a
    summary affirmance of a decision holding that 95 applied to judges in
    1986, Haith v. Martin, 618 F. Supp. 410, aff'd mem., 477 U.9S. 901. 
    The court's concern about the potential for voter confusion and low
    voter turnout in a special election for the unprecleared seats did not
    justify its position, since voters may be more confused and inclined to
    avoid the polls when an election is held in conceded violation of
    federal law.  Moreover, the court's stated purpose to avoid possible
    challenges to civil and criminal judgments counsels in favor of
    enjoining the illegal elections, thus averting a federal challenge to
    state judgments.  This Court's decisions dealing with the ex post
    question whether to set aside illegal elections, see, e.9g., Perkins v.
    Matthews, 400 U.9S. 379, are inapposite to the instant case, which
    addresses the ex ante question whether to allow illegal elections to be
    held at all.  And it is not necessary to decide here whether there are
    instances in which a court may deny a motion for an injunction and
    allow an election to go forward.  Pp.95-8.

    2. The State's failure to preclear certain earlier voting changes under
    95 was not cured by the Attorney General's preclearance of later, or
    related, voting changes.  McCain v. Lybrand, 465 U.9S. 236, made clear
    that the submission of legislation for administrative preclearance
    under 95 defines the preclearance request's scope.  Normally, a
    submission pertains only to identified changes in that legislation, and
    any ambiguity in the request's scope must be resolved against the
    submitting authority.  A submission's description of the change from
    one number of judges to another in a particular judicial district does
    not, by itself, constitute a submission to the Attorney General of the
    prior voting changes incorporated in the newly amended statute.  The
    requirement that a State identify each change is necessary for the
    Attorney General to perform his preclearance duties, since otherwise he
    would have to add to his redoubtable obligations the additional duty to
    research each submission to ensure that all earlier unsubmitted changes
    had been brought.  Here, Louisiana's submissions of contemporary
    legislation to the Attorney General failed as a matter of law to put
    him on notice that the prior unsubmitted changes were included. 
    Pp.98-12.

    3. Appellants' request that the elections held for the seats in
    question be set aside and the judges be removed is not a proper matter
    for this Court to consider in the first instance.  Pp.912-13.

G751 F. Supp. 586, reversed and remanded.
HKennedy, J., delivered the opinion for a unanimous Court.

------------------------------------------------------------------------------