Subject: 90-96 -- DISSENT, SIEGERT v. GILLEY

    


    SUPREME COURT OF THE UNITED STATES 


No. 90-96 


FREDERICK A. SIEGERT, PETITIONER v. 
H. MELVYN GILLEY 


on writ of certiorari to the united states court of appeals for the
district of columbia 

[May 23, 1991] 



    Justice Marshall, with whom Justice Blackmun joins, and with whom
Justice Stevens joins as to Parts II and III, dissenting.
    The majority today decides a question on which we did not grant
certiorari.  Moreover, in deciding that petitioner Siegert failed to allege
a violation of a clearly established constitutional right, the majority
completely mischaracterizes the nature of Siegert's claim.  Siegert alleged
significantly more than mere "damage [to] reputation" and "future
employment prospects."  Ante, at 8.  Because the alleged defamation was
"accompan[ied] [by a] loss of government employment," Paul v. Davis, 424 U.
S. 693, 706 (1976) (emphasis added), as well as a change in "legal status"
occasioned by the effective foreclosure of any opportunity for hospital
credentials, see id., at 705, Siegert has alleged the deprivation of a
cognizable liberty interest in reputation.  Because I view the majority's
disposition of this case as both procedurally and substantively
unjustified, I dissent.
I 
    The majority incorrectly claims that "[w]e granted certiorari in this
case to determine whether the . . . Court of Appeals . . . properly
directed dismissal of petitioner's Bivens claim on the grounds that he had
not overcome respondent's claim of qualified immunity."  Ante, at 1.  In
fact, the two questions on which we granted certiorari were much more
specific.

    "1. In a claim for damages under Bivens v. Six Unknown Named Agents,
403 U. S. 388 (1971), in which malice has been alleged and where qualified
immunity has been raised as a defense, whether a "heightened pleading"
standard which precludes limited discovery prior to disposition on a
summary judgment motion violates applicable law?
    "2. In a Bivens claim for damages, whether a federal official can be
qualifiedly immune from suit without regard to whether the challenged
conduct was discretionary in nature?"  Pet. for Cert. i.

According to this Court's Rule 14.1 (a): "[O]nly the questions set forth in
the petition [for writ of certiorari], or fairly included therein, will be
considered by the Court."  In my view, neither of the questions set forth
in the petition is broad enough to subsume the issue that the majority
contends is presented in this case. {1}
    One would have thought from the questioning during oral argument that
the Court was well aware that it was at least debatable whether the issue
the majority now decides was within the grant of review.  When counsel for
Siegert addressed the question whether Siegert had stated a compensable
injury to a protected liberty interest she was admonished:

"[T]he first question presented in your petition for certiorari is the
extent of discovery which you should be allowed where there's a defensive
[sic] qualified immunity.  That really has nothing to do with the merits of
your case I would think."  Tr. of Oral Arg. 5.

When counsel raised the issue again she was told: "You really haven't
explicitly addressed either of the questions presented in your petition for
certiorari.  I suggest you do so."  Id., at 12.  Rather than attempting to
explain why the issue the majority today reaches is subsumed by the grant
of certiorari, the majority disingenuously recharacterizes the question
presented.
    "Absent unusual circumstances, we are chary of considering issues not
presented in petitions for certiorari."  Berkemer v. McCarty, 468 U. S.
420, 443, n. 38 (1984) (citation omitted).  The majority makes no attempt
to show that this case presents "unusual circumstances."  Moreover, the
significance of the issue the majority decides -- the extent of a
government employee's constitutional liberty interest in reputation --
militates even more heavily in favor of restraint.  As the author of
today's opinion once wrote: "Where difficult issues of great public
importance are involved, there are strong reasons to adhere scrupulously to
the customary limitations on our discretion."  Illinois v. Gates, 462 U. S.
213, 224 (1983).  Adherence to "customary limitations on our discretion" is
necessary not only to ensure that parties are not denied their "day in
court" but also to ensure that we receive the full benefit of briefing and
argument before deciding difficult and important legal issues.  The issue
that now has become central to the majority's disposition of this case
received only scant briefing by the parties.  See Brief for Petitioner
17-20; Brief for Respondent 26, n. 16.  The majority's insistence on
reaching this issue in this context disserves our adjudicative process and
undermines public respect for our decisions.
II 
    I also disagree with the merits of the majority's holding.  The
majority concludes that Siegert has not alleged the violation of any
"right," "clearly established" or otherwise.  In my view, there can be no
doubt that the conduct alleged deprived Siegert of a protected liberty
interest and that this right was clearly established at the time Gilley
wrote his letter.  Siegert's claim, therefore, should surmount Gilley's
assertion of qualified immunity.  See Harlow v. Fitzgerald, 457 U. S. 800,
818 (1982). {2}
A 
    Paul v. Davis, 424 U. S. 693 (1976), holds that injury to reputation,
standing alone, is not enough to demonstrate deprivation of a liberty
interest.  See id., at 712.  Paul also establishes, however, that injury to
reputation does deprive a person of a liberty interest when the injury is
combined with the impairment of "some more tangible" government benefit. 
Id., at 701.  It is enough, for example, if the plaintiff shows that the
reputational injury causes the "loss of government employment," id., at
706, or the imposition of a legal disability, such as the loss of "the
right to purchase or obtain liquor in common with the rest of the
citizenry," id., at 708 (citing Wisconsin v. Constantineau, 400 U. S. 433
(1971)).
    This standard is met here because the injury to Siegert's reputation
caused him to lose the benefit of eligibility for future government
employment.  A condition of Siegert's employment with the Army hospital in
Bremerhaven was that he be "credentialed" to treat both children and
adults.  Siegert alleges (and we must accept as true) that Gilley's letter
caused him not to be credentialed, and thus effectively foreclosed his
eligibility for future Government employment.  According to Siegert, after
Gilley wrote the letter charging that Siegert was "inept and unethical,
perhaps the least trustworthy individual I have supervised in . . .
thirteen years," App. 6, Siegert was informed that the Army's credentials
committee was recommending that he not be credentialed because reports
about him were "extremely unfavorable," id., at 7.  As a result, Siegert
contends, he lost government employment as a psychologist at the
Bremerhaven Army hospital, similar future employment at another Army
hospital in Stuttgart, and any legitimate opportunity to be considered for
like Government employment any time in the future.  See id., at 6-9, 19-23.
{3}
    We have repeatedly recognized that an individual suffers the loss of a
protected liberty interest " `where government action has operated to
bestow a badge of disloyalty or infamy, with an attendant foreclosure from
other employment opportunity.' "  Paul v. Davis, supra, at 705, quoting
Cafeteria Workers v. McElroy, 367 U. S. 886, 898 (1961) (emphasis supplied
by Paul v. Davis Court).  Thus, although the atwill government employee in
Board of Regents of State Colleges v. Roth, 408 U. S. 564 (1972), did not
have a legal entitlement to retain his job, the Court recognized that a
liberty interest would be deprived where "the State . . . imposed on [the
plaintiff] a stigma or other disability that foreclosed his freedom to take
advantage of other employment opportunities."  Id., at 573.  Accord, Paul,
supra, at 709-710 (quoting Roth). {4}  The same conclusion should apply
here.
    Citing Paul, the majority suggests that reputational injury deprives a
person of liberty only when combined with loss of present employment, not
future employment.  See ante, at 7-8.  This suggestion rests on a gross
mischaracterization of Paul.  The Paul Court rejected a private employee's
generalized claim of loss of future employment prospects where the
plaintiff made no showing of a loss of government employment or future
opportunities for government employment; indeed no governmental benefit or
entitlement was at risk in Paul.  The plaintiff in Paul, who had been
labeled by the government as a shoplifter, had merely been told by his
supervisor that, although he would not be fired, he " `had best not find
himself in a similar situation' " in the future.  Paul, supra, at 696. 
Therefore, Paul truly was a case where the only interest the plaintiff was
asserting was injury to his reputation.
    Although Paul rejected a private employee's claim, it expressly
reaffirmed Roth, McElroy, and other decisions recognizing that
stigmatization deprives a person of liberty when it causes loss of present
or future government employment.  See Paul, supra, at 702-710.  Indeed, the
Paul Court explained the decision in Joint Anti-Fascist Refugee Comm. v.
McGrath, 341 U. S. 123 (1951) -- which held that the plaintiffs stated a
cognizable claim against the Attorney General's designation of certain
organizations as "Communist" on a list furnished to the Civil Service
Commission -- primarily in terms of the deprivation this action would work
on the present and future government employment opportunities of members of
such organizations.  See Paul, 424 U. S., at 702-705; see also id., at 704
(" `To be deprived not only of present government employment but of future
opportunity for it certainly is no small injury when government employment
so dominates the field of opportunity,' " quoting Joint Anti-Fascist
Refugee Comm., supra, at 184-185 (Jackson, J., concurring)).  Foreclosure
of opportunity for future government employment clearly is within the ambit
of the "more tangible interests" that, when coupled with reputation, create
a protected liberty interest.  See Paul, supra, at 701-702 (noting the
Court's recognition of a liberty interest in United States v. Lovett, 328
U. S. 303 (1946), where congressional action stigmatized three Government
employees and " `prohibit[ed] their ever holding a government job' ").
B 
    It is also clear that Gilley should have known that his alleged conduct
deprived Siegert of a liberty interest.  If our case law left any doubt
that reputational injury deprives a person of liberty when it causes loss
of future government employment, that doubt was dispelled by the decisions
of the Court of Appeals for the District of Columbia Circuit, the
jurisdiction where Gilley worked.  See, e. g., Davis v. Scherer, 468 U. S.
183, 191-192 (1984) (for purposes of determining whether a constitutional
right was clearly established, the Court may look to the law of the
relevant circuit at the time of the conduct in question). {5}  On numerous
occasions prior to Gilley's challenged conduct, the District of Columbia
Circuit reiterated the principle that a person is deprived of a protected
liberty interest when stigmatizing charges "effectively foreclos[e] [his or
her] freedom to take advantage of other Government employment
opportunities."  Old Dominion Dairy Products, Inc. v. Secretary of Defense,
203 U. S. App. D. C. 371, 382, 631 F. 2d 953, 964 (1980).  See also Conset
Corp. v. Community Services Administration, 211 U. S. App. D. C. 61, 67,
655 F. 2d 1291, 1297 (1981) (liberty deprived if "memorandum was
effectively used to bar Conset from government contract work due to charges
calling into question Conset's integrity honesty or business reputation");
Mosrie v. Barry, 231 U. S. App. D. C. 113, 123, 718 F. 2d 1151, 1161 (1983)
(liberty deprived if government-imposed stigma "so severly impaired [the
plaintiff's] ability to take advantage of a legal right, such as a right to
be considered for government contracts or employment . . . that the
government can be said to have `foreclosed' one's ability to take advantage
of it and thus extinguished the right"); Doe v. United States Department of
Justice, 243 U. S. App. D. C. 354, 373, 753 F. 2d 1092, 1111 (1985)
(government defamation resulting in a "[l]oss of present or future
government employment" implicates a liberty interest).
    This established principle was applied by the District of Columbia
Circuit in a case with facts strikingly similar to those that confront us
here.  In Bartel v. Federal Aviation Administration, 223 U. S. App. D. C.
297, 725 F. 2d 1403 (1984), the plaintiff, Bartel, had once worked for the
Federal Aviation Adminstration (FAA) as an air safety inspector, left its
employ for a job in Canada, and then applied for reemployment with the FAA.
An FAA official who learned that Bartel was seeking reemployment allegedly
sent letters to other FAA officials stating his opinion that Bartel had
violated the federal Privacy Act of 1974, 5 U. S. C. MDRV 552a, during his
previous tenure with the FAA.  As a result, Bartel claimed the FAA informed
him that he would not be hired for a job for which he had been determined
to be "best qualified."  Eventually Bartel secured a temporary GS-12
position, although a permanent GS-13 position for which he was qualified
was available.  See 223 U. S. App. D. C., at 299-300, 725 F. 2d, at
1405-1406.  Bartel brought suit claiming, inter alia, a due process
violation because he had been branded and denied employment without an
opportunity to refute the charges in the letter.  The District of Columbia
Circuit agreed that Paul v. Davis was controlling and found that Bartel had
stated a cognizable liberty interest in reputation sufficient to survive a
motion for summary judgment.  See 223 U. S. App. D. C., at 309, 725 F. 2d,
at 1415.

"The complaint states that Bartel was denied a specific job because of the
[stigmatizing] letter . . . .  The crux of the complaint, as we read it, is
that Bartel was not considered for FAA employment on a basis equal with
others of equivalent skill and experience -- i. e., that he was wrongfully
denied the `right to be considered for government [employment] in common
with all other persons.'  For an individual whose entire career revolved
around aviation, this denial may have effectively abridged his freedom to
take advantage of public employment."  Ibid. (Citations omitted; emphasis
added.)

See also Doe v. United States Department of Justice, supra, at 373, n. 20,
753 F. 2d, at 1111, (noting that Bartel had "alleged a protected liberty
interest because an FAA letter had accused him of Privacy Act violations
and thus hampered his ability to seek government employment on an equal
basis with others of similar skill and experience").
    After the District of Columbia Circuit's holding in Bartel it should
have been abundantly clear to any reasonable governmental official that
mailing stigmatizing letters in circumstances that would severely impair or
effectively foreclose a government employee from obtaining similar
government employment in the future would deprive the individual of a
constitutionally protected liberty interest.  Yet that is precisely what
Siegert alleges Gilley did. {6}
C 
    Finally, there remains the primary question on which we granted
certiorari: whether in a Bivens action in which malice has been alleged and
where qualified immunity has been raised as a defense, a "heightened
pleading" standard must be met in order to allow limited discovery prior to
disposition on a summary judgment motion.  Under my understanding of Paul,
I do not believe Siegert would have to prove malice in order to establish a
constitutional violation.  However, I believe the Court of Appeals erred in
holding that a district court may not permit limited discovery in a case
involving unconstitutional motive unless the plaintiff proffers direct
evidence of the unconstitutional motive.  See 282 U. S. App. D. C. 392,
398-399, 895 F. 2d 797, 803-804 (1990).  Because evidence of such intent is
peculiarly within the control of the defendant, the "heightened pleading"
rule employed by the Court of Appeals effectively precludes any Bivens
action in which the defendant's state of mind is an element of the
underlying claim.  I find no warrant for such a rule as a matter of
precedent or common sense.
    This Court has stated that "bare allegations of malice should not
suffice to subject government officials either to the costs of trial or to
the burdens of broad-reaching discovery."  Harlow v. Fitzgerald, 457 U. S.,
at 817-818.  Yet it also has recognized that in some instances limited
discovery "tailored specifically to the question of . . . qualified
immunity" may be necessary.  Anderson v. Creighton, 483 U. S. 635, 646-647,
n. 6 (1987).  In my view, a plaintiff pleading a Bivens claim that requires
proof of the defendant's intent should be afforded such discovery whenever
the plaintiff has gone beyond bare, conclusory allegations of
unconstitutional purpose.  Siegert has offered highly specific
circumstantial evidence of unconstitutional motive.  For this reason, I
believe that the Court of Appeals erred in overturning the District Court's
order permitting limited discovery.
III 
    It is a perverse jurisprudence that recognizes the loss of a "legal"
right to buy liquor as a significant deprivation but fails to accord equal
significance to the foreclosure of opportunities for government employment.
The loss in Siegert's case is particularly tragic because his professional
specialty appears to be one very difficult to practice outside of
government institutions.  The majority's callous disregard of the real
interests at stake in this case is profoundly disturbing.  I dissent.
------------------------------------------------------------------------------
1
    The question on which the majority claims the Court granted certiorari
actually was presented in respondent Gilley's brief in opposition to
certiorari.  See Brief in Opposition I ("Whether the court of appeals
correctly dismissed this Bivens action on grounds of qualified immunity"). 
However, our grant of certiorari did not purport to accept respondent's
depiction of the question presented.  See 498 U. S. --- (1990).  Indeed, in
his brief on the merits respondent urged that the very issue that the
majority today resolves in his favor "is scarcely related to the questions
on which the Court granted certiorari [and] is not properly before the
Court."  Brief for Respondent 26, n. 16.

2
    The question whether Gilley's alleged conduct in this case was a
discretionary function for which he would be entitled to raise the defense
of qualified immunity was the second question presented in the petition for
certiorari.  See supra, at 2.  The majority does not address this issue. 
Consequently, I will state only briefly my view that Gilley's function in
responding to the credentials request form was inherently discretionary. 
The form requested that Gilley send "all information" on Siegert's "job
performance and [hospital] privileges."  App. to Pet. for Cert. 55a. 
Because the form did not prescribe any specific conduct and Siegert has not
identified any other rules or restrictions which mandated a specific mode
or manner of response, Gilley was called upon to exercise his judgment as
to what information must be sent.

3
    Siegert contends that he had a legitimate expectation that he would be
credentialed based upon his job performance at St. Elizabeth's.  For his
first five years at St. Elizabeth's, Siegert attests that he received
exemplary job performance ratings from his supervisors and was rated
"outstanding" for his performance in 1984.  App. 20.  Gilley became
Siegert's supervisor in January 1985.  According to Siegert, professional
and personal differences soon arose between the two because of Siegert's
extensive medical leave due to a head injury and Siegert's resistance to
Gilley's attempts to modify some aspects of a behavior modification
program.  Id., at 19-20.  After Siegert had obtained his position with
Bremerhaven, he was given advanced notice that he was going to be
terminated by St. Elizabeth's.  Siegert then worked out an agreement with
St. Elizabeth's with the precise understanding that he would resign and his
personnel file would not be tainted.  Id., at 21.  Approximately three
weeks after Siegert resigned, Gilley sent the stigmatizing letter.  See
id., at 5-6.

4
    Notably, the concept of liberty under the Due Process Clause includes "
`the right of the individual to contract, to engage in any of the common
occupations of life . . . and generally to enjoy those privileges long
recognized . . . as essential to the orderly pursuit of happiness by free
men.' "  Board of Regents v. Roth, 408 U. S. 564, 572 (1972), quoting Meyer
v. Nebraska, 262 U. S. 390, 399 (1923).

5
    In Anderson v. Creighton, 483 U. S. 635 (1987), this Court explained
that a right is "clearly established" when its "contours [are] sufficiently
clear that a reasonable official would understand that what he is doing
violates that right."  Id., at 640.  Anderson stressed that a right may be
"clearly established" even though "the very action in question" has not
previously been held unlawful.  Rather, it is enough "to say that in the
light of pre-existing law the unlawfulness [is] apparent."  Ibid.  Accord,
Mitchell v. Forsyth, 472 U. S. 511, 535, n. 12 (1985) ("We do not intend to
suggest that an official is always immune from liability or suit for a
warrantless search merely because the warrant requirement has never
explicitly been held to apply to a search conducted in identical
circumstances").

6
    The "Credential Information Request Form" specifically informed Gilley
that Siegert was applying for hospital credentials in order to work as a
clinical psychologist at an Army hospital and that information on Siegert's
credentials and work history was needed in order to complete the process. 
See App. to Pet. for Cert. 55a.  As an objective matter, in these
circumstances Gilley should have known that to send a letter charging that
Siegert was "inept and unethical, perhaps the least trustworthy individual
I have supervised in . . . thirteen years" would severely hamper if not
foreclose Siegert's ability to gain credentials, particularly for working
with children.  Cf. Old Dominion Dairy Products, Inc. v. Secretary of
Defense, 203 U. S. App. D. C. 371, 381, 631 F. 2d 953, 963 (1980) ("A
determination was made that Old Dominion `lacked integrity,' and that
determination was communicated through official Government channels and
would likely continue to be communicated every time Old Dominion bid for a
contract").
