Subject:  AMERICAN HOSPITAL ASSN. v. NLRB, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


AMERICAN HOSPITAL ASSOCIATION v. NATIONAL LABOR RELATIONS BOARD et al. 

certiorari to the united states court of appeals for the seventh circuit 

No. 90-97.  Argued February 25, 1991 -- Decided April 23, 1991 

The National Labor Relations Board has promulgated a rule providing that,
with exceptions for, inter alia, cases presenting "extraordinary
circumstances," eight, and only eight, defined employee units are
appropriate for collective bargaining in acute care hospitals.  Petitioner,
American Hospital Association, brought this action challenging the rule's
facial validity on the grounds that (1) MDRV 9(b) of the National Labor
Relations Act (NLRA) requires the Board to make a separate bargaining unit
determination "in each case" and therefore prohibits the Board from using
general rules to define bargaining units; (2) the rule violates a
congressional admonition to the Board to avoid the undue proliferation of
bargaining units in the health care industry; and (3) the rule is arbitrary
and capricious.  The District Court agreed with petitioner's second
argument and enjoined the rule's enforcement, but the Court of Appeals
found no merit in any of the three arguments and reversed.

Held: The Board's rule is not facially invalid.  Pp. 2-13.

    (a) The Board's broad rulemaking powers under MDRV 6 of the NLRA
authorize the rule and are not limited by MDRV 9(b)'s mandate that the
Board decide the appropriate bargaining unit "in each case."  Contrary to
petitioner's reading, the clear and more natural meaning of the "in each
case" requirement is simply to indicate that whenever there is a
disagreement between employers and employees about the appropriateness of a
bargaining unit, the Board shall resolve the dispute.  In doing so, the
Board is entitled to rely on rules that it has developed to resolve certain
issues of general applicability.  See, e. g., United States v. Storer
Broadcasting Co., 351 U. S. 192, 205.  The rule at issue does not differ
significantly from the Board's many prior rules establishing general
principles for the adjudication of bargaining unit disputes.  This
interpretation is reinforced by the NLRA's structure and policy.  Nor is
petitioner aided by MDRV 9(b)'s sparse legislative history.  Even if any
ambiguity could be found in MDRV 9(b) after application of the traditional
tools of statutory construction, this Court would still defer to the
Board's reasonable interpretation of the statutory text.  Pp. 2-7.

    (b) The rule is not rendered invalid by the admonition, contained in
congressional Reports accompanying the 1974 extension of NLRA coverage to
all acute care hospitals, that the Board should give "[d]ue consideration .
. . to preventing proliferation of bargaining units in the health care
industry."  The argument that the admonition -- when coupled with Congress'
1973 rejection of a bill that would have placed a general limit of five on
the number of hospital bargaining units -- evinces an intent to emphasize
the importance of MDRV 9(b)'s "in each case" requirement is no more
persuasive than petitioner's reliance on MDRV 9(b) itself.  Moreover, even
if this Court accepted petitioner's further suggestion that the admonition
is an authoritative statement of what Congress intended by the 1974
legislation, the admonition must be read to express the desire that the
Board consider the special problems that proliferation might create in
acute care hospitals.  An examination of the rulemaking record reveals that
the Board gave extensive consideration to this very issue.  In any event,
the admonition is best understood as a congressional warning to the Board,
and Congress is free to fashion a remedy for noncompliance if it believes
that the Board has not given "due consideration" to the problem of
proliferation in this industry.  Pp. 8-10.

    (c) The rule is not, as petitioner contends, arbitrary and capricious
because it ignores critical differences among the many acute care hospitals
in the country.  The Board's conclusion that, absent extraordinary
circumstances, such hospitals do not differ in substantial, significant
ways relating to the appropriateness of units was based on a "reasoned
analysis" of an extensive rulemaking record and on the Board's years of
experience in the adjudication of health care cases.  Pp. 10-12.

899 F. 2d 651, affirmed.

Stevens, J., delivered the opinion for a unanimous Court.

------------------------------------------------------------------------------