    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

BRAY et al. v. ALEXANDRIA WOMEN'S HEALTH
CLINIC et al.
certiorari to the united states court of appeals for
the fourth circuit
No. 90-985.   Argued October 15, 1991-Reargued October 6, 1992-
Decided January 13, 1993

Respondents, abortion clinics and supporting organizations, sued to
 enjoin petitioners, an association and individuals who organize and
 coordinate antiabortion demonstrations, from conducting demonstra-
 tions at clinics in the Washington, D. C., metropolitan area.  The
 District Court held that, by conspiring to deprive women seeking
 abortions of their right to interstate travel, petitioners had violated
 the first clause of 42 U.S.C. 1985(3), which prohibits conspiracies
 to deprive ``any person or class of persons of the equal protection of
 the laws, or of equal privileges and immunities under the laws'';
 ruled for respondents on their pendent state-law claims of trespass
 and public nuisance; as relief on these three claims, enjoined petition-
 ers from trespassing on, or obstructing access to, specified clinics;
 and, pursuant to 42 U.S.C. 1988, ordered petitioners to pay
 respondents attorney's fees and costs on the 1985(3) claim.  The
 Court of Appeals affirmed.
Held:
   1.The first clause of 1985(3) does not provide a federal cause of
 action against persons obstructing access to abortion clinics. 
 Pp.2-14.
    (a)Respondents have not shown that opposition to abortion
 qualifies alongside race discrimination as an ``otherwise class-based,
 invidiously discriminatory animus [underlying] the conspirators'
 action,'' as is required under Griffin v. Breckenridge, 403 U.S. 88,
 102, in order to prove a private conspiracy in violation of 1985(3)'s
 first clause.  Respondents' claim that petitioners' opposition to
 abortion reflects an animus against women in general must be
 rejected.  The ``animus'' requirement demands at least a purpose that
 focuses upon women by reason of their sex, whereas the record
 indicates that petitioners' demonstrations are not directed specifically
 at women, but are intended to protect the victims of abortion, stop
 its practice, and reverse its legalization.  Opposition to abortion
 cannot reasonably be presumed to reflect a sex-based intent; there
 are common and respectable reasons for opposing abortion other than
 a derogatory view of women as a class.  This Court's prior decisions
 indicate that the disfavoring of abortion, although only women engage
 in the activity, is not ipso facto invidious discrimination against
 women as a class.  Pp.3-9.
    (b)Respondents have also not shown that petitioners ``aimed at
 interfering with rights'' that are ``protected against private, as well
 as official, encroachment,'' a second prerequisite to proving a private
 conspiracy in violation of 1985(3)'s first clause.  Carpenters v. Scott,
 463 U.S. 825, 833.  Although the right to interstate travel is consti-
 tutionally protected against private interference in at least some
 contexts, Carpenters makes clear that a 1985(3) private conspiracy
 must be ``aimed at'' that right.  Ibid.  That was not established here. 
 Although respondents showed that substantial numbers of women
 travel interstate to reach the clinics in question,  it was irrelevant to
 petitioners' opposition whether or not such travel preceded the
 intended abortions.  Moreover, as far as appears from the record,
 petitioners' proposed demonstrations would erect ``actual barriers to
 . . . movement'' only intrastate.  Zobel v. Williams, 457 U.S. 55, 60,
 n.6.  Respondents have conceded that this intrastate restriction is
 not applied discriminatorily against interstate travelers, and the right
 to interstate travel is therefore not implicated.  Ibid.  Nor can
 respondents' 1985(3) claim be based on the right to abortion, which
 is a right protected only against state interference and therefore
 cannot be the object of a purely private conspiracy.  See Carpenters,
 supra, at 833.  Pp.9-14.
    (c)The dissenters err in considering whether respondents have
 established a violation of 1985(3)'s second, ``hindrance'' clause, which
 covers conspiracies ``for the purpose of preventing or hindering . . .
 any State . . . from giving or securing to all persons . . . the equal
 protection of the laws.''  A ``hindrance''-clause claim was not stated
 in the complaint, was not considered by either of the lower courts,
 was not contained in the questions presented on certiorari, and was
 not suggested by either party as a question for argument or decision
 here.  Nor is it readily determinable that respondents have estab-
 lished a ``hindrance''-clause violation.  The language in the first
 clause of 1985(3) that is the source of the Griffin animus require-
 ment also appears in the ``hindrance'' clause.  Second, respondents'
 ``hindrance'' ``claim'' would fail unless the ``hindrance'' clause applies
 to private conspiracies aimed at rights constitutionally protected only
 against official encroachment.  Cf. Carpenters.  Finally, the district
 court did not find that petitioners' purpose was to prevent or hinder
 law enforcement.  Pp.14-20.
   2.The award of attorney's fees and costs under 1988 must be
 vacated because respondents were not entitled to relief under
 1985(3).  However respondents' 1985(3) claims were not, prior to
 this decision, ``wholly insubstantial and frivolous,'' Bell v. Hood, 327
 U.S. 678, 682-683, so as to deprive the District Court of subject-
 matter jurisdiction over the action.  Consideration should be given on
 remand to the question whether the District Court's judgment on the
 state-law claims alone can support the injunction that was entered. 
 Pp.20-21.     
914 F.2d 582, reversed in part, vacated in part, and remanded.

 Scalia, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and White, Kennedy, and Thomas, JJ., joined.  Kennedy, J.,
filed a concurring opinion.  Souter, J., filed an opinion concurring in
the judgment in part and dissenting in part.  Stevens, J., filed a
dissenting opinion, in which Blackmun, J., joined.  O'Connor, J., filed
a dissenting opinion, in which Blackmun, J., joined.
